---
title: Code de l'aviation civile
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : AERONEFS

#### TITRE II : IMMATRICULATION, NATIONALITE ET PROPRIETE DES AERONEFS

##### CHAPITRE Ier : IMMATRICULATION ET NATIONALITE DES AERONEFS.

**Art. L121-2**

Il est institué un registre d'immatriculation tenu par les soins du ministre chargé de l'aviation civile. Tout aéronef immatriculé au registre français, dans les conditions fixées par décret, a la nationalité française. Il doit porter le signe apparent de cette nationalité tel qu'il est fixé par les règlements.

**Art. L121-10**

L'inscription au registre d'immatriculation vaut titre. Ce registre est public et toute personne peut en obtenir copie conforme.

##### CHAPITRE II : HYPOTHEQUES ET PRIVILEGES SUR LES AERONEFS.

**Art. L122-3**

L'hypothèque peut être étendue à titre accessoire aux pièces de rechange correspondant au type du ou des aéronefs hypothéqués à condition que lesdites pièces soient individualisées.

Ces pièces de rechange sont entreposées en un ou plusieurs emplacements qui font l'objet de la publicité prévue à l'article L. 122-4. Lorsqu'elles sont utilisées sur les aéronefs auxquels elles sont affectées, elles doivent immédiatement être remplacées. Le créancier est prévenu de cette utilisation.

**Art. L122-4**

Les pièces de rechange visées à l'article précédent comprennent toutes les parties composant les aéronefs, moteurs, hélices, appareils de radio, instruments, équipements, garnitures, parties de ces divers éléments et plus généralement tous objets de quelque nature que ce soit conservés en vue du remplacement des pièces composant l'aéronef, sous réserve de leur individualisation.

Une publicité appropriée, effectuée sur place par voie d'affiches, devra avertir dûment les tiers de la nature et de l'étendue du droit dont ces pièces sont grevées et mentionner le registre où l'hypothèque est inscrite ainsi que le nom et l'adresse de son titulaire.

Un inventaire indiquant la nature et le nombre desdites pièces est annexé au document inscrit.

**Art. L122-15**

Les privilèges mentionnés à l'article précédent portent sur l'aéronef ou sur l'indemnité d'assurance mentionnée à l'article L. 122-6. Ils suivent l'aéronef en quelque main qu'il passe.

Ils s'éteignent trois mois après l'événement qui leur a donné naissance, à moins que, auparavant, le créancier n'ait fait inscrire sa créance au registre d'immatriculation de l'aéronef, après avoir fait reconnaître amiablement son montant ou, à défaut, avoir introduit une action en justice à son sujet.

Ils s'éteignent encore indépendamment des modes normaux d'extinction des privilèges :

1° Par la vente en justice de l'aéronef, faite dans les formes prévues par décret ;

2° Au cas de cession volontaire régulièrement inscrite au registre d'immatriculation, au plus tard deux mois après publication de la cession au Bulletin officiel du registre du commerce, ainsi que sur un support habilité à recevoir des annonces légales du domicile du vendeur, à moins que, avant l'expiration de ce délai, le créancier n'ait notifié sa créance à l'acquéreur au domicile élu par lui dans les publications.

#### TITRE III : CIRCULATION DES AERONEFS

##### CHAPITRE Ier : DROIT DE CIRCULATION

**Art. L131-1**

Les aéronefs peuvent circuler librement au-dessus des territoires français. Toutefois les aéronefs de nationalité étrangère ne peuvent circuler au-dessus du territoire français que si ce droit leur est accordé par une convention diplomatique ou s'ils reçoivent, à cet effet, une autorisation qui doit être spéciale et temporaire.

##### CHAPITRE III : POLICE DE LA CIRCULATION DES AERONEFS.

**Art. L133-1**

Sont soumis au contrôle du ministre chargé de l'aviation civile les aéronefs et les autres produits, pièces et équipements, ainsi que les organismes et personnes soumis aux exigences techniques de sécurité et de sûreté fixées soit par le présent livre, soit par le règlement (CE) n° 1592/2002 du Parlement européen et du Conseil du 15 juillet 2002 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence européenne de la sécurité aérienne, ou le règlement (CE) n° 550/2004 du Parlement européen et du Conseil du 10 mars 2004 relatif à la fourniture de services de navigation aérienne dans le ciel unique européen.

Le ministre chargé de l'aviation civile peut soumettre à autorisation ces aéronefs, produits, pièces et équipements préalablement à leur utilisation ainsi que ces organismes et personnes préalablement à l'exercice de leurs activités.

**Art. L133-2**

Le ministre chargé de l'aviation civile peut soumettre à des inspections tout aéronef se trouvant sur un aérodrome français pour s'assurer de sa conformité avec les normes de sécurité et de sûreté qui lui sont applicables, qu'elles soient françaises, communautaires ou prises en application de la convention relative à l'aviation civile internationale, signée à Chicago le 7 décembre 1944.

**Art. L133-3**

Lorsque l'exercice des activités ou l'exploitation des aéronefs, des produits ou des matériels mentionnés aux articles L. 133-1 et L. 133-2 présente des risques particuliers pour la sécurité des biens et des personnes, le ministre chargé de l'aviation civile peut :

a) Prescrire des mesures correctives ou restrictives d'exploitation ;

b) En cas de risque immédiat, ordonner l'interdiction totale ou partielle de l'exercice des activités ou de l'utilisation des produits ou des matériels ;

c) Procéder à l'immobilisation au sol d'un aéronef jusqu'à l'élimination du risque identifié pour la sécurité ;

d) Subordonner à certaines conditions ou interdire l'activité en France d'un ou plusieurs exploitants d'aéronef d'un pays tiers au sens de l'article 2 de la directive 2004/36/ CE du Parlement européen et du Conseil du 21 avril 2004 concernant la sécurité des aéronefs des pays tiers empruntant des aéroports communautaires.

Les autorisations mentionnées à l'article L. 133-1 peuvent être retirées lorsque les méthodes de travail du titulaire, son comportement ou les matériels qu'il utilise créent un risque pour la sécurité.

**Art. L133-4**

Les agents de l'Etat, ainsi que les organismes ou personnes que le ministre chargé de l'aviation civile habilite à l'effet d'exercer les missions de contrôle au sol et à bord des aéronefs ont accès à tout moment aux aéronefs, aux terrains, aux locaux à usage professionnel et aux installations où s'exercent les activités contrôlées. Ils ont également accès aux documents de toute nature en relation avec les opérations pour lesquelles le contrôle est exercé.

#### TITRE IV : DOMMAGES ET RESPONSABILITES

##### CHAPITRE II : ASSISTANCE ET SAUVETAGE  - DECOUVERTE D'EPAVES  - DISPARITION.

**Art. L142-3**

Au cas de disparition sans nouvelles d'un aéronef, l'appareil est réputé perdu trois mois après la date de l'envoi des dernières nouvelles.

Le décès des personnes se trouvant à bord de l'aéronef peut, après expiration de ce délai, être déclaré par jugement par application des articles 87 à 89 du code civil.

Il appartient au ministre chargé de l'aviation civile de déclarer, le cas échéant, la présomption de disparition et d'adresser au procureur général près la cour d'appel compétente les réquisitions nécessaires pour la constatation judiciaire des décès des personnes disparues.

Les intéressés peuvent également se pourvoir, conformément à l'article 90 du code civil, à l'effet d'obtenir la déclaration judiciaire d'un décès. La requête, en ce cas, est communiquée par le ministère public au ministre chargé de l'aviation civile.

#### TITRE V : DISPOSITIONS PENALES.

**Art. L150-16**

Les procès-verbaux constatant les infractions prévues au présent livre et aux décrets pris pour son application sont transmis sans délai au procureur de la République.

Copie des procès-verbaux est adressée au directeur de région aéronautique.

### LIVRE II : AERODROMES

#### TITRE Ier : DISPOSITIONS GENERALES

##### CHAPITRE Ier : DEFINITIONS.- REGLES GENERALES DE CREATION, D'UTILISATION ET DE CONTROLE.

**Art. L211-2**

Les normes techniques ayant une incidence sur la sécurité applicables à l'aménagement, à la conception et à l'exploitation des aérodromes civils et des zones civiles des aérodromes ouverts au trafic aérien commercial dont le ministère de la défense est affectataire principal, les conditions dans lesquelles des dérogations à ces normes pourront être accordées et les modalités d'agrément des équipements nécessaires à la sécurité sont définies par arrêté du ministre chargé de l'aviation civile, pris le cas échéant conjointement avec le ministère de la défense.

Les dispositions du présent article sont applicables à Mayotte, dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

**Art. L211-3**

Nul ne peut exploiter un aérodrome civil accueillant du trafic commercial s'il n'a obtenu du ministre chargé de l'aviation civile un certificat de sécurité aéroportuaire pour cet aérodrome. Le ministre chargé de l'aviation civile peut fixer par arrêté un seuil de trafic en deçà duquel la détention de ce certificat n'est pas obligatoire.

Le certificat est délivré lorsque l'exploitant de l'aérodrome a démontré qu'il a pris toutes les dispositions de nature à assurer en toute sécurité l'aménagement, le fonctionnement et l'usage des équipements, biens et services aéroportuaires nécessaires à la circulation des aéronefs dont la gestion lui incombe, conformément aux normes en vigueur, et notamment à celles mentionnées à l'article L. 211-2 et au I de l'article L. 213-3. La délivrance du certificat est précédée d'une enquête technique sur les conditions et procédures d'exploitation de l'aérodrome ainsi que sur les modalités de gestion de sa sécurité.

Le ministre chargé de l'aviation civile peut abroger ou suspendre le certificat en cas de défaillance dudit exploitant.

Les dispositions du présent article sont applicables à Mayotte, dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment la durée de validité du certificat de sécurité.

##### CHAPITRE III : POLICE DES AERODROMES ET DES INSTALLATIONS A USAGE AERONAUTIQUE.

**Art. L213-2**

La police des aérodromes et des installations aéronautiques, tels qu'ils sont définis à l'article précédent, est assurée, sous réserve des pouvoirs de l'autorité militaire à l'égard des aérodromes et installations dépendant de la défense nationale, par le préfet qui exerce, à cet effet dans leur emprise, les pouvoirs impartis au maire par l'article L. 2212-2 du code général des collectivités territoriales.

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions de l'alinéa précédent ainsi que les conditions dans lesquelles un préfet sera chargé des pouvoirs visés audit alinéa, lorsque l'emprise de l'aérodrome s'étend sur plusieurs départements.

Les dispositions du présent article sont applicables à Mayotte, dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie sous réserve des dispositions ci-après :

a) Le mot : " préfet " est remplacé par les mots : " représentant de l'Etat " ;

b) La référence à l'article L. 2212-2 du code général des collectivités territoriales est remplacée, pour l'application en Polynésie française, par la référence à l'article L. 131-2 du code des communes et, pour l'application en Nouvelle-Calédonie, par la référence à l'article L. 131-2 du code des communes de Nouvelle-Calédonie ;

c) Au premier alinéa, les mots : " qui exerce... code général des collectivités territoriales. " sont supprimés pour l'application dans les îles Wallis et Futuna.

#### TITRE II : AERODROMES OUVERTS A LA CIRCULATION AERIENNE PUBLIQUE

##### CHAPITRE Ier : CREATION.

**Art. L221-1**

La création d'un aérodrome destiné à la circulation aérienne publique, lorsqu'il n'appartient pas à l'Etat, est subordonnée à la conclusion d'une convention entre le ministre chargé de l'aviation civile et la personne physique ou la personne morale de droit public ou de droit privé qui crée l'aérodrome.

##### CHAPITRE III : EXPLOITATION.

**Art. L223-1**

Lorsque le signataire n'exécute pas les obligations qui lui incombent du fait de la convention prévue à l'article L. 221-1, le ministre chargé de l'aviation civile prononce, s'il y a lieu, soit la mise en régie de l'exploitation de l'aérodrome aux frais du signataire de la convention, soit la résiliation de la convention.

##### CHAPITRE VII : ENVIRONNEMENT DES AERODROMES.

**Art. L227-1**

L'Autorité de contrôle des nuisances aéroportuaires est une autorité administrative indépendante, composée de dix membres nommés en raison de leur compétence dans les domaines économique, juridique ou technique ou de leur connaissance en matière d'environnement, de santé humaine ou de transport aérien :

1° Un président nommé par décret pris en conseil des ministres ; celui-ci exerce ses fonctions à plein temps ;

2° Deux membres respectivement désignés par le président de l'Assemblée nationale et par le président du Sénat ;

3° Sept membres, nommés par décret en conseil des ministres, respectivement compétents en matière :

— d'acoustique, sur proposition du ministre chargé de l'environnement ;

— de nuisances sonores, sur proposition du ministre chargé de l'environnement ;

— d'émissions atmosphériques de l'aviation, sur proposition du ministre chargé de l'aviation civile ;

— d'impact de l'activité aéroportuaire sur l'environnement, sur proposition du ministre chargé de l'environnement ;

— de santé humaine, sur proposition du ministre chargé de la santé ;

— d'aéronautique, sur proposition du ministre chargé de l'aviation civile ;

— de navigation aérienne, sur proposition du ministre chargé de l'aviation civile.

Le mandat des membres de l'autorité est de six ans. Il n'est pas révocable.

Pour assurer un renouvellement par moitié de l'autorité, cinq membres sont nommés tous les trois ans.

Sauf démission, il ne peut être mis fin aux fonctions de membre qu'en cas d'empêchement constaté par l'autorité dans des conditions qu'elle définit.

Tout membre exerçant une activité ou détenant un mandat, un emploi ou des intérêts incompatibles avec sa fonction est déclaré démissionnaire d'office, après consultation de l'autorité, selon les formes requises pour sa nomination.

Si, en cours de mandat, le président ou un membre de l'autorité cesse d'exercer ses fonctions, le mandat de son successeur est limité à la période restant à courir. Ce successeur est nommé dans un délai de deux mois.

Le mandat des membres de l'autorité n'est pas renouvelable. Toutefois, cette règle n'est pas applicable aux membres dont le mandat, en application de l'alinéa ci-dessus, n'a pas excédé deux ans.

L'autorité ne peut délibérer que si cinq au moins de ses membres sont présents. Si elle n'a pu délibérer, une réunion doit se tenir dans un délai maximum d'un mois. Elle délibère à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Les fonctions de président sont rémunérées et les fonctions de membre de l'autorité sont indemnisées dans des conditions fixées par arrêté interministériel.

**Art. L227-7**

L'Autorité de contrôle des nuisances aéroportuaires établit chaque année un rapport rendant compte de son activité. Ce rapport est remis au Gouvernement et au Parlement.

L'autorité peut suggérer dans ce rapport public toute modification législative ou réglementaire que lui paraissent appeler notamment les évolutions techniques et l'approfondissement des connaissances en matière de santé humaine.

Ce rapport comporte notamment une partie consacrée aux vols de nuit.

L'autorité présente son rapport annuel aux commissions consultatives de l'environnement des aérodromes visés au I de l'article 1609 quatervicies A du code général des impôts.

##### CHAPITRE VIII : COMMISSION CONSULTATIVE AEROPORTUAIRE.

**Art. L228-1**

La Commission consultative aéroportuaire est placée auprès du ministre chargé de l'aviation civile qui la consulte lors de la préparation des contrats mentionnés au II de l'article L. 224-2, notamment sur les programmes d'investissement, les objectifs de qualité de service et l'évolution des redevances pour services rendus. Elle rend un avis motivé dans les deux mois qui suivent la demande.

Elle peut également émettre, à la demande de ce ministre, des avis sur toute question relative à l'économie du secteur aéroportuaire.

Les avis émis par la commission sont rendus publics.

Elle auditionne, à son initiative ou à leur demande, les exploitants d'aérodromes, les transporteurs aériens, leurs organisations professionnelles et toute autre personne morale qu'elle juge compétente ou concernée.

**Art. L228-2**

I. — La Commission consultative aéroportuaire comprend sept membres nommés pour une durée de cinq ans.

II. — Elle se compose :

— d'une personne désignée par le président de l'Assemblée nationale ;

— d'une personne désignée par le président du Sénat ;

— d'un membre de la juridiction administrative désigné par le vice-président du Conseil d'Etat ;

— d'un magistrat de la Cour des comptes ou magistrat ou ancien magistrat des chambres régionales des comptes désigné par le premier président de la Cour des comptes ;

— de trois personnalités choisies par le ministre chargé de l'aviation civile et par le ministre chargé de l'économie en raison de leur compétence en matière de transport aérien et d'aviation civile, dont une au moins est spécialiste de l'économie du transport aérien.

III. — Le président est choisi au sein de la commission par le ministre chargé de l'aviation civile.

Sa voix est prépondérante en cas de partage des voix.

IV. — Le mandat des membres de la commission est renouvelable une fois.

#### TITRE VII : AEROPORTS D'INTERET GENERAL SITUES HORS DU TERRITOIRE DE LA FRANCE MÉTROPOLITAINE.

**Art. L270-1**

En vue d'assurer l'exploitation commerciale des aéroports appartenant à l'Etat en dehors du territoire de la France métropolitaine, un ou plusieurs établissements publics à caractère commercial peuvent être institués par décrets en Conseil d'Etat.

Ces décrets précisent en particulier l'organisation administrative et financière de ces établissements.

Ils définissent les immeubles domaniaux dont la gestion leur est confiée.

La comptabilité des établissements dont il s'agit est autonome ; elle est tenue dans la forme commerciale.

#### TITRE VIII : DISPOSITIONS PENALES

##### CHAPITRE II : PROTECTION DES AERODROMES, DES AERONEFS AU SOL ET DES INSTALLATIONS A USAGE AERONAUTIQUE.

###### Section 4 : Dispositions communes.

**Art. L282-12**

Les procès-verbaux établis pour contravention aux dispositions du présent chapitre sont transmis sans délai à l'autorité compétente pour engager les poursuites.

Ces procès-verbaux font foi jusqu'à preuve du contraire.

### LIVRE III : TRANSPORT AERIEN

#### TITRE II : CONTRAT DE TRANSPORT

##### CHAPITRE Ier : TRANSPORT DES MARCHANDISES.

**Art. L321-6**

Le jet de marchandises indispensable au salut de l'aéronef n'engage pas la responsabilité du transporteur envers l'expéditeur et le destinataire, à raison de cette perte de marchandises.

**Art. L321-7**

Les entreprises ou organismes titulaires d'un agrément au titre des dispositions de l'article L. 321-7 en vigueur antérieurement à la publication de la loi n° 2002-3 du 3 janvier 2002 relative à la sécurité des infrastructures et systèmes de transport, aux enquêtes techniques et au stockage souterrain de gaz naturel, d'hydrocarbures et de produits chimiques conservent le bénéfice de leur agrément.

#### TITRE III : ENTREPRISES DE TRANSPORT AERIEN.

**Art. L330-4**

En cas d'exercice d'une activité de transport aérien par une entreprise non régulièrement autorisée, le ministre chargé de l'aviation civile pourra prononcer, à l'expiration d'un délai de huit jours suivant une mise en demeure notifiée à cette entreprise, la mise sous séquestre des appareils utilisés.

**Art. L330-5**

Les ministres intéressés assurent la coordination entre les transports aériens et les transports terrestres ou maritimes.

**Art. L330-6**

Les entreprises de transport aérien sont soumises au contrôle technique que le ministre chargé de l'aviation civile exerce en vue d'assurer la sécurité aérienne dans les mêmes conditions que celles prévues aux articles L. 133-1, L. 133-3 et L. 133-4.

Les dépenses entraînées par ce contrôle sont à la charge des entreprises.

#### TITRE VI : DISPOSITIONS RELATIVES A L'ACTIONNARIAT DES ENTREPRISES DE TRANSPORT AERIEN.

**Art. L360-2**

Dans le cas où le président du conseil d'administration ou du directoire d'une société objet du présent titre constate que la licence d'exploitation de transporteur aérien ou les droits de trafic accordés en vertu d'accords internationaux dont la société, ou, le cas échéant, sa filiale dont elle détient, directement ou indirectement, la majorité du capital et des droits de vote, bénéficie risquent d'être remis en cause, en raison soit d'une évolution de son actionnariat, appréciée au regard de seuils de détention du capital ou des droits de vote fixés par un décret en Conseil d'Etat, soit, par suite d'une telle évolution, d'un changement dans son contrôle effectif, au sens du règlement (CEE) n° 2407/92 du Conseil, du 23 juillet 1992, concernant les licences des transporteurs aériens, annexé au présent code, il en informe le ministre chargé des transports et procède à l'information du conseil d'administration ou du directoire, ainsi qu'à l'information des actionnaires et du public, et peut mettre en demeure certains des actionnaires de céder tout ou partie de leurs titres. Sont, par priorité, l'objet de cette mise en demeure les actionnaires autres que ceux ressortissants des Etats membres de la Communauté européenne ou des Etats parties à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien. Les titres faisant l'objet de la mise en demeure sont déterminés dans l'ordre de leur inscription sous forme nominative, en commençant par les derniers inscrits.

### LIVRE IV : PERSONNEL NAVIGANT

#### TITRE Ier : DISPOSITIONS GENERALES.

**Art. L410-1**

Le commandant, les pilotes, les mécaniciens et toute personne faisant partie du personnel chargé de la conduite d'un aéronef doivent être pourvus de titres aéronautiques et de qualifications dans des conditions déterminées par arrêté du ministre chargé de l'aviation civile et, le cas échéant, du ministre de la défense.

Les titres aéronautiques désignés sous l'appellation de brevets, licences ou certificats attestent l'acquisition de connaissances générales théoriques et pratiques et ouvrent le droit à leurs titulaires de remplir les fonctions correspondantes, sous réserve, le cas échéant, de la possession des qualifications propres à un type d'appareil, à un équipement ou aux conditions de vol et de l'aptitude médicale requise correspondante.

Les brevets sont délivrés par le ministre chargé de l'aviation civile et, le cas échéant, le ministre de la défense après examen et sont définitivement acquis. Les licences, les certificats et les qualifications sont délivrés par les mêmes autorités ministérielles après examen et sont soit acquis définitivement, soit valables pour une période limitée. Dans ce dernier cas, le maintien de leur validité est soumis à la vérification des aptitudes requises. Lorsqu'il n'est pas délivré de brevet associé à la licence, celle-ci a valeur de brevet et est définitivement acquise.

Certains aéronefs monoplaces ou biplaces non motorisés, en raison de leurs caractéristiques particulières, notamment de masse et de vitesse, peuvent être pilotés sans titre aéronautique dans des conditions fixées par arrêté du ministre chargé de l'aviation civile.

**Art. L410-2**

Les centres d'expertise de médecine aéronautique et les médecins examinateurs délivrent, pour le personnel navigant, après examen, les certificats médicaux exigés pour exercer les fonctions correspondant aux titres aéronautiques.

A cet effet, pour les licences relevant de la compétence du ministre chargé de l'aviation civile, ils doivent être agréés par le ministre chargé de l'aviation civile dans des conditions fixées par décret. Celles-ci portent notamment sur les moyens matériels spécifiques mis en oeuvre et sur la formation en médecine aéronautique du personnel médical.

Le conseil médical de l'aéronautique civile, s'il est saisi d'un recours par le ministre chargé de l'aviation civile, l'intéressé ou l'employeur, à la suite des décisions prises par les centres de médecine aéronautique et les médecins examinateurs, décide de l'aptitude du personnel navigant.

**Art. L410-3**

Les organismes dispensant la formation pour l'obtention et le maintien des titres aéronautiques du personnel navigant professionnel et, sur leur demande, des autres titres aéronautiques ainsi que les organismes ou, le cas échéant, les personnes physiques dispensant la formation pour l'obtention et le maintien des qualifications doivent être agréés par le ministre chargé de l'aviation civile. Les conditions d'agrément sont fixées par arrêté ministériel. Elles portent sur l'organisation, les moyens humains et matériels, les garanties financières ainsi que sur les programmes de formation et d'opérations.

Les organismes de formation aux licences non professionnelles peuvent ne pas être agréés et doivent déclarer leur activité au ministre chargé de l'aviation civile, dans des conditions fixées par arrêté ministériel.

Les entraîneurs synthétiques de vol destinés à la formation ou au maintien des compétences du personnel navigant doivent être homologués selon des conditions techniques définies par arrêté ministériel. Cette homologation est en outre soumise à la démonstration par l'opérateur de sa capacité à maintenir la conformité du matériel à ces conditions techniques.

**Art. L410-4**

Les examinateurs qui font passer les épreuves d'aptitude et les contrôles de compétence pour l'obtention et le renouvellement des titres aéronautiques et des qualifications peuvent être en outre habilités par le ministre chargé de l'aviation civile à procéder eux-mêmes au renouvellement des qualifications. Les conditions d'habilitation sont fixées par arrêté ministériel. Elles portent notamment sur la détention des titres aéronautiques et de qualifications requis.

**Art. L410-5**

L'agrément des organismes de formation, des centres d'expertise de médecine aéronautique et des médecins examinateurs ainsi que l'habilitation des examinateurs prévus aux articles L. 410-2, L. 410-3 et L. 410-4 peuvent être retirés lorsque l'une des conditions d'agrément ou d'habilitation cesse d'être satisfaite ou lorsque l'organisme ou les personnes physiques présentent par leurs méthodes de travail, leur comportement ou les matériels utilisés un risque pour la sécurité et après que la personne concernée a été mise en mesure de présenter ses observations. En cas d'urgence, l'agrément peut être suspendu.

Ces organismes, ces centres d'expertise et ces personnes sont soumis au contrôle du ministre chargé de l'aviation civile dans les mêmes conditions que celles prévues aux articles L. 133-1, L. 133-3 et L. 133-4.

#### TITRE II : PERSONNEL NAVIGANT PROFESSIONNEL

##### CHAPITRE Ier : REGLES GENERALES.

**Art. L421-9**

I. — Le personnel navigant de l'aéronautique civile de la section A du registre prévu à l'article L. 421-3 ne peut exercer aucune activité en qualité de pilote ou de copilote dans le transport aérien public au-delà de l'âge de soixante ans.

II. — Le personnel navigant de la section A du registre qui remplit les conditions nécessaires à la poursuite de son activité de navigant est toutefois maintenu en activité au-delà de soixante ans pour une année supplémentaire sur demande formulée au plus tard trois mois avant son soixantième anniversaire, uniquement dans le cas des vols en équipage avec plus d'un pilote, à la condition qu'un seul des pilotes soit âgé de plus de soixante ans. Cette demande peut être renouvelée dans les mêmes conditions les quatre années suivantes.

Le personnel navigant de la section A du registre peut de droit et à tout moment, à partir de soixante ans, demander à bénéficier d'un reclassement dans un emploi au sol.

Lorsqu'il ne demande pas à poursuivre son activité de navigant ou atteint l'âge de soixante-cinq ans, le contrat n'est pas rompu de ce seul fait, sauf impossibilité pour l'entreprise de proposer un reclassement dans un emploi au sol ou refus de l'intéressé d'accepter l'emploi qui lui est proposé.

III. — Le personnel navigant de l'aéronautique civile de la section D du registre prévu à l'article L. 421-3 ne peut exercer aucune activité en qualité de personnel de cabine dans le transport aérien public au-delà de cinquante-cinq ans.

IV. — Le personnel navigant de la section D du registre qui remplit les conditions nécessaires à la poursuite de son activité de navigant est toutefois maintenu en activité au-delà de cinquante-cinq ans sur demande formulée au plus tard trois mois avant son cinquante-cinquième anniversaire. Cette demande peut être renouvelée dans les mêmes conditions les neuf années suivantes. Il peut de droit et à tout moment, à partir de cinquante-cinq ans, demander à bénéficier d'un reclassement dans un emploi au sol. En cas d'impossibilité pour l'entreprise de proposer un reclassement dans un emploi au sol ou de refus de l'intéressé d'accepter l'emploi qui lui est proposé, le contrat de travail est rompu. Le contrat de travail n'est pas rompu du seul fait que l'intéressé atteint l'âge de cinquante-cinq ans et renonce ou épuise son droit à bénéficier des dispositions du présent alinéa, sauf impossibilité pour l'entreprise de proposer un reclassement au sol ou refus de l'intéressé d'accepter l'emploi qui lui est proposé.

##### CHAPITRE II : COMMANDANT DE BORD ET EQUIPAGE.

**Art. L422-1**

L'équipage est constitué par l'ensemble des personnes embarquées pour le service de l'aéronef en vol. Il est placé sous les ordres d'un commandant de bord.

Afin de permettre l'organisation du transport public aérien, sans préjudice de l'application des articles L. 422-2 à L. 422-4, dans le respect des dispositions prises pour assurer la sécurité des vols, le personnel navigant est tenu, sauf cas de force majeure ou impossibilité médicale, d'assurer son service programmé entre deux passages à l'une des bases d'affectation du personnel navigant de l'entreprise.

##### CHAPITRE III : CONTRAT DE TRAVAIL.

**Art. L423-1**

L'engagement d'un membre du personnel navigant professionnel donne obligatoirement lieu à l'établissement d'un contrat de travail écrit.

Ce contrat précise, en particulier :

1° Le salaire minimum mensuel garanti ;

2° L'indemnité de licenciement qui sera allouée, sauf en cas de faute grave, au personnel licencié sans droit à pension à jouissance immédiate ;

3° Les conditions dans lesquelles le contrat est résilié en cas de maladie, invalidité ou disparition ;

4° Le lieu de destination final et le moment à partir duquel la mission est réputée accomplie si le contrat est conclu pour une mission déterminée ;

5° Si le contrat prévoit l'expatriement du navigant :

La durée du séjour hors de la métropole qui ne pourra pas excéder trois années consécutives, sauf accord entre les deux parties ;

L'indemnité de séjour ;

Les congés accordés en fin de séjour et les conditions de rapatriement.

En cas de licenciement, les intéressés auront droit, sauf demande de leur part, à être rapatriés avant l'expiration du préavis et aux frais de l'employeur ;

6° Le délai de préavis à observer en cas de résiliation du contrat par l'une ou l'autre des parties. Pendant le délai de préavis, le travail aérien mensuel demandé aux navigants doit rester égal à la moyenne de celui demandé pendant la même période aux membres du personnel navigant de l'entreprise considérée ;

7° Le montant de l'indemnité exclusive de départ allouée au personnel dont le contrat prend fin en application de l'article L. 421-9. Ce montant est calculé comme suit :

— moins de dix ans d'ancienneté : un dixième de mois de salaire par année d'ancienneté ;

— à partir de dix ans d'ancienneté : un dixième de mois de salaire par année d'ancienneté plus un quinzième de mois de salaire par année d'ancienneté au-delà de dix ans.

Le salaire à prendre en considération pour le calcul de l'indemnité exclusive de départ est égal, selon la formule la plus avantageuse pour l'intéressé, soit au douzième de la rémunération des douze derniers mois précédant la date de départ, soit au tiers de la rémunération des trois derniers mois ; dans ce cas, toute prime ou gratification de caractère annuel ou exceptionnel qui aurait été versée au salarié pendant cette période ne serait prise en compte que dans la limite d'un montant calculé pro rata temporis.

L'employeur peut cependant ne pas utiliser le navigant en période de délai-préavis, mais dans ce cas il doit lui verser, immédiatement et en une seule fois, une indemnité calculée pour la durée minimum du préavis sur la base du salaire global mensuel moyen de la dernière année d'activité normale.

Sauf s'il s'agit d'assurer un service public, les navigants et le personnel complémentaire de bord ne peuvent être astreints à un travail aérien en zone d'hostilités civiles et militaires que s'ils sont volontaires. Un contrat particulier fixera alors les conditions spéciales du travail et devra couvrir expressément, en dehors des risques habituels, les risques particuliers dus aux conditions d'emploi.

L'application des dispositions du présent article ne concerne que les rapports de l'employeur et du salarié. Elle ne met pas obstacle à l'exercice par les autorités publiques du droit de réquisition prévu par les lois en vigueur.

##### CHAPITRE VI : RETRAITES.

**Art. L426-4**

Sont fixées par un décret en Conseil d'Etat les modalités d'application des articles L. 426-2 et L. 426-3 ci-dessus et les conditions dans lesquelles les membres du personnel navigant professionnel de l'aéronautique civile en exercice au 5 avril 1953 peuvent faire valider leurs services militaires accomplis au-delà de la durée légale pour la liquidation de leur pension versée en application de l'article L. 426-1.

**Art. L426-5**

La cotisation dont le personnel navigant professionnel de l'aéronautique civile est redevable à la caisse de retraites instituée en application de l'article L. 426-1 est précomptée sur la rémunération perçue lors de chaque paie par les intéressés. Ceux-ci ne peuvent s'opposer à ce prélèvement.

Le montant des cotisations précomptées et des cotisations à la charge de l'exploitant doit être versé par ce dernier à la caisse de retraites dans les délais fixés par le conseil d'administration de la caisse.

Les versements qui ne sont pas effectués dans le délai ci-dessus prévu sont passibles d'une majoration de retard dont le taux est égal à celui en vigueur dans le régime général de la sécurité sociale.

Le paiement des cotisations est garanti pendant un an, à dater de leur exigibilité :

a) Par un privilège mobilier qui prend rang concurremment avec celui établi par l'article 2331 (3°) du code civil ;

b) Par une hypothèque légale prenant rang du jour de son inscription au fichier immobilier.

### LIVRE V : DISPOSITIONS PARTICULIERES A LA FORMATION AERONAUTIQUE.

#### TITRE II : AIDE AUX JEUNES.

**Art. L520-1**

Une subvention dont le montant est fixé chaque année par la loi de finances est affectée au bénéfice des jeunes de moins de vingt et un ans, qui pratiquent, dans les aéro-clubs, le vol à moteur.

Cette subvention se traduit par une ristourne réduisant le tarif en vigueur de l'heure de vol.

Les aéro-clubs sont responsables de la justification rigoureuse des abattements pratiqués sur lesdites heures de vol.

Les modalités d'application des dispositions qui précèdent et les conditions du contrôle exercé par le ministre chargé de l'aviation civile sont fixées par décret.

### LIVRE VI : IMPUTATION DES CHARGES.

**Art. L611-2**

Donne lieu à rétablissement de crédit : le produit des ventes et abonnements des publications éditées par la section des instructions aéronautiques de l'aviation civile.

**Art. L611-5**

I. — Font l'objet de redevances les services rendus, sous réserve des compétences des institutions de l'Union européenne, aux organismes de conception et de production d'aéronefs ou d'éléments d'aéronefs pour l'instruction, la délivrance et le suivi de l'application des décisions individuelles prévues par le présent code et les règlements communautaires en vue d'attester la navigabilité.

II. — Font l'objet de redevances les services rendus aux propriétaires d'aéronefs pour l'instruction, la délivrance et le suivi de l'application des autorisations, certificats et décisions individuelles prévus par le présent code et les règlements communautaires en vue d'attester la navigabilité des aéronefs ou d'autoriser leur circulation.

III. — Font l'objet de redevances les services rendus aux propriétaires ou exploitants d'aéronefs, aux organismes chargés de la gestion et du suivi du maintien de leur navigabilité et aux organismes de maintenance, pour l'instruction, la délivrance et le suivi de l'application des autorisations, certificats et agréments prévus par le présent code et les règlements communautaires en vue d'assurer la conformité de l'entretien des aéronefs.

IV. — Font l'objet de redevances les services rendus aux entreprises de transport aérien public, aux entreprises de travail aérien, aux exploitants d'aérodromes, aux prestataires de services d'information de vol pour les aérodromes non contrôlés, aux fournisseurs de matériels de lutte contre l'incendie et aux écoles de formation pour l'instruction, la délivrance et le suivi de l'application des autorisations, certificats et agréments prévus par le présent code et les règlements communautaires en vue d'assurer la sécurité de l'exploitation et, pour les écoles, la qualité de la formation.

V. — Font l'objet de redevances les services rendus par l'administration de l'aviation civile aux exploitants d'aérodromes, aux entreprises de transport aérien public, aux entreprises qui leur sont liées par contrat, aux autres personnes autorisées à occuper ou utiliser les zones non librement accessibles au public des aérodromes, aux organismes de formation des personnels, aux fabricants ou distributeurs de matériels de détection, pour l'instruction, la délivrance et le suivi de l'application des approbations, des autorisations, certificats et agréments prévus par le présent code et les règlements communautaires en vue d'assurer la sûreté des vols.

VI. — Font l'objet de redevances les services rendus par l'administration de l'aviation civile aux organisateurs pour l'instruction, la délivrance et le suivi de l'application des autorisations de manifestations aériennes.

VII. — Font l'objet de redevances les services rendus par l'administration de l'aviation civile pour l'organisation des examens aéronautiques et la délivrance ou la validation des brevets, licences, certificats et qualifications du personnel de l'aviation civile.

VIII. — Font l'objet de redevances les services rendus par l'administration de l'aviation civile ou les organismes agréés aux fabricants de matériels ou leurs mandataires et aux concepteurs de systèmes destinés à un prestataire de services de la navigation aérienne pour l'instruction, la délivrance et le suivi de l'application des autorisations, certificats et agréments prévus par le présent code et les règlements communautaires en vue d'assurer la sécurité des services de la navigation aérienne.

IX. — Pour l'établissement du montant des redevances visées aux I à VIII, le coût complet des services rendus est pris en compte. Le coût complet comprend les charges de personnel, y compris les pensions de retraite et les charges de formation initiale et continue, les coûts d'études, les coûts du capital et de l'amortissement des immobilisations et les coûts de fonctionnement, y compris du système d'assurance de la qualité, ainsi qu'une quote-part des frais d'administration des personnels, de gestion financière et de communication correspondant à leur participation à l'exécution de ces services. La redevance pour services terminaux de la circulation aérienne comprend, pour la partie imputable à cette prestation, le coût de l'autorité de surveillance et des organismes agréés, chargés en application du règlement (CE) n° 550/2004 du Parlement européen et du Conseil, du 10 mars 2004, fixant le cadre pour la réalisation du ciel unique européen du contrôle de l'exploitation des prestataires de services de la navigation aérienne, ainsi que les autres coûts exposés par l'Etat.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, et notamment les catégories d'usagers exonérés du paiement des redevances.

Pour l'application à Mayotte, la dernière phrase du premier alinéa du IX est supprimée.

### LIVRE VII : ENQUETE TECHNIQUE RELATIVE AUX ACCIDENTS ET INCIDENTS - PROTECTION DE L'INFORMATION.

#### TITRE II : L'ENQUETE TECHNIQUE

##### CHAPITRE II : PRESERVATION DES ELEMENTS DE L'ENQUETE.

**Art. L722-4**

Le ministre chargé de l'aviation civile publie au moins une fois par an un rapport en matière de sécurité, contenant des informations sur les types d'accidents, d'incidents et d'événements recensés.

##### CHAPITRE III : PROCES-VERBAUX DE CONSTAT

**Art. L723-1**

Des procès-verbaux sont établis par les enquêteurs techniques à l'occasion des opérations effectuées en application de l'article L. 721-5.

Les procès-verbaux comportent la date et l'heure de début et de fin de l'intervention, le nom et la signature de l'enquêteur technique qui y procède, l'inventaire des pièces ou documents retenus ou vérifiés et, le cas échéant, les observations de la personne qui en avait la garde.

Lorsqu'une procédure judiciaire est ouverte, une copie du procès-verbal est adressée à l'autorité judiciaire.

#### TITRE III : DIFFUSION DES INFORMATIONS ET DES RAPPORTS D'ENQUETE

##### CHAPITRE UNIQUE.

**Art. L731-5**

Le ministre chargé de l'aviation civile publie chaque année les mesures correctrices qu'il met en oeuvre à la suite des recommandations de sécurité émises par l'organisme permanent. Il justifie tout écart avec ces recommandations.

## Partie réglementaire - Décrets en Conseil d'Etat

### LIVRE VI : DISPOSITIONS DIVERSES.

**Art. R611-1**

Le décret fixant conformément à l'article L. 611-1 la répartition entre les diverses entreprises intéressées des frais de fonctionnement du Conseil supérieur de l'aviation marchande est pris sur le rapport du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les contributions des entreprises intéressées sont rattachées au budget selon la procédure des fonds de concours.

**Art. R611-2**

L'instruction des équipages et des personnels à terre non rémunérés par l'Etat donne lieu au versement des frais de scolarité par les sociétés de transports aériens au profit de qui est donnée cette instruction ou par les intéressés eux-mêmes selon les modalités fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les sommes recueillies sont rattachées au budget du ministère chargé de l'aviation civile selon la procédure prévue en matière de fonds de concours pour dépenses d'intérêt public.

**Art. R611-3**

I. — La redevance de production prévue au I de l'article L. 611-5 est due par toute entreprise postulant à la délivrance ou titulaire d'un agrément ou d'une autorisation prévus par le 2° de l'article R. 133-1-1 ou par les sous-parties F et G des sections A et B de la partie 21 du règlement (CE) n° 1702/2003 de la Commission du 24 septembre 2003 établissant des règles d'application pour la certification de navigabilité et environnementale des aéronefs et produits, pièces et équipements associés, ainsi que pour la certification des organismes de conception et de production.

II. — La redevance de gestion de navigabilité prévue au III de l'article L. 611-5 est due par toute entreprise postulant à la délivrance ou titulaire d'un agrément prévu par les sous-parties G et I des sections A et B de la partie M du règlement (CE) n° 2042/2003 de la Commission du 20 novembre 2003 relatif au maintien de la navigabilité des aéronefs et des produits, pièces et équipements aéronautiques, et relatif à l'agrément des organismes et des personnels participant à ces tâches.

III. — La redevance de maintenance prévue au III de l'article L. 611-5 est due par tout organisme postulant à la délivrance ou titulaire d'un agrément prévu par le 3° de l'article R. 133-1-1 ou par la partie 145 du règlement (CE) n° 2042/2003 de la Commission du 20 novembre 2003 mentionné au II du présent article à l'exception, pour la seule activité d'entretien des matériels pour lesquels un agrément de production a été obtenu et des matériels de même nature ou de technologie équivalente, des organismes redevables au titre de cette activité de la redevance de production mentionnée au I du présent article.

IV. — La redevance d'organisme de formation de personnel de maintenance prévue au IV de l'article L. 611-5 est due par tout organisme de formation de personnel de maintenance d'aéronefs postulant à la délivrance ou titulaire de l'agrément prévu par la partie 147 du règlement (CE) n° 2042/2003 de la Commission du 20 novembre 2003 mentionné au II du présent article.

V. — La redevance d'exploitant d'aéronef prévue au IV de l'article L. 611-5 est due par tout transporteur aérien postulant à la délivrance ou titulaire du certificat de transporteur aérien mentionné au 4° de l'article R. 133-1-1 ou de l'autorisation spéciale mentionnée à l'article R. 133-6. Elle couvre également les interventions réalisées en vue de la délivrance des autorisations associées ou complémentaires dans le cadre ou à l'occasion du suivi de l'activité soumise à autorisation.

VI. — La redevance de sécurité et de sûreté d'exploitant d'aérodrome prévue au IV de l'article L. 611-5 est due par tout organisme postulant à la délivrance ou titulaire du certificat de sécurité aéroportuaire prévu par l'article L. 211-3 ou postulant à la délivrance ou titulaire d'une approbation prévue par le règlement (CE) n° 2320/2002 du Parlement européen et du Conseil du 16 décembre 2002 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile autre que l'approbation du programme de sûreté de l'aviation civile incombant au transporteur aérien. Elle couvre les interventions réalisées en vue de la délivrance du certificat de sécurité aéroportuaire et de l'approbation du programme de sûreté de l'exploitant ainsi que celles réalisées en vue de la délivrance des autorisations associées ou complémentaires dans le cadre ou à l'occasion du suivi de l'activité soumise à l'agrément.

VII. — La redevance de sûreté aérienne de transporteur prévue au V de l'article L. 611-5 est due par tout transporteur aérien postulant à l'approbation du programme de sûreté de l'aviation civile prévu par le règlement (CE) n° 2320/2002 du Parlement européen et du Conseil du 16 décembre 2002 mentionné au VI du présent article, ou ayant obtenu cette approbation.

VIII. — La redevance d'organisme de formation de personnel navigant prévue au IV de l'article L. 611-5 est due par tout organisme de formation de personnel navigant de l'aviation civile postulant à la délivrance ou titulaire de l'agrément prévu par l'article L. 410-3, y compris au titre des interventions réalisées en vue de la délivrance des autorisations associées ou complémentaires dans le cadre ou à l'occasion du suivi de l'activité soumise à l'agrément.

IX. — Les redevances énumérées aux I à VIII ci-dessus, évaluées selon des modalités qui dépendent des caractéristiques de l'activité considérée, sont, pour chaque redevable, en relation avec les coûts exposés pour l'instruction des demandes, la délivrance des autorisations et le suivi de la mise en oeuvre de celles-ci, le coût complet des contrôles étant pris en compte conformément au IX de l'article L. 611-5.

Les interventions que nécessite l'instruction d'une demande d'autorisation donnent lieu au paiement de la redevance correspondante pour la partie de l'instruction effectivement réalisée, que l'autorisation sollicitée soit ou non délivrée.

Lorsque l'entreprise ne met pas en oeuvre dans les délais fixés les mesures de correction prescrites à la suite d'un contrôle, une majoration de 25 % est appliquée à la part de la redevance correspondant aux éléments qui font alors l'objet d'une surveillance renforcée, à compter du premier jour qui suit la décision d'exercer cette surveillance et jusqu'à la date de la décision qui y met fin.

Un contrôle de la déclaration des informations nécessaires au calcul d'une redevance peut être effectué pendant une période d'un an à compter de la date de cette déclaration. Ce contrôle porte sur tout document permettant de vérifier l'exactitude des informations servant au calcul de l'assiette.

Faute pour un redevable de déclarer dans les délais fixés par l'arrêté prévu au dernier alinéa les informations nécessaires au calcul, par l'administration, d'une redevance, il est mis en demeure de produire ces informations. A défaut de réponse dans les trente jours qui suivent la mise en demeure, les titres de perception ou les factures sont établis sur la base d'éléments estimés.

Les modes de calcul des redevances et les conditions de leur paiement sont déterminés par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé des finances.

**Art. R611-4**

I. — La redevance d'examen prévue au VII de l'article L. 611-5 correspond à l'organisation et à la gestion des examens aéronautiques, des épreuves d'aptitude et des contrôles de compétence prévus par l'article L. 410-1 du code de l'aviation civile. Les personnes assujetties sont les personnes qui s'inscrivent à un examen théorique ou à une épreuve d'aptitude en vue de la délivrance d'un titre aéronautique ou d'une qualification de personnel navigant.

La redevance, variable selon le titre aéronautique ou la qualification considéré, est fixée par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé des finances. L'inscription à l'examen est subordonnée au paiement de la redevance.

II. — La redevance de titre de personnel de l'aviation civile prévue au VII de l'article L. 611-5 correspond à la délivrance d'un titre aéronautique de personnel navigant prévu par l'article L. 410-1. Les personnes assujetties au paiement de cette redevance sont les personnes auxquelles un titre aéronautique ou une qualification de personnel navigant est délivré. La redevance est fixée par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé des finances. La délivrance du titre considéré est subordonnée à son paiement.

III. — La redevance de programme de formation prévue au VII de l'article L. 611-5 correspond à l'approbation, prévue par l'article L. 410-3, d'un programme de formation de personnel navigant. Les personnes assujetties sont les personnes qui sollicitent l'approbation d'un tel programme. La redevance est fixée pour chaque type de programme par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé des finances. L'approbation demandée est subordonnée à son paiement.

IV. — Les personnels de l'aviation civile inscrits sur la liste des demandeurs d'emploi visée à l'article L. 311-5 du code du travail sont exonérés du paiement des redevances prévues au présent article.

**Art. R611-5**

I. — La redevance d'aptitude au vol prévue au II de l'article L. 611-5 est due par toute personne postulant à la délivrance ou au renouvellement d'un document de navigabilité, de limitation de nuisances ou de station radioélectrique prévu par les articles L. 131-1, R. 133-1 et R. 133-1-2 ainsi que par toute personne titulaire d'un tel document, au titre du contrôle sur celui-ci.

Cette redevance et les conditions de son paiement sont déterminées par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé des finances.

II. — La redevance de qualification d'entraîneur synthétique de vol (STD) prévu au IV de l'article L. 611-5 correspond à la qualification des dispositifs de simulation prévue par l'article L. 410-3. Les personnes assujetties sont les organismes qui demandent la qualification. Le tarif pour chaque type d'entraîneur synthétique de vol est fixé par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé des finances. La délivrance de la qualification est subordonnée au paiement de la redevance.

III. — La redevance de matériels de sauvetage et de lutte contre l'incendie des aéronefs (SLIA) prévue au IV de l'article L. 611-5 correspond aux essais de vérification de la conformité aux spécifications techniques des véhicules, produits extincteurs ou équipements de sauvetage et de lutte contre les incendies d'aéronefs en application de l'article L. 213-3 du code de l'aviation civile. Les personnes assujetties sont les demandeurs des essais. Le tarif pour chaque type de matériel SLIA et chaque type d'essai est fixé par arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé des finances. La délivrance du compte rendu d'essais est subordonnée au paiement de la redevance.

IV. — La redevance de dispositif de sûreté prévue au V de l'article L. 611-5 correspond à la certification ou à la justification des performances des équipements de détection et des autres moyens utilisés pour la sûreté du transport aérien, prévus par l'article R. 213-1 ou par le règlement (CE) n° 2320/2002 du Parlement européen et du Conseil du 16 décembre 2002 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile. Les personnes assujetties sont les demandeurs de la certification des équipements de détection ou de l'attestation de justification de leurs performances. Le tarif pour chacun des équipements de sûreté est fixé par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé des finances. La délivrance du certificat de conformité ou de l'attestation de justification de performances est subordonnée au paiement de la redevance.

**Art. R611-6**

Sous réserve des dispositions du deuxième alinéa, les redevances mentionnées aux articles R. 611-3 à R. 611-5 sont recouvrées, par l'administration de l'aviation civile, comme en matière de créances de l'Etat étrangères à l'impôt et au domaine et sont perçues par l'agent comptable du budget annexe " contrôle et exploitation aériens ".

Les organismes techniques habilités par le ministre chargé de l'aviation civile, en application des articles L. 330-7 et R. 133-5, à exercer des interventions donnant lieu, en vertu des articles R. 611-3 à R. 611-5, à paiement de redevances sont habilités à percevoir ces redevances.

La date de paiement indiquée sur le titre de perception ou, dans le cas prévu à l'alinéa précédent, sur la facture, ne peut-être antérieure au trentième jour qui suit la date d'émission de ce titre ou de cette facture.

Une majoration de 10 % est appliquée à la somme à payer en cas de défaut de paiement à la date spécifiée.

En l'absence de paiement ou en cas de paiement seulement partiel d'une redevance, le ministre chargé de l'aviation civile, après avoir mis le redevable en demeure de régulariser sa situation, peut suspendre la décision administrative correspondante.
