---
title: Code de déontologie des architectes
date: 2024-01-15
---

## Code de déontologie des architectes.

**Art. 1**

Les dispositions du présent code s'impose à tout architecte ou société d'architecture ou agréé en architecture. Les infractions à ces dispositions relèvent de la juridiction disciplinaire de l'ordre.

## TITRE Ier : Missions de l'architecte.

**Art. 2**

La vocation de l'architecte est de participer à tout ce qui concerne l'acte de bâtir et l'aménagement de l'espace ; d'une manière générale, il exerce la fonction de maître d'oeuvre.

Outre l'établissement du projet architectural, l'architecte peut participer notamment aux missions suivantes :

— aménagement et urbanisme, y compris élaboration de plans ;

— lotissement ;

— élaboration de programme ;

— préparation des missions nécessaires à l'exécution des avant-projets et des projets ; consultation des entreprises, préparation des marchés d'entreprises, coordination et direction des travaux ;

— assistance aux maîtres d'ouvrage ;

— conseil et expertise ;

— enseignement.

## TITRE II : Devoirs professionnels

### CHAPITRE 1er : Règles générales

#### Section 1 : Règles personnelles.

**Art. 3**

L'architecte doit faire preuve d'objectivité et d'équité lorsqu'il est amené à donner son avis sur la proposition d'un entrepreneur de travaux ou un document contractuel liant un maître d'ouvrage à un entrepreneur ou à un fournisseur.

Il en est de même lorsqu'il formule une appréciation sur la compétence ou la qualité d'une entreprise ou sur la qualité de l'exécution de ses ouvrages.

**Art. 4**

L'architecte entretient et améliore sa compétence ; il contribue et participe à cet effet à des activités d'information, de formation et de perfectionnement, notamment à celles acceptées par l'Ordre des architectes.

**Art. 5**

Un architecte qui n'a pas participé à l'élaboration d'un projet ne peut en aucun cas y apposer sa signature, ni prétendre à une rémunération à ce titre ; la signature de complaisance est interdite.

Le nom et les titres de tout architecte qui a effectivement participé à l'élaboration d'un projet doivent être explicitement mentionnés après accord de l'intéressé sur les éléments de ce projet auxquels il a participé.

**Art. 6**

Tout architecte se doit de prêter son concours aux actions d'intérêt général en faveur de l'architecture.

**Art. 7**

L'architecte avant de signer un contrat doit vérifier que certaines clauses ne risquent pas de le contraindre à des choix ou des décisions contraires à sa conscience professionnelle.

**Art. 8**

Lorsqu'un architecte est amené à pratiquer plusieurs activités de nature différente, celles-ci doivent être parfaitement distinctes, indépendantes et de notoriété publique. Toute confusion d'activités, de fonctions, de responsabilités dont l'ambiguïté pourrait entraîner méprise ou tromperie, ou procurer à l'architecte des avantages matériels à l'insu du client ou de l'employeur est interdite. Tout compérage entre architectes et toutes autres personnes est interdit.

**Art. 9**

L'architecte doit éviter les situations où il est juge et partie.

Sous réserve des dispositions statutaires existantes, lorsqu'il s'y trouve soumis, l'architecte ne peut, à l'occasion d'une même mission, exercer à la fois une activité de conception architecturale ou de maîtrise d'oeuvre et des fonctions de contrôle ou d'expertise.

**Art. 10**

L'architecte doit mentionner de façon distincte les diplômes, certificats ou titres français ou étrangers en vertu desquels il est inscrit au tableau de l'ordre et les autres diplômes, certificats, titres ou fonctions dont il peut se prévaloir.

**Art. 10 bis**

Les architectes peuvent recourir à la publicité dans le cadre de la législation et de la réglementation en vigueur, notamment l'article 44 (1) de la loi n° 73-1193 du 27 décembre 1973 d'orientation du commerce et de l'artisanat modifiée.

#### Section 2 : Devoirs envers les clients.

**Art. 11**

Tout engagement professionnel de l'architecte doit faire l'objet d'une convention écrite préalable, définissant la nature et l'étendue de ses missions ou de ses interventions ainsi que les modalités de sa rémunération.

Cette convention doit tenir compte des dispositions du présent code et contenir explicitement les règles fondamentales qui définissent les rapports entre l'architecte et son client ou employeur.

**Art. 12**

L'architecte doit assumer ses missions en toute intégrité et clarté et éviter toute situation ou attitude incompatibles avec ses obligations professionnelles ou susceptibles de jeter un doute sur cette intégrité et de discréditer la profession.

Pendant toute la durée de son contrat, l'architecte doit apporter à son client ou employeur le concours de son savoir et de son expérience.

**Art. 13**

L'architecte doit éviter toute situation où les intérêts privés en présence sont tels qu'il pourrait être porté à préférer certains d'entre eux et à ceux de son client ou employeur ou que son jugement et sa loyauté envers celui-ci peuvent en être altérés.

**Art. 14**

Lorsque l'architecte est tenu au secret en raison de son activité professionnelle, tout manquement à cette obligation constitue une faute.

**Art. 15**

L'architecte, l'agréé en architecture ou la société d'architecture doit, avant tout engagement professionnel et notamment avant la signature de tout contrat avec un client ou avec un employeur, faire connaître à celui-ci les liens définis à l'article 29 ci-dessous. A cet effet, l'architecte communique à son client ou à son employeur une copie de la déclaration ou des déclarations formulées par lui au conseil régional de l'Ordre des architectes. Le client ou employeur atteste cette communication en visant la ou les déclarations qui lui sont communiquées.

**Art. 16**

Le projet architectural mentionné à l'article 3 de la loi sur l'architecture relatif au recours obligatoire à l'architecte, comporte au moins les documents graphiques et écrits définissant :

— l'insertion au site, au relief et l'adaptation au climat ;

— l'implantation du ou des bâtiments compte tenu de l'alignement, de la marge de recul, des prospects et des niveaux topographiques ;

— la composition du ou des bâtiments : plans de masse précisant la disposition relative des volumes ;

— l'organisation du ou des bâtiments : plans et coupes faisant apparaître leur distribution, leur fonction, leur utilisation, leurs formes et leurs dimensions ;

— l'expression des volumes : élévations intérieures et extérieures précisant les diverses formes des éléments et leur organisation d'ensemble ;

— le choix des matérieux et des couleurs.

#### Section 3 : Devoirs envers les confrères.

**Art. 17**

Les architectes sont tenus d'entretenir entre eux des liens confraternels, ils se doivent mutuellement assistance morale et conseils.

**Art. 18**

La concurrence entre confrères ne doit se fonder que sur la compétence et les services offerts aux clients.

Sont considérées notamment comme des actes de concurrence déloyale prohibés :

— toute tentative d'appropriation ou de détournement de clientèle par la pratique de sous-évaluation trompeuse des opérations projetées et des prestations à fournir ;

— toute démarche ou entreprise de dénigrement tendant à supplanter un confrère dans une mission qui lui a été confiée.

**Art. 19**

Tout propos ou acte tendant à discréditer un confrère, toute manoeuvre ou pression de nature à porter atteinte à sa liberté de choix d'un maître d'ouvrage ou à infléchir sa décision sont interdits.

**Art. 20**

L'architecte doit s'abstenir de participer à tout concours ou à toute consultation dont les conditions seraient contraires au présent décret.

**Art. 21**

En cas de collaboration pour une même mission entre deux ou plusieurs architectes qui ne sont pas liés de façon permanente, une convention doit préciser les tâches respectives ainsi que le partage des frais et rémunérations entre eux.

Cette convention doit préciser qu'avant de saisir la juridiction compétente, l'architecte est tenu de soumettre à l'ordre toute difficulté née de son application, aux fins de conciliation.

**Art. 22**

L'architecte appelé à remplacer un confrère dans l'exécution d'un contrat ne doit accepter la mission qu'après en avoir informé celui-ci, s'être assuré qu'il n'agit pas dans des conditions contraires à la confraternité et être intervenu auprès du maître d'ouvrage pour le paiement des honoraires dus à son prédécesseur. Il doit informer le conseil régional de l'ordre dont il relève.

Si un architecte est appelé à succéder à un confrère décédé, il doit sauvegarder les intérêts des ayants droit pour les opérations déjà engagées et qu'il est amené à poursuivre.

**Art. 23**

Un architecte appelé à porter une appréciation sur un confrère ou sur son travail ne doit se prononcer qu'en pleine connaissance de cause et avec impartialité.

Les missions de contrôle, de conseil ou de jugement doivent exclure toute attitude arbitraire ; les décisions, avis ou jugements doivent toujours être clairement exprimés et motivés et leur auteur doit s'affranchir de ses conceptions personnelles.

**Art. 24**

Le plagiat est interdit.

**Art. 25**

Tout litige entre architectes concernant l'exercice de la profession doit être soumis au conseil régional de l'ordre aux fins de conciliation, avant la saisine de la juridiction compétente.

L'architecte est tenu de communiquer à l'ordre sur sa demande tous les documents nécessaires à l'instruction du dossier.

Les dispositions du présent article ne s'appliquent pas aux architectes qui exécutent une mission de service public pour le compte d'une personne publique.

#### Section 4 : Relations avec l'ordre et les administrations publiques.

**Art. 27**

Le non-paiement des cotisations prévues par l'article 22 de la loi sur l'architecture et par l'article 37 du décret n° 77-1481 du 28 décembre 1977 constitue une violation d'une règle professionnelle.

**Art. 28**

Tout architecte, agréé en architecture ou société d'architecture, quel que soit le mode d'exercice de sa profession, est tenu, à leur demande, de déclarer au conseil régional de l'Ordre des architectes au tableau duquel il est inscrit, ou à l'administration chargée de l'architecture, les projets de construction qui lui sont confiés et qui ont fait l'objet d'une demande de permis de construire.

Cette déclaration ne peut être rendue publique. Elle porte sur la nature, l'importance, la localisation du projet, sur le maître d'ouvrage et sur l'étendue et les modalités de la mission confiée à l'architecte.

Elle intervient dans un délai d'un mois suivant la demande. Le modèle de la déclaration est établi par le conseil national de l'Ordre des architectes après accord du ministre chargé de l'architecture.

**Art. 29**

Les liens d'intérêts personnels ou professionnels mentionnés à l'article 18 de la loi sur l'architecture susvisé sont :

1° Les liens de parenté entre, d'une part, l'architecte, l'agréé en architecture et un membre de la société d'architecture et, d'autre part, une personne qui participe professionnellement à une activité dont l'objet est de tirer profit directement ou indirectement de la construction et qui est, au premier ou au deuxième degré, ascendant, descendant ou collatéral de l'architecte ou de son conjoint ;

2° Les liens avec toute personne morale dont l'activité est de tirer profit, directement ou indirectement, de la construction et consistant en une participation à la gestion ou à la direction de cette entreprise ou en la détention d'au moins un dixième de son capital.

**Art. 30**

La déclaration des liens mentionnés à l'article 15 du présent décret doit être faite par l'architecte, l'agréé en architecture ou la société d'architecture au conseil régional de l'ordre au tableau duquel il est inscrit dans le délai d'un mois qui suit soit son inscription au tableau, soit la naissance de ces mêmes liens ou toute modification les concernant.

**Art. 31**

L'architecte, l'agréé en architecture ou la société d'architecture ne peut exercer une activité d'administrateur de biens que sur les immeubles dont les travaux d'entretien lui sont confiés ; il doit lors déclarer cette activité au conseil régional de l'ordre.

**Art. 32**

L'architecte ou l'agréé en architecture exerçant à titre individuel sous forme libérale, ou en tant qu'associé d'une société d'architecture, envoie chaque année au conseil régional de l'ordre dont il relève une attestation de son organisme assureur établissant qu'il est couvert pour l'année en cours.

La même procédure s'impose à tout architecte salarié dont la responsabilité peut être engagée en application des lois en vigueur, et notamment de la loi susvisée n° 77-2 du 3 janvier 1977.

Cette attestation doit être conforme à un modèle établi par les ministres compétents.

### CHAPITRE II : Règles particulières à chacun des modes d'exercice

#### Section 1 : Exercice libéral ou en société.

**Art. 33**

Les missions confiées à l'architecte doivent être accomplies par lui-même ou sous sa direction.

L'architecte doit adapter le nombre et l'étendue des missions qu'il accepte à ses aptitudes, à ses connaissances, à ses possibilités d'intervention personnelle, aux moyens qu'il peut mettre en oeuvre, ainsi qu'aux exigences particulières qu'impliquent l'importance et le lieu d'exécution de ces missions.

Il doit recourir en cas de nécessité à des compétences extérieures.

**Art. 34**

L'architecte employeur doit s'assurer de la compétence de ses collaborateurs. Il doit donner à chacun d'eux, qu'ils soient architectes ou non, des tâches correspondant à leur niveau de qualification et les mettre en mesure de participer pleinement aux missions auxquelles ils consacrent leur activité, et d'exercer leurs responsabilités.

Il les rémunèrent en tenant compte des fonctions et des responsabilités qu'ils assument.

**Art. 35**

L'architecte doit s'abstenir de donner toute appréciation erronée quant à son niveau de qualification ou quant à l'efficacité des moyens dont il dispose.

**Art. 36**

Lorsque l'architecte a la conviction que les disponibilités dont dispose son client sont manifestement insuffisantes pour les travaux projetés, il doit l'en informer.

Outre des avis et des conseils, l'architecte doit fournir à son client les explications nécessaires à la compréhension et à l'appréciation des services qu'il lui rend.

L'architecte doit rendre compte de l'exécution de sa mission à la demande de son client et lui fournir à sa demande les documents relatifs à cette mission.

L'architecte doit s'abtenir de prendre toute décision ou de donner tous ordres pouvant entraîner une dépense non prévue ou qui n'a pas été préalablement approuvée par le maître d'ouvrage.

**Art. 37**

L'architecte ne peut ni prendre ni donner en sous-traitance la mission définie à l'alinéa 2 de l'article 3 de la loi sur l'architecture du 3 janvier 1977.

Lorsqu'un architecte a l'intention de sous-traiter d'autres missions, il doit au préalable obtenir du maître de l'ouvrage l'acceptation du sous-traitant et l'agrément des conditions de paiement figurant dans les sous-traités.

L'architecte qui recourt à un sous-traitant doit en outre mentionner le nom du sous-traitant et les parties de l'oeuvre effectuées par ce sous-traitant dans toutes les publications qu'il ferait ultérieurement.

**Art. 38**

La dénonciation d'un contrat par l'architecte constitue une faute professionnelle sauf lorsqu'elle intervient pour des motifs justes et raisonnables, tels que la perte de la confiance manifestée par son client, la survenance d'une situation plaçant l'architecte en conflit d'intérêt au sens de l'article 13 ou susceptibles de porter atteinte à son indépendance, la violation par le client d'une ou de plusieurs clauses du contrat qui le lie à l'architecte.

**Art. 39**

Lorsque l'architecte dirige les travaux, il s'assure que ceux-ci sont conduits conformément aux plans et aux documents descriptifs qu'il a établis et aux moyens d'exécution qu'il a prescrits.

Dans ce cas, il reçoit de l'entreprise les situations, mémoires et pièces justificatives de dépenses, les vérifie et les remet à son client en lui faisant, d'après l'état d'avancement des travaux et conformément aux conventions passées, des propositions de versement d'acomptes et de paiement du solde.

**Art. 40**

Lorsque l'architecte assiste son client pour les réceptions des travaux, il vise les procès-verbaux dressés à cette occasion.

**Art. 41**

Les architectes associés doivent veiller aux règles propres à leur mode d'exercice ; ils doivent s'informer mutuellement des activités professionnelles qu'ils exercent au nom et pour le compte de la société.

**Art. 42**

Conformément à l'article 12 de la loi sur l'architecture, toute société d'architecture doit être inscrite à un tableau régional des architectes et communiquer au conseil régional ses statuts et la liste de ses associés ainsi que toute modification apportée à ces statuts et à cette liste.

Quand la société comprend des architectes relevant de circonscriptions différentes, la liste des associés doit être communiquée à tous les conseils régionaux intéressés lorsque ceux-ci le demandent. La société ne peut toutefois être inscrite qu'au seul tableau régional de la circonscription dans laquelle se situe son siège.

#### Section 2 : Exercice salarial.

**Art. 43**

L'architecte salarié doit s'assurer que le contrat qui le lie à l'employeur précise :

— la désignation et la qualité des parties contractantes ;

— les missions confiées à l'architecte et les prestations correspondantes ainsi que les moyens mis à sa disposition ;

— les conditions de rémunération des prestations fournies ;

— les conditions d'assurance qui couvrent les responsabilités découlant des missions accomplies ;

— la compatibilité de l'exercice de ses fonctions avec les règles professionnelles.

**Art. 44**

Lorsque l'architecte salarié ne peut plus remplir ses missions dans les conditions requises par le présent code, il en informe son employeur et le conseil régional de l'ordre dont il relève.

**Art. 45**

L'architecte salarié peut faire état des références acquises chez son employeur après avoir obtenu un certificat de celui-ci. Le certificat précise la part apportée par l'architecte salarié à l'accomplissement des missions auxquelles il a collaboré.

### CHAPITRE III : Règles relatives à la rémunération.

**Art. 46**

La rémunération de l'architecte doit être calculée en fonction des missions qui lui sont confiées.

Sauf entente contraire entre les parties contractantes, la rémunération de l'architecte est unique et à la charge exclusive de son client ou employeur ; elle doit clairement être définie par contrat.

Elle peut revêtir les formes suivantes :

— pour les architectes salariés de personnes physiques ou morales de droit public ou privé : salaire ou traitement correspondant à la qualité d'architecte ;

— pour les architectes exerçant sous forme libérale et les sociétés d'architecture : honoraires ou droits d'auteur, dans le cas d'exploitation d'un modèle type ou d'un brevet d'invention.

La rémunération de l'architecte peut être calculée sur la base des frais réels. Elle peut aussi faire l'objet d'un forfait si les parties contractantes en conviennent : dans ce cas elle est déterminée avant le début de la mission et fixée en valeur absolue. Cette valeur ne peut plus alors être reconsidérée que d'un commun accord entre les parties lorsqu'il y a modification du programme initial ou de l'importance de la mission. Elle peut également, si les partie en conviennent, être revalorisée dans le temps en fonction d'indices officiels et selon une méthode convenue à l'avance.

Avant tout engagement, l'architecte communique à son client les règles contenues dans le présent chapitre ainsi que les modalités de sa rémunération. Ces règles et ces modalités doivent être respectées dans le contrat.

**Art. 47**

En ce qui concerne les missions rendues obligatoires par la loi sur l'architecture à l'égard des personnes privées, la rémunération de l'architecte est déterminée en fonction des difficultés de la mission, du coût de la réalisation de l'ouvrage projeté et de la complexité, par référence aux barèmes annexés au décret " relatif aux conditions de rémunération des missions d'ingénierie et d'architecture remplies pour le compte des collectivités publiques par des prestataires de droit privé ". Pour les travaux neufs faisant l'objet d'un programme précis et complet annexé au contrat, une clause du contrat peut stipuler que la sous-estimation ou la surestimation du coût de réalisation, si elle est supérieure à une marge de tolérance convenue, entraîne une diminution de la rémunération initialement prévue.

Les honoraires de l'architecte sont forfaitisés pour le projet architectural défini à l'article 3 de la loi sur l'architecture, pour les personnes physiques qui déclarent vouloir édifier ou modifier pour elles-mêmes une construction dont la surface est inférieure au seuil mentionné à l'article 4 de cette loi.

## TITRE III : Dispositions finales.

**Art. 48**

Le décret du 24 septembre 1941 portant code des devoirs professionnels de l'architecture est abrogé.
