---
title: Code des douanes de Mayotte
date: 2024-01-15
---

## Partie législative

### Titre Ier : Principes généraux du régime des douanes

#### Chapitre Ier : Généralités.

**Art. 1**

1. Le territoire douanier de Mayotte comprend le territoire, les eaux territoriales et l'espace aérien de Mayotte.

2. Des zones franches, soustraites à tout ou partie du régime des douanes, peuvent être constituées dans le territoire douanier de Mayotte.

**Art. 2**

Dans toutes les parties du territoire douanier, on doit se conformer aux mêmes lois et règlements douaniers.

**Art. 3**

1. Les lois et règlements douaniers doivent être appliqués sans égard à la qualité des personnes.

2. Les marchandises importées ou exportées ne peuvent être l'objet d'aucune immunité ou dérogation autre que celles consenties par le présent code.

#### Chapitre II : Tarif des douanes.

**Art. 4**

Les marchandises qui entrent sur le territoire douanier ou qui en sortent sont passibles, selon le cas, des droits d'importation ou des droits de sortie inscrits au tarif des douanes.

**Art. 5**

Les dispositions du présent code concernant les marchandises fortement taxées ne s'appliquent qu'aux marchandises désignées par arrêté du représentant de l'Etat parmi celles pour lesquelles l'ensemble des droits de douanes, prélèvement et taxes diverses applicables à l'importation représente plus de 20 % de leur valeur.

#### Chapitre III : Pouvoirs généraux du Gouvernement, de son représentant et du conseil général

##### Section 2 : Contrôle du commerce extérieur et prohibitions

###### Paragraphe 1 : Dispositions communes à l'importation et à l'exportation.

**Art. 7**

Nonobstant les dispositions de l'article 6 ci-dessus, en cas de mobilisation, en cas d'agression manifeste mettant le pays dans la nécessité de pourvoir à sa défense, en période de tension extérieure lorsque les circonstances l'exigent, l'Etat peut réglementer ou suspendre l'importation et l'exportation de certaines marchandises, par décrets pris en conseil des ministres. Ces décrets sont pris sur la proposition du ministre chargé de l'organisation économique de la nation pour le temps de guerre.

###### Paragraphe 2 : Dispositions spéciales à l'exportation.

**Art. 8**

Des arrêtés du représentant de l'Etat peuvent provisoirement et en cas d'urgence permettre ou suspendre l'exportation de certains produits.

###### Paragraphe 3 : Dispositions spéciales à l'importation.

**Art. 9**

Sous réserve de l'application des accords internationaux, l'importation des denrées, matières et produits de toute nature et de toutes origines, qui ne satisfont pas aux obligations législatives ou réglementaires imposées, en matière de commercialisation ou de vente, aux denrées, matières ou produits similaires nationaux, peut être prohibée ou réglementée par des arrêtés du représentant de l'Etat.

##### Section 3 : Restrictions d'entrée, de sortie, de tonnage et de conditionnement.

**Art. 10**

Des arrêtés du représentant de l'Etat peuvent :

1. Limiter la compétence de certains bureaux de douane et désigner ceux par lesquels devront s'effectuer obligatoirement certaines opérations douanières ;

2. Décider que certaines marchandises ne pourront être importées ou exportées que par des navires d'un tonnage déterminé et fixer ce tonnage ;

3. Fixer, pour certaines marchandises, des règles particulières de conditionnement.

##### Section 4 : Octroi de la clause transitoire.

**Art. 11**

1. Tout acte instituant ou modifiant des mesures douanières peut, par une disposition expresse, accorder le bénéfice du régime antérieur plus favorable.

2. L'octroi de la clause transitoire aux marchandises est subordonné à la justification de leur expédition directe à destination du territoire douanier avant la date d'insertion des textes modificatifs au recueil des actes administratifs de Mayotte et à leur déclaration pour la consommation sans avoir été placées en entrepôts ou constituées en dépôts.

Les justifications doivent résulter des derniers titres de transport créés, avant la date d'insertion au recueil des actes administratifs de Mayotte des textes susvisés, à destination directe et exclusive d'une localité du territoire douanier.

##### Section 5 : Règlements généraux des douanes.

**Art. 12**

Sauf dispositions contraires y contenues, les conditions d'application du présent code relatives à l'application des droits sont fixées par des arrêtés du représentant de l'Etat.

#### Chapitre IV : Conditions d'application de la loi tarifaire

##### Section 1 : Généralités.

**Art. 13**

1. Les produits importés ou exportés sont soumis à la loi tarifaire dans l'état où ils se trouvent au moment où celle-ci leur devient applicable.

2. Toutefois, le service des douanes peut autoriser la séparation des marchandises qui, dans un même chargement, auraient été détériorées à la suite d'événements survenus avant enregistrement de la déclaration en détail ; les marchandises avariées doivent être soit détruites immédiatement, soit réexportées ou réexpédiées à l'intérieur suivant le cas, soit taxées selon leur nouvel état ;

3. Les droits, taxes et surtaxes spécifiques sont perçus sans égard à la valeur relative ou au degré de conservation des marchandises.

4. Le remboursement des droits et taxes perçus à l'entrée peut être accordé lorsqu'il est établi qu'au moment de leur importation les marchandises étaient défectueuses ou non conformes aux clauses du contrat en exécution duquel elles ont été importées.

5. Le remboursement des droits et taxes est subordonné :

a) Soit à la réexportation des marchandises à destination ou pour le compte du fournisseur étranger ;

b) Soit à leur destruction sous les contrôles du service des douanes, avec acquittement des droits et taxes afférents aux résidus de cette destruction.

6. Des arrêtés du représentant de l'Etat fixent les conditions d'application du présent article, et notamment le délai dans lequel la demande de remboursement doit être déposée après l'importation des marchandises.

##### Section 2 : Espèce des marchandises

###### Paragraphe 1 : Définition, assimilation et classement.

**Art. 14**

1. L'espèce des marchandises est la dénomination qui leur est attribuée par le tarif des douanes.

2. Les marchandises qui ne figurent pas au tarif des douanes sont assimilées aux objets les plus analogues par des décisions du chef du service des douanes.

3. La position du tarif des douanes dans laquelle une marchandise doit être comprise, lorsque cette marchandise est susceptible d'être rangée dans plusieurs positions tarifaires, est déterminée par une décision de classement du chef du service des douanes.

4. Les décisions par lesquelles le chef du service des douanes prononce les assimilations et les classements, y compris celles par lesquelles il les modifie, sont insérées au Recueil des actes administratifs de Mayotte.

##### Section 3 : Origine des marchandises.

**Art. 15**

1. A l'importation, les droits de douane sont perçus suivant l'origine des marchandises, sauf application des dispositions spéciales prévues par les engagements internationaux en vigueur pour l'octroi de tarifs préférentiels.

2. Les produits naturels sont originaires du pays où ils ont été extraits du sol ou récoltés.

Les produits manufacturés dans un seul pays, sans apport de matières d'un autre pays, sont originaires du pays où ils ont été fabriqués.

3. Des arrêtés du représentant de l'Etat fixent les règles à suivre pour déterminer l'origine des marchandises obtenues dans un pays en utilisant des produits récoltés, extraits du sol ou fabriqués dans un autre pays.

4. Les produits importés ne bénéficient du traitement de faveur attribué à leur origine que s'il est régulièrement justifié de cette origine. Des arrêtés du représentant de l'Etat fixent les conditions dans lesquelles les justifications d'origine doivent être produites et les cas où celles-ci ne sont pas exigées.

##### Section 4 : Valeur des marchandises

###### Paragraphe 1 : A l'importation.

**Art. 16**

1. A l'importation, la valeur en douane est le prix normal des marchandises, c'est-à-dire le prix réputé pouvoir être fait pour ces marchandises, au moment et dans le lieu fixé ci-après, lors d'une vente effectuée dans des conditions de pleine concurrence entre un acheteur et un vendeur indépendants.

Lorsqu'une vente a été effectuée dans ces conditions, le prix normal pourra être déterminé à partir du prix de facture.

2. Le prix normal des marchandises importées est déterminé sur les bases suivantes :

a) Le moment à prendre en considération est la date d'enregistrement de la déclaration au bureau de douane ;

b) Les marchandises sont réputées être livrées à l'acheteur au lieu d'introduction dans le territoire douanier ;

c) Le vendeur est réputé supporter et avoir compris dans le prix les frais de transport des marchandises, ainsi que tous les autres frais se rapportant à la vente et à la livraison des marchandises au lieu d'introduction dans le territoire douanier ;

d) Sont exclus du prix les frais afférents au transport effectué sur le territoire douanier, ainsi que les droits et taxes exigibles dans ce territoire.

3. Une vente effectuée dans des conditions de pleine concurrence entre un acheteur et un vendeur indépendants est une vente effective de l'acheteur :

a) Le paiement du prix de la marchandise constitue la seule prestation effective de l'acheteur ;

b) Le prix convenu n'est pas influencé par des relations commerciales, financières ou autres, contractuelles ou non, qui pourraient exister, en dehors de celles créées par la vente elle-même, entre, d'une part, le vendeur ou une personne physique ou morale associée en affaires au vendeur et, d'autre part, l'acheteur ou une personne physique ou morale associée en affaires à l'acheteur ;

c) Aucune partie du produit provenant de la vente, de la cession ultérieure ou de l'utilisation de la marchandise ne reviendra directement ou indirectement au vendeur ou à toute autre personne physique ou morale associée au vendeur.

Deux personnes sont considérées comme associées en affaires si l'une d'elles possède un intérêt quelconque dans le commerce de l'autre ou si elles possèdent toutes les deux un intérêt commun dans un commerce quelconque ou si une tierce personne possède un intérêt dans le commerce de chacune d'elles, que ces intérêts soient directs ou indirects.

4. Lorsque les marchandises à évaluer :

a) Sont fabriquées selon un procédé breveté ou font l'objet d'un dessin ou d'un modèle déposés ;

b) Ou sont revêtues d'une marque de produits ou de services étrangère ou sont importées pour être vendues sous une telle marque, la détermination du prix normal se fait en considérant que ce prix normal comprend la valeur du droit d'utilisation du brevet, du dessin ou du modèle déposé ou de la marque de produits ou de services, relatifs auxdites marchandises.

5. Toute déclaration doit être appuyée d'une facture.

Si la marchandise est passible de droits ad valorem, la facture doit être légalisée par l'autorité diplomatique ou consulaire française. Des accords de réciprocité peuvent prévoir soit la substitution à cette légalisation d'un visa émanant d'organismes agréés par le Gouvernement français, soit la suppression de la formalité de la légalisation ou du visa.

6. Le service des douanes peut exiger, en outre, la production des marchés, contrats, correspondances, etc., relatifs à l'opération.

7. Les factures et les autres documents susvisés ne lient pas l'appréciation du service des douanes.

8. Lorsque les éléments retenus pour la détermination du prix normal sont exprimés dans une monnaie étrangère, la conversion doit être effectuée sur la base du taux de change officiel en vigueur à la date d'enregistrement de la déclaration.

9. La valeur déterminée dans les conditions ci-dessus doit, le cas échéant, être arrondie au franc inférieur.

10. Il doit être produit à l'appui de la déclaration en détail une attestation de l'importateur mentionnant les éléments relatifs à la détermination de la valeur en douane.

Le représentant de l'Etat fixe par arrêté la forme de cette attestation, les énonciations qu'elle doit contenir et les documents qui doivent y être annexés.

11. Lorsque la valeur déclarée est inférieure à la valeur en douane sans que l'attestation visée au 2 ci-dessus soit entachée d'inexactitude ou d'omission en ce qui concerne les points de fait et en l'absence de faute de la part du déclarant ou de son commettant, ceux-ci sont seulement tenus au paiement des droits et taxes compromis ou éludés.

###### Paragraphe 2 : A l'exportation.

**Art. 17**

A l'exportation, la valeur à déclarer est celle de la marchandise au point de sortie, majorée, le cas échéant, des frais de transport jusqu'à la frontière mais non compris le montant :

a) Des droits de sortie ;

b) Des taxes intérieures et charges similaires dont il a été donné décharge à l'exportateur.

##### Section 5 : Poids des marchandises.

**Art. 18**

Des arrêtés du représentant de l'Etat fixent les conditions dans lesquelles doit être effectuée la vérification des marchandises taxées au poids et le régime des emballages importés pleins. Le poids imposable des marchandises taxées au poids net peut être déterminé par l'application d'une tare forfaitaire.

#### Chapitre V : Prohibitions

##### Section 1 : Généralités.

**Art. 19**

1. Pour l'application du présent code, sont considérées comme prohibées toutes marchandises dont l'importation ou l'exportation est interdite à quelque titre que ce soit, ou soumise à des restrictions, à des règles de qualité ou de conditionnement ou à des formalités particulières.

2. Lorsque l'importation ou l'exportation n'est permise que sur présentation d'une autorisation, licence, certificat, etc., la marchandise est prohibée si elle n'est pas accompagnée d'un titre régulier ou si elle est présentée sous le couvert d'un titre non applicable.

3. Tous titres portant autorisation d'importation ou d'exportation (licences ou autres titres analogues) ne peuvent, en aucun cas, faire l'objet d'un prêt, d'une vente, d'une cession et, d'une manière générale, d'une transaction quelconque de la part des titulaires auxquels ils ont été nominativement accordés.

##### Section 2 : Prohibitions relatives à la protection des marques et des indications d'origine.

**Art. 20**

1. Sont prohibés à l'entrée, exclus de l'entrepôt, du transit et de la circulation tous produits étrangers, naturels ou fabriqués, portant soit sur eux-mêmes, soit sur des emballages, caisses, ballots, enveloppes, bandes ou étiquettes, etc., une marque de produits ou de services, un nom, un signe ou une indication quelconque de nature à faire croire qu'ils ont été fabriqués en France ou qu'ils sont d'origine française.

2. Cette disposition s'applique également aux produits étrangers, fabriqués ou naturels, obtenus dans une localité de même nom qu'une localité française, qui ne portent pas, en même temps que le nom de cette localité, le nom du pays d'origine et la mention "Importé", en caractères manifestement apparents.

**Art. 21**

Sont prohibés à l'entrée et exclus de l'entrepôt tous produits étrangers qui ne satisfont pas aux obligations légales imposées en matière d'indication d'origine.

#### Chapitre VI : Contrôle du commerce extérieur et des relations financières avec l'étranger.

**Art. 22**

Indépendamment des obligations prévues par le présent code, les importateurs et les exportateurs doivent se conformer à la réglementation du contrôle du commerce extérieur ainsi qu'à la législation relative aux relations financières avec l'étranger.

Toutes autorisations dans le domaine du commerce extérieur, et notamment les licences ou autorisations nécessaires pour l'importation ou l'exportation des biens de toute nature, ne peuvent être délivrées qu'après production d'une déclaration des demandeurs affirmant, sous leur responsabilité, la régularité de leur situation tant au regard des organismes chargés de la gestion des services de sécurité sociale qu'au regard des administrations chargées du recouvrement des impôts et taxes.

### Titre II : Organisation et fonctionnement du service des douanes

#### Chapitre Ier : Champ d'action du service des douanes.

**Art. 23**

L'action du service des douanes s'exerce sur l'ensemble du territoire douanier dans les conditions fixées par le présent code.

**Art. 24**

Lorsque les besoins du service l'exigent et qu'il n'existe pas de passage public, les agents des douanes ont le droit de traverser la partie des propriétés particulières située sur les bords de la mer où s'exerce leur action. Les propriétaires riverains ne peuvent élever aucun obstacle au libre parcours des bords de la mer pour la surveillance de la douane.

#### Chapitre II : Organisation des bureaux et des brigades de douane

##### Section 1 : Etablissement des bureaux de douane.

**Art. 25**

1. Les formalités douanières ne peuvent être accomplies que dans les bureaux de douane.

2. Des dérogations à cette règle peuvent être accordées par des arrêtés du représentant de l'Etat.

##### Section 2 : Etablissement des brigades de douane.

**Art. 26**

Les brigades de douanes sont créées et supprimées par des décisions du représentant de l'Etat sur proposition du chef du service des douanes.

##### Section 3 : Dispositions communes aux bureaux et aux brigades de douane.

**Art. 27**

1. Les barrières, bureaux, postes ou clôtures destinés à la garde et à la surveillance des frontières peuvent être établis sur le terrain qui est nécessaire, à charge pour la collectivité départementale de payer la valeur de ce terrain de gré à gré.

2. Les bureaux de douane peuvent être placés dans les maisons qui sont les plus convenables au service public et à celui de l'administration, à l'exception toutefois de celles qui sont occupées par les propriétaires. Le loyer desdites maisons est fixé par le bail ou, s'il n'y en a pas, d'après l'estimation d'experts. Les dédommagements d'usage sont dus aux locataires qui seraient déplacés avant l'expiration de leurs baux.

3. Les maisons et emplacements loués par baux par l'administration des douanes sont, lorsque les circonstances et l'intérêt du service exigent le déplacement des bureaux ou postes, remis aux propriétaires ; il est payé à ces derniers une indemnité qui est fixée conformément à l'usage des lieux.

#### Chapitre III : Immunités, sauvegarde et obligations des agents de douanes.

**Art. 28**

1. Les agents des douanes sont sous la sauvegarde spéciale de la loi. Il est défendu à toute personne :

a) De les injurier, de les maltraiter ou de les troubler dans l'exercice de leurs fonctions ;

b) De s'opposer à cet exercice.

2. Les autorités civiles et militaires sont tenues à la première réquisition de prêter main-forte aux agents des douanes pour l'accomplissement de leur mission.

**Art. 29**

1. Sous réserve des conditions d'âge établies par les lois en vigueur, les agents des douanes de tout grade doivent prêter serment devant le tribunal de première instance.

2. La prestation de serment est enregistrée sans frais au greffe du tribunal. L'acte de ce serment est dispensé de timbre et d'enregistrement. Il est transcrit gratuitement sur les commissions d'emploi visées à l'article suivant.

**Art. 30**

Dans l'exercice de leurs fonctions les agents des douanes doivent être munis de leur commission d'emploi faisant mention de leur prestation de serment ; ils sont tenus de l'exhiber à la première réquisition.

**Art. 31**

1. Les agents des douanes ont, pour l'exercice de leurs fonctions, le droit au port d'armes.

2. Outre le cas de légitime défense, ils peuvent en faire usage :

a) Lorsque des violences ou voies de fait sont exercées contre eux ou lorsqu'ils sont menacés par des individus armés ;

b) Lorsqu'ils ne peuvent immobiliser autrement les véhicules, embarcations et autres moyens de transport dont les conducteurs n'obtempèrent pas à l'ordre d'arrêt ;

c) Lorsqu'ils ne peuvent autrement s'opposer au passage d'une réunion de personnes qui ne s'arrêtent pas aux sommations qui leur sont adressées ;

d) Lorsqu'ils ne peuvent capturer vivants les chiens, les chevaux et autres animaux employés pour la fraude ou que l'on tente d'importer ou d'exporter frauduleusement ou qui circulent irrégulièrement.

**Art. 32**

1. Il est interdit aux agents des douanes, sous les peines prévues par le code pénal contre les fonctionnaires publics qui se laissent corrompre, de recevoir directement ou indirectement quelque gratification, récompense ou présent.

2. Le coupable qui dénonce la corruption est absous des peines, amendes et confiscations.

**Art. 33**

Sont tenus au secret professionnel, dans les conditions et sous les peines fixées par l'article 226-13 du code pénal, les agents des douanes ainsi que toutes personnes appelées à l'occasion de leurs fonctions ou de leurs attributions à exercer à quelque titre que ce soit des fonctions dans les services des douanes ou à intervenir dans l'application de la législation des douanes.

**Art. 34**

I. — L'administration des douanes est autorisée à communiquer les informations qu'elle détient en matière de commerce extérieur et de relations financières avec l'étranger aux services relevant des autres départements ministériels et de la Banque de France qui, par leur activité, participent aux missions de service public auxquelles concourt l'administration des douanes. Les informations communiquées doivent être nécessaires à l'accomplissement de ces missions ou à une meilleure utilisation des dépenses publiques consacrées au développement du commerce extérieur.

II. — La communication de ces informations ne peut être effectuée qu'à des fonctionnaires du grade d'administrateur civil ou à des agents remplissant des fonctions de même importance.

III. — Les personnes ayant à connaître et à utiliser les informations ainsi communiquées sont, dans les conditions et sous les peines fixées par l'article 226-13 du code pénal, tenues au secret professionnel pour tout ce qui concerne lesdites informations.

#### Chapitre IV : Pouvoirs des agents des douanes

##### Section 1 : Droit de visite des marchandises, des moyens de transport et des personnes.

**Art. 35**

Pour l'application des dispositions du présent code et en vue de la recherche de la fraude, les agents des douanes peuvent procéder à la visite des marchandises et des moyens de transport et à celle des personnes.

**Art. 36**

Lorsque des indices sérieux laissent présumer qu'une personne franchissant les frontières transporte des produits stupéfiants dissimulés dans son organisme, les agents des douanes peuvent la soumettre à des examens médicaux de dépistage après avoir préalablement obtenu son consentement exprès.

En cas de refus, les agents des douanes présentent au président du tribunal de première instance ou au juge délégué par lui une demande d'autorisation. Celle-ci est transmise au magistrat par tout moyen. Le magistrat saisi peut autoriser les agents des douanes à faire procéder aux examens médicaux. Il désigne alors le médecin chargé de les pratiquer dans les meilleurs délais.

Les résultats de l'examen communiqués par le médecin, les observations de la personne concernée et le déroulement de la procédure doivent être consignés dans un procès-verbal transmis au magistrat.

Toute personne qui aura refusé de se soumettre aux examens médicaux prescrits par le magistrat sera punie d'une peine d'emprisonnement d'un mois à un an et d'une amende de 500 à 15000 F.

**Art. 37**

1. Tout conducteur de moyen de transport doit se soumettre aux injonctions des agents des douanes.

2. Ces derniers peuvent faire usage de tous engins appropriés pour immobiliser les moyens de transport quand les conducteurs ne s'arrêtent pas à leurs injonctions.

**Art. 38**

Les agents des douanes peuvent visiter tous navires se trouvant dans les eaux territoriales de Mayotte.

**Art. 39**

1. Les agents des douanes peuvent aller à bord de tous les bâtiments, y compris les navires de guerre, qui se trouvent dans les ports ou rades ou qui montent ou descendent les rivières et canaux. Ils peuvent y demeurer jusqu'à leur déchargement ou sortie.

2. Les capitaines et commandants doivent recevoir les agents des douanes, les accompagner et, s'ils le demandent, faire ouvrir les écoutilles, les chambres et armoires de leur bâtiment, ainsi que les colis désignés pour la visite. En cas de refus, les agents peuvent demander l'assistance d'un juge (ou, s'il n'y en a pas sur le lieu, d'un officier municipal dudit lieu ou d'un officier de police judiciaire), qui est tenu de faire ouvrir les écoutilles, chambres, armoires et colis ; il est dressé procès-verbal de cette ouverture et des constatations, faites aux frais des capitaines ou commandants. 3. Les agents chargés de la vérification des bâtiments et cargaisons peuvent, au coucher du soleil, fermer les écoutilles, qui ne pourront être ouvertes qu'en leur présence.

4. Sur les navires de guerre, les visites ne peuvent être faites après le coucher du soleil.

**Art. 40**

Les agents des douanes peuvent à tout moment visiter les installations et dispositifs du plateau continental. Ils peuvent également visiter les moyens de transport concourant à son exploration ou à l'exploitation de ses ressources naturelles, à l'intérieur des zones de sécurité prévues par la loi.

##### Section 2 : Droit d'accès aux locaux et lieux à usage professionnel et visites domiciliaires.

**Art. 40 bis**

Afin de procéder aux investigations nécessaires à la recherche et à la constatation des infractions prévues au présent code, les agents des douanes de catégorie A ou B et les agents de catégorie C pour autant qu'ils soient accompagnés de l'un des agents précités ont accès aux locaux et lieux à usage professionnel ainsi qu'aux terrains et aux entrepôts où les marchandises et documents se rapportant à ces infractions sont susceptibles d'être détenus quel qu'en soit le support. Aux mêmes fins, ils ont accès aux moyens de transport à usage professionnel et à leur chargement.

Cet accès a lieu entre 8 heures et 20 heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé, ou lorsque sont en cours des activités de production, de fabrication, de conditionnement, de transport, de manutention, d'entreposage ou de commercialisation.

Le procureur de la République est préalablement informé des opérations visées au premier alinéa et peut s'y opposer. Un procès-verbal de constat relatant le déroulement des opérations de contrôle lui est transmis dans les cinq jours suivant son établissement. Une copie en est transmise à l'intéressé dans le même délai.

Au cours de leurs investigations, les agents des douanes mentionnés au premier alinéa peuvent effectuer un prélèvement d'échantillons, dans des conditions fixées par décret en Conseil d'Etat, et procéder à la retenue de documents pour les besoins de l'enquête ou en prendre copie quel qu'en soit le support.

Le présent article ne s'applique pas à la partie des locaux et lieux cités au premier alinéa qui est également affectée au domicile privé.

**Art. 41**

1. Pour la recherche et la constatation des délits douaniers visés aux articles 282 à 291 et 321, les agents des douanes habilités à cet effet par le ministre chargé des douanes peuvent procéder à des visites en tous lieux, même privés, où les marchandises et documents se rapportant à ces délits ainsi que les biens et avoirs en provenant directement ou indirectement sont susceptibles d'être détenus. Ils sont accompagnés d'un officier de police judiciaire.

Les agents des douanes habilités peuvent procéder, à l'occasion de la visite, à la saisie des marchandises et des documents, quel qu'en soit le support, se rapportant aux délits précités. Si, à l'occasion d'une visite autorisée en application du 2 du présent article, les agents habilités découvrent des biens et avoirs provenant directement ou indirectement des délits précités, ils peuvent procéder à leur saisie après en avoir informé par tout moyen le juge qui a pris l'ordonnance et qui peut s'y opposer.

2. a) Hormis le cas de flagrant délit, chaque visite doit être autorisée par une ordonnance du juge de la liberté et de la détention du tribunal judiciaire du lieu de la direction des douanes dont dépend le service chargé de la procédure

L'ordonnance comporte :

— l'adresse des lieux à visiter ;

— le nom et la qualité du fonctionnaire habilité qui a sollicité et obtenu l'autorisation de procéder aux opérations de visite.

— la mention ou la faculté pour l'occupant des lieux ou son représentant, ainsi que l'auteur présumé des infractions mentionnées au 1, de faire appel à un conseil de son choix.

L'exercice de cette faculté n'entraîne pas la suspension des opérations de visite et de saisie.

Le juge motive sa décision par l'indication des éléments de fait et de droit qu'il retient et qui laissent présumer, en l'espèce, l'existence des agissements frauduleux dont la preuve est recherchée. Il se prononce par une mention expresse sur la saisie de biens et avoirs pouvant provenir directement ou indirectement des délits dont la preuve est recherchée.

Si, à l'occasion de la visite, les agents habilités découvrent l'existence d'un coffre dans un établissement de crédit dont la personne occupant les lieux visités est titulaire et où des pièces, documents, objets ou marchandises se rapportant aux agissements visés au 1 sont susceptibles de se trouver, ils peuvent, sur autorisation délivrée par tout moyen par le juge qui a pris l'ordonnance, procéder immédiatement à la visite de ce coffre. Mention de cette autorisation est portée au procès-verbal prévu au b du 2.

Si, à l'occasion de la visite, les agents habilités découvrent l'existence d'un coffre dans un établissement de crédit dont la personne occupant les lieux visités est titulaire et où des pièces, documents, objets ou marchandises se rapportant aux agissements visés au 1 sont susceptibles de se trouver, ils peuvent, sur autorisation délivrée par tout moyen par le juge qui a pris l'ordonnance, procéder immédiatement à la visite de ce coffre. Mention de cette autorisation est portée au procès-verbal prévu au b du 2.

Le juge doit vérifier de manière concrète que la demande d'autorisation qui lui est soumise est bien fondée ; cette demande doit comporter tous les éléments d'information en possession de l'administration de nature à justifier la visite.

Il désigne l'officier de police judiciaire chargé d'assister à ces opérations et de le tenir informé de leur déroulement.

La visite s'effectue sous le contrôle du juge qui l'a autorisée. Lorsqu'elle a lieu en dehors du ressort de son tribunal, il délivre une commission rogatoire, pour exercer ce contrôle, au juge des libertés et de la détention dans le ressort duquel s'effectue la visite.

Le juge peut se rendre dans les locaux pendant l'intervention.

A tout moment, il peut décider la suspension ou l'arrêt de la visite.

L'ordonnance est exécutoire au seul vu de la minute.

L'ordonnance est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal prévu au b du 2. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée après la visite par lettre recommandée avec avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. Une copie est également adressée par lettre recommandée avec demande d'avis de réception à l'auteur présumé des délits douaniers mentionnés au 1, nonobstant les dispositions de l'article 33.

A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

Le délai et la voie de recours sont mentionnés dans l'ordonnance.

L'ordonnance peut faire l'objet d'un appel devant le président de la chambre d'appel de Mamoudzou. Les parties ne sont pas tenues de constituer avocat.

Suivant les règles prévues par le code de procédure civile, cet appel doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou par voie électronique, au greffe de la chambre d'appel de Mamoudzou dans un délai de quinze jours. Ce délai court à compter soit de la remise, soit de la réception, soit de la signification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal de première instance transmet sans délai le dossier de l'affaire au greffe de la chambre d'appel de Mamoudzou où les parties peuvent le consulter.

L'ordonnance du président de la chambre d'appel de Mamoudzou est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai de pourvoi en cassation est de quinze jours.

b) La visite ne peut être commencée avant six heures ni après vingt et une heures. Elle est effectuée en présence de l'occupant des lieux ou de son représentant ; en cas d'impossibilité, l'officier de police judiciaire requiert deux témoins choisis en dehors des personnes relevant de son autorité ou de celle de l'administration des douanes.

Les agents des douanes mentionnés au 1 ci-dessus, l'occupant des lieux ou son représentant et l'officier de police judiciaire peuvent seuls prendre connaissance des pièces et documents avant leur saisie.

L'officier de police judiciaire veille au respect du secret professionnel et des droits de la défense conformément aux dispositions du troisième alinéa de l'article 56 du code de procédure pénale ; l'article 58 de ce code est applicable.

Le procès-verbal, auquel est annexé un inventaire des marchandises et documents saisis ainsi que des biens et avoirs provenant directement ou indirectement des délits dont la preuve est recherchée, est signé par les agents des douanes, l'officier de police judiciaire et par les personnes mentionnées au premier alinéa du présent b ; en cas de refus de signer, mention en est faite au procès-verbal.

Si l'inventaire sur place présente des difficultés, les pièces, documents, biens et avoirs saisis sont placés sous scellés. L'occupant des lieux ou son représentant est avisé qu'il peut assister à l'ouverture des scellés qui a lieu en présence de l'officier de police judiciaire ; l'inventaire est alors établi.

Une copie du procès-verbal et de l'inventaire est remise à l'occupant des lieux ou à son représentant. Une copie est également adressée par lettre recommandée avec demande d'avis de réception à l'auteur présumé des délits douaniers mentionnés au 1, nonobstant les dispositions de l'article 33.

Un exemplaire du procès-verbal et de l'inventaire est adressé au juge qui a délivré l'ordonnance dans les trois jours de son établissement. Si le juge constate que les biens et avoirs saisis ne proviennent pas directement ou indirectement des délits dont la preuve est recherchée, il ordonne la mainlevée de la saisie et la restitution des biens et avoirs concernés.

Le président de la chambre d'appel de Mamoudzou connaît des recours contre le déroulement des opérations de visite ou de saisie autorisées en application du a. Le procès-verbal et l'inventaire rédigés à l'issue de ces opérations mentionnent le délai et la voie de recours. Les parties ne sont pas tenues de constituer avocat.

Suivant les règles prévues par le code de procédure civile, ce recours doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou par voie électronique, au greffe de la chambre d'appel de Mamoudzou dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception soit du procès-verbal, soit de l'inventaire. Ce recours n'est pas suspensif.

L'ordonnance du président de la chambre d'appel de Mamoudzou est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai de pourvoi en cassation est de quinze jours.

3. Les agents des douanes peuvent intervenir sans l'assistance d'un officier de police judiciaire pour la recherche des marchandises qui, poursuivies à vue sans interruption dans les conditions prévues par l'article 208 ci-après, sont introduites dans une maison ou autre bâtiment.

4.S'il y a refus d'ouverture des portes, les agents des douanes peuvent les faire ouvrir en présence d'un officier de police judiciaire.

##### Section 3 : Droit de communication

###### Paragraphe 1 : Droit de communication de l'administration des finances.

**Art. 42**

1. En aucun cas, les administrations de l'Etat et des collectivités territoriales, ainsi que les entreprises concédées par l'Etat et par les collectivités territoriales, de même que tous les établissements ou organismes quelconques soumis au contrôle de l'autorité administrative ainsi que les organismes et caisses de sécurité sociale et les organismes gestionnaires du régime d'assurance-chômage, ne peuvent opposer le secret professionnel aux agents des douanes ayant au moins le grade de contrôleur qui, pour établir des impôts institués par les lois existantes, leur demandent communication des documents de service qu'ils détiennent, quel qu'en soit le support.

Les agents des douanes de catégorie C peuvent exercer le droit de communication prévu à l'alinéa précédent lorsqu'ils agissent sur ordre écrit d'un agent des douanes ayant au moins le grade d'inspecteur. Cet ordre doit être présenté aux autorités mentionnées à cet alinéa.

2. Les renseignements individuels d'ordre économique ou financier recueillis au cours d'enquêtes statistiques faites dans le cadre de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière statistique ne peuvent en aucun cas être utilisés à des fins de contrôle fiscal ou de répression économique. Les administrations dépositaires de renseignements de cette nature ne sont pas tenues par l'obligation découlant du 1 ci-dessus.

**Art. 42 bis**

Les documents et informations mentionnés aux articles L. 330-2 à L. 330-4 du code de la route sont communiqués, sur leur demande, aux fonctionnaires des douanes.

###### Paragraphe 2 : Droit de communication particulier à l'administration des douanes.

**Art. 43**

1° Les agents des douanes ayant au moins le grade de contrôleur ou assimilés ou d'officier et ceux chargés des fonctions de contrôles différés et a posteriori peuvent exiger la communication des papiers et documents de toute nature relatifs aux opérations intéressant leur service quel qu'en soit le support :

a) Dans les locaux des compagnies de navigation maritime et chez les armateurs, consignataires et courtiers maritimes (manifeste de fret, connaissements, billets de bord, avis d'expédition, ordre de livraison, etc.) ;

b) Dans les locaux des compagnies de navigation aérienne (bulletins d'expéditions, notes et bordereaux de livraisons, registres de magasins, etc.) ;

c) Dans les locaux des entreprises de transport par route (registres de prise en charge, carnets d'enregistrement des colis, carnets de livraisons, feuilles de route, lettres de voitures, bordereaux d'expédition, etc.) ;

d) Dans les locaux des agences, y compris celles dites de "transports rapides", qui se chargent de la réception, du groupage, de l'expédition par tout mode de locomotion (route, eau, air) et de la livraison de tout colis (bordereaux détaillés d'expéditions collectives, récépissés, carnets de livraisons, etc.) ;

e) Chez les commissionnaires ou transitaires ;

f) Chez les concessionnaires d'entrepôts, docks et magasins généraux (registres d'entrées et de sorties des marchandises, situations des marchandises, comptabilité matière, etc.) ;

g) Chez les destinataires ou les expéditeurs réels des marchandises déclarées en douane ;

h) Chez les opérateurs de télécommunications et les prestataires mentionnés aux 1 et 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, pour les données conservées et traitées par ces derniers, dans le cadre de l'article L. 34-1 du code des postes et des communications électroniques ;

i) Et, en général, chez toutes les personnes physiques ou morales directement ou indirectement intéressées à des opérations régulières ou irrégulières relevant de la compétence du service des douanes.

2° Les agents des douanes de catégorie C peuvent exercer le droit de communication prévu au 1° lorsqu'ils agissent sur ordre écrit d'un agent des douanes ayant au moins le grade d'inspecteur. Cet ordre doit être présenté aux personnes envers lesquelles le droit de communication est mis en œuvre.

3° Les divers documents visés ci-dessus doivent être conservés par les intéressés pendant un délai de trois ans, à compter de la date d'envoi des colis, pour les expéditeurs, et à compter de la date de leur réception, pour les destinataires.

4° Au cours des contrôles et des enquêtes opérés chez les personnes ou sociétés visées au 1 du présent article, les agents des douanes désignés par ce même 1 peuvent procéder à la saisie des documents de toute nature (comptabilité, factures, copies de lettres, carnets de chèques, traites, comptes de banque, etc.) propres à faciliter l'accomplissement de leur mission.

5° Le service des douanes est autorisé à fournir aux services des douanes de métropole, des départements et régions d'outre-mer, des collectivités d'outre-mer, de Nouvelle-Calédonie et, sous réserve de réciprocité, aux autorités qualifiées des pays étrangers tous renseignements, certificats, procès-verbaux et autres documents susceptibles d'établir la violation des lois et règlements applicables à l'entrée ou à la sortie de leur territoire quel qu'en soit le support.

**Art. 43-1**

Le droit de communication prévu aux articles 42 et 43 est étendu au profit des agents des douanes chargés du recouvrement de toutes sommes perçues selon les modalités prescrites par le présent code et aux conditions mentionnées à ces mêmes articles.

##### Section 4 : Contrôle douanier des envois par la poste.

**Art. 44**

1. Les fonctionnaires des douanes ont accès dans les bureaux de poste sédentaires ou ambulants, y compris les salles de tri, en correspondance directe avec l'extérieur, pour y rechercher, en présence des agents des postes, les envois, clos ou non, d'origine intérieure ou extérieure, à l'exception des envois en transit, renfermant ou paraissant renfermer des objets de la nature de ceux visés au présent article.

2. L'administration des postes est autorisée à soumettre au contrôle douanier, dans les conditions prévues par les conventions et arrangements de l'Union postale universelle, les envois frappés de prohibition à l'importation, passibles de droits ou taxes perçus par le service des douanes ou soumis à des restrictions ou formalités à l'entrée.

3. L'administration des postes est également autorisée à soumettre au contrôle douanier les envois frappés de prohibition à l'exportation, passibles de droits ou taxes perçus par le service des douanes ou soumis à des restrictions ou formalités à la sortie.

4. Il ne peut, en aucun cas, être porté atteinte au secret des correspondances.

##### Section 5 : Présentation des passeports.

**Art. 45**

Les agents des douanes peuvent contrôler l'identité des personnes qui entrent dans le territoire douanier, qui en sortent ou qui y circulent.

##### Section 6 : Livraisons surveillées.

**Art. 46**

Afin de constater les infractions douanières d'importation, d'exportation ou de détention de substances ou plantes classées comme stupéfiants, d'identifier les auteurs et complices de ces infractions ainsi que ceux qui y ont participé comme intéressés au sens de l'article 268 du présent code et d'effectuer les saisies prévues par le présent code, les agents des douanes habilités, dans des conditions fixées par décret, par le représentant de l'Etat peuvent, après en avoir informé le procureur de la République et sous son contrôle, procéder à la surveillance de l'acheminement de ces substances ou plantes.

Ils ne sont pas pénalement responsables lorsque, aux mêmes fins, avec l'autorisation du procureur de la République et sous son contrôle, ils acquièrent, détiennent, transportent ou livrent ces substances ou plantes ou mettent à la disposition des personnes les détenant ou se livrant aux infractions douanières mentionnées à l'alinéa précédent des moyens de caractère juridique, ainsi que des moyens de transport, de dépôt et de communication. L'autorisation ne peut être donnée que pour des actes ne déterminant pas la commission des infractions visées au premier alinéa.

Les dispositions des deux alinéas précédents sont, aux mêmes fins, applicables aux substances qui sont utilisées pour la fabrication illicite des produits stupéfiants et dont la liste est fixée par décret, ainsi qu'aux matériels servant à cette fabrication.

Ne sont pas pénalement punissables les agents des douanes qui accomplissent, en ce qui concerne les fonds sur lesquels porte l'infraction prévue par l'article 283 du présent code et pour la constatation de celle-ci, les actes mentionnés aux deux premiers alinéas.

### Titre III : Conduite des marchandises en douane

#### Chapitre Ier : Importation

##### Section 1 : Transports par mer.

**Art. 47**

1. Les marchandises arrivant par mer doivent être inscrites sur le manifeste ou état général du chargement du navire.

2. Ce document doit être signé par le capitaine ; il doit mentionner l'espèce et le nombre des colis, leurs marques et numéros, la nature des marchandises et les lieux de chargement.

3. Il est interdit de présenter comme unité, dans le manifeste, plusieurs colis fermés réunis de quelque manière que ce soit.

4. Les marchandises prohibées doivent être portées au manifeste sous leur véritable dénomination, par nature et espèce.

**Art. 48**

Le capitaine d'un navire arrivé dans la zone du territoire douanier doit, à la première réquisition :

a) Soumettre l'original du manifeste au visa ne varietur des agents des douanes qui se rendent à bord ;

b) Leur remettre une copie du manifeste.

**Art. 49**

Sauf en cas de force majeure dûment justifié, les navires ne peuvent accoster que dans les ports pourvus d'un bureau de douane.

**Art. 50**

A son entrée dans le port, le capitaine est tenu de présenter le journal de bord au visa des agents des douanes.

**Art. 51**

1. Dans les vingt-quatre heures de l'arrivée du navire dans le port, le capitaine doit déposer au bureau de douane :

a) A titre de déclaration sommaire :

— le manifeste de la cargaison, avec, le cas échéant, sa traduction authentique ;

— les manifestes spéciaux des provisions de bord et des marchandises de pacotille appartenant aux membres de l'équipage ;

b) Les chartes-parties ou connaissements, actes de nationalité et tous autres documents qui pourront être exigés par l'administration des douanes en vue de l'application des mesures douanières.

2. La déclaration sommaire doit être déposée même lorsque les navires sont sur lest.

3. Le délai de vingt-quatre heures prévu au 1 ci-dessus ne court pas les dimanches et jours fériés.

**Art. 52**

1. Le déchargement des navires ne peut avoir lieu que dans l'enceinte des ports où les bureaux de douane sont établis.

2. Aucune marchandise ne peut être déchargée ou transbordée qu'avec l'autorisation écrite des agents des douanes et qu'en leur présence. Les déchargements et transbordements doivent avoir lieu pendant les heures et sous les conditions fixées par des arrêtés du représentant de l'Etat.

##### Section 2 : Transports par la voie aérienne.

**Art. 53**

1. Les aéronefs qui effectuent un parcours international doivent, pour franchir la frontière, suivre la route aérienne qui leur est imposée.

2. Ils ne peuvent se poser que sur les aéroports douaniers.

**Art. 54**

Les marchandises transportées par aéronefs doivent être inscrites sur un manifeste signé par le commandant de l'appareil ; ce document doit être établi dans les mêmes conditions que celles prévues, pour les navires, par l'article 47 ci-dessus.

**Art. 55**

1. Le commandant de l'aéronef doit présenter le manifeste aux agents des douanes à la première réquisition.

2. Il doit remettre ce document, à titre de déclaration sommaire, au bureau de douane de l'aéroport, avec, le cas échéant, sa traduction authentique, dès l'arrivée de l'appareil, ou, si l'appareil arrive avant l'ouverture du bureau, dès cette ouverture.

**Art. 56**

1. Sont interdits tous déchargements et jets de marchandises en cours de route.

2. Toutefois, le commandant de l'aéronef a le droit de faire jeter en cours de route le lest, le courrier postal dans les lieux pour ce officiellement désignés, ainsi que les marchandises chargées dont le jet est indispensable au salut de l'aéronef.

**Art. 57**

Les dispositions du 2 de l'article 52 ci-dessus concernant les déchargements et transbordements sont applicables aux transports effectués par la voie aérienne.

#### Chapitre II : Magasins et aires de dédouanement.

**Art. 58**

1. Sauf dispositions spéciales contraires, les marchandises conduites en douane dans les conditions prévues aux articles 47 et 57 ci-dessus peuvent être constituées en magasins ou en aires de dédouanement suivant les modalités fixées au présent chapitre.

2. La création de magasins et aires de dédouanement est subordonnée à l'autorisation du représentant de l'Etat, qui en agrée l'emplacement, la construction et l'aménagement.

3. L'autorisation visée au 2 du présent article détermine les conditions auxquelles le fonctionnement des magasins et aires de dédouanement est subordonné et fixe éventuellement les charges de l'exploitant en matière de fourniture, d'entretien et de réparation des installations nécessaires à l'exécution du service.

**Art. 59**

1. L'admission des marchandises dans les magasins ou sur les aires de dédouanement est subordonnée au dépôt par l'exploitant d'une déclaration sommaire ou d'un document en tenant lieu.

2. Cette admission a pour effet de placer les marchandises sous la responsabilité de l'exploitant vis-à-vis de l'administration des douanes.

**Art. 60**

1. La durée maximum du séjour des marchandises en magasin ou sur les aires de dédouanement est fixée par arrêté du représentant de l'Etat.

2. Lorsque, au plus tard à l'expiration du délai prévu au 1 du présent article, les marchandises n'ont pas fait l'objet d'une déclaration leur assignant un régime douanier, l'exploitant est tenu de conduire ces marchandises dans les locaux d'un entrepôt public, où elles sont constituées d'office en dépôt.

**Art. 61**

Les obligations et responsabilités de l'exploitant font l'objet d'un engagement de sa part. Cet engagement est cautionné.

**Art. 62**

Le représentant de l'Etat détermine par arrêté les conditions d'application du présent chapitre.

#### Chapitre III : Exportation.

**Art. 63**

Les marchandises destinées à être exportées doivent être conduites à un bureau de douane ou dans les lieux désignés par le service des douanes.

### Titre IV : Opérations de dédouanement

#### Chapitre Ier : Déclaration en détail

##### Section 1 : Caractère obligatoire de la déclaration en détail.

**Art. 64**

1. Toutes les marchandises importées ou exportées doivent faire l'objet d'une déclaration en détail leur assignant un régime douanier.

2. L'exemption des droits et taxes soit à l'entrée, soit à la sortie, ne dispense pas de l'obligation prévue par le présent article.

**Art. 65**

1. La déclaration en détail doit être déposée dans un bureau de douane ouvert à l'opération douanière envisagée.

2. La déclaration en détail doit être déposée au plus tard avant l'expiration d'un délai fixé par le représentant de l'Etat, à compter de l'arrivée des marchandises au bureau ou dans les lieux désignés par le service des douanes. Ce dépôt doit avoir lieu pendant les heures fixées par le représentant de l'Etat.

3. Le représentant de l'Etat peut autoriser le dépôt des déclarations en détail avant l'arrivée des marchandises au bureau ou dans les lieux désignés par le service des douanes. Des arrêtés du représentant de l'Etat fixent les conditions d'application de cette disposition, et notamment les conditions et délais dans lesquels il doit être justifié de l'arrivée des marchandises au bureau ou dans les lieux désignés par le service des douanes.

##### Section 2 : Personnes habilitées à déclarer les marchandises en détail, commissionnaires en douane.

**Art. 66**

Les marchandises importées ou exportées doivent être déclarées en détail par leurs propriétaires ou par les personnes ou services ayant obtenu l'agrément de commissionnaire en douane ou l'autorisation de dédouaner dans les conditions prévues par les articles 82 et suivants ci-après.

**Art. 67**

1. Nul ne peut faire profession d'accomplir pour autrui les formalités de douane concernant la déclaration en détail des marchandises s'il n'a été agréé comme commissionnaire en douane.

2. Cet agrément est donné par le représentant de l'Etat sur la proposition du chef du service des douanes et après avis de la chambre professionnelle. La décision du représentant de l'Etat fixe le ou les bureaux pour lesquels l'agrément est valable.

3. Le représentant de l'Etat peut, suivant la même procédure, retirer son agrément à titre temporaire ou définitif.

**Art. 68**

1. Toute personne morale ou physique qui, sans exercer la profession de commissionnaire en douane, entend, à l'occasion de son industrie ou de son commerce, faire à la douane des déclarations en détail pour autrui doit obtenir l'autorisation de dédouaner.

2. Cette autorisation est accordée à titre temporaire et révocable et pour des opérations portant sur des marchandises déterminées, dans les conditions fixées par le 2 de l'article 65 ci-dessus.

**Art. 69**

1. L'agrément de commissionnaire en douane est donné à titre personnel. Lorsqu'il s'agit d'une société, il doit être obtenu pour la société et pour toute personne habile à représenter la société.

2. En aucun cas, le refus ou le retrait, temporaire ou définitif, de l'agrément ou de l'autorisation de dédouaner ne peut ouvrir droit à indemnité ou dommages-intérêts.

**Art. 70**

1. Toute personne physique ou morale qui accomplit pour autrui des opérations de douane doit les inscrire sur des répertoires annuels dans les conditions fixées par le représentant de l'Etat.

2. Elle est tenue de conserver lesdits répertoires ainsi que les correspondances et documents relatifs à ses opérations douanières pendant trois ans à compter de la date d'enregistrement des déclarations de douane correspondantes.

**Art. 71**

Les tarifs des rémunérations que les commissionnaires en douane agréés sont autorisés à percevoir sont fixés dans les conditions prévues par la législation et la réglementation sur les prix.

**Art. 72**

1. Les conditions d'application des dispositions des articles 64 à 69 ci-dessus sont fixées par des arrêtés du représentant de l'Etat.

2. Ces arrêtés déterminent les conditions dans lesquelles les services publics, concédés ou subventionnés, peuvent accomplir pour autrui des opérations de dédouanement et les obligations qui leur incombent à cet égard.

##### Section 3 : Forme, énonciations et enregistrement des déclarations en détail.

**Art. 73**

1. Les déclarations en détail doivent être faites par écrit.

2. Elles doivent contenir toutes les indications nécessaires pour l'application des mesures douanières et pour l'établissement des statistiques de douane.

3. Elles doivent être signées par le déclarant.

4. Le représentant de l'Etat détermine par arrêté la forme des déclarations, les énonciations qu'elles doivent contenir et les documents qui doivent y être annexés. Il peut autoriser, dans certains cas, le remplacement de la déclaration écrite par une déclaration verbale.

**Art. 74**

Lorsque plusieurs articles sont repris sur la même formule de déclaration, chaque article est considéré comme ayant fait l'objet d'une déclaration indépendante.

**Art. 75**

Il est défendu de présenter comme unité dans les déclarations plusieurs colis fermés réunis de quelque manière que ce soit.

**Art. 76**

1. Les personnes habilitées à déposer les déclarations en détail, lorsqu'elles ne sont pas en possession des éléments nécessaires pour les établir, peuvent être autorisées à examiner les marchandises avant déclaration et à prélever des échantillons. Elles doivent alors présenter à la douane une déclaration provisoire, qui ne peut, en aucun cas, les dispenser de l'obligation de la déclaration en détail.

2. Toute manipulation susceptible de modifier la présentation des marchandises ayant fait l'objet de déclarations provisoires est interdite.

3. La forme des déclarations provisoires et les conditions dans lesquelles peut avoir lieu l'examen préalable des marchandises sont déterminées par arrêté du représentant de l'Etat.

**Art. 77**

1. Les déclarations en détail reconnues recevables par les agents des douanes sont immédiatement enregistrées par eux.

2. Sont considérées comme irrecevables les déclarations irrégulières dans la forme ou qui ne sont pas accompagnées des documents dont la production est obligatoire.

3. Lorsqu'il existe dans une déclaration contradiction entre une mention, en lettres ou en chiffres, libellés conformément à la terminologie douanière et une mention non conforme à cette terminologie, cette dernière mention est nulle.

Lorsque l'espèce est déclarée, par simple référence aux éléments de codification de la Nomenclature de dédouanement des produits, les mentions en lettres contredisant ces éléments de codification sont nulles.

En tout autre cas, sont nulles les mentions en chiffres contredisant les mentions en lettres de la déclaration.

**Art. 78**

Pour l'application du présent code, et notamment des droits et taxes, des prohibitions et autres mesures, les déclarations déposées par anticipation ne prennent effet, avec toutes les conséquences attachées à l'enregistrement, qu'à partir de la date à laquelle il est justifié, dans les conditions et délais prévus au 3 de l'article 65, de l'arrivée des marchandises et sous réserve que lesdites déclarations satisfassent aux conditions ci-dessus requises à cette date en vertu de l'article 73 ci-dessus.

**Art. 79**

1. Après leur enregistrement, les déclarations ne peuvent plus être modifiées.

2. Néanmoins, le jour même du dépôt de la déclaration et avant le commencement de la vérification, les déclarants peuvent rectifier leurs déclarations en détail, quant au poids, au nombre, à la mesure ou à la valeur, à la condition de représenter le même nombre de colis, revêtus des mêmes marques et numéros que ceux primitivement énoncés, ainsi que les mêmes espèces de marchandises.

3. Les déclarations déposées par anticipation doivent être rectifiées au plus tard au moment où il est justifié de l'arrivée des marchandises.

**Art. 80**

1. Des arrêtés du représentant de l'Etat peuvent déterminer des procédures simplifiées de dédouanement prévoyant notamment que certaines indications des déclarations en détail seront fournies ou reprises ultérieurement sous la forme de déclarations complémentaires pouvant présenter un caractère global, périodique ou récapitulatif.

2. Les mentions des déclarations complémentaires sont réputées constituer, avec les mentions des déclarations auxquelles elles se rapportent respectivement, un acte unique et indivisible prenant effet à la date d'enregistrement de la déclaration initiale correspondante.

#### Chapitre II : Vérification des marchandises

##### Section 1 : Conditions dans lesquelles a lieu la vérification des marchandises.

**Art. 81**

1. Après enregistrement de la déclaration en détail, le service des douanes procède, s'il le juge utile, à la vérification de tout ou partie des marchandises déclarées.

2. En cas de contestation, le déclarant a le droit de récuser les résultats de la vérification partielle et de demander la vérification intégrale des énonciations de la déclaration sur lesquelles porte la contestation.

**Art. 82**

1. La vérification des marchandises déclarées dans les bureaux de douanes ne peut être faite que dans les magasins de la douane ou dans les lieux désignés à cet effet par le service des douanes.

2. Le transport des marchandises sur les lieux de la vérification, le déballage, le remballage et toutes les autres manipulations nécessitées par la vérification sont effectués aux frais et sous la responsabilité du déclarant.

3. Les marchandises qui ont été conduites dans les magasins de la douane ou sur les lieux de la vérification ne peuvent être déplacées sans la permission du service des douanes.

4. Les personnes employées par le déclarant pour la manipulation des marchandises en douane doivent être agréées par le service des douanes ; à défaut de cet agrément, l'accès des magasins de la douane et des lieux désignés pour la vérification leur est interdit.

**Art. 83**

1. La vérification a lieu en présence du déclarant.

2. Lorsque le déclarant ne se présente pas pour assister à la vérification, le service des douanes lui notifie par lettre recommandée son intention de commencer les opérations de visite, ou de les poursuivre s'il les avait suspendues ; si, à l'expiration d'un délai de huit jours après cette notification, celle-ci est restée sans effet, le tribunal de première instance désigne d'office, à la requête du receveur des douanes, une personne pour représenter le déclarant défaillant et assister à la vérification.

##### Section 2 : Règlement des contestations portant sur l'espèce, l'origine ou la valeur des marchandises.

**Art. 84**

1. Dans le cas où le service des douanes conteste, au moment de la vérification des marchandises, les énonciations de la déclaration relatives à l'espèce, à l'origine ou à la valeur des marchandises, la contestation est réglée conformément aux dispositions du titre XI, lorsque le déclarant n'accepte pas l'appréciation du service.

2. Toutefois, il n'y a pas lieu de recourir à cette procédure lorsque la loi prévoit une procédure particulière pour déterminer l'espèce, l'origine ou la valeur des marchandises.

##### Section 3 : Application des résultats de la vérification.

**Art. 85**

1. Les droits, taxes et autres mesures douanières sont appliqués d'après les résultats de la vérification et, le cas échéant, conformément aux conclusions non contestées de la commission de conciliation et d'expertise prévue au titre XII on conformément aux décisions de justice ayant l'autorité de la chose jugée.

2. Lorsque le service ne procède pas à la vérification des marchandises déclarées, les droits, taxes et autres mesures douanières sont appliqués d'après les énonciations de la déclaration.

#### Chapitre III : Liquidation et acquittement des droits et taxes

##### Section 1 : Liquidation des droits et taxes.

**Art. 86**

1. Sous réserve des dispositions de l'article 78 et sauf application de la clause transitoire prévue par l'article 11 ci-dessus, les droits et taxes à percevoir sont ceux qui sont en vigueur à la date d'enregistrement de la déclaration en détail.

2. En cas d'abaissement du taux des droits de douane, le déclarant peut demander l'application du nouveau tarif plus favorable que celui qui était en vigueur à la date d'enregistrement de la déclaration en détail pour la consommation, si l'autorisation prévue à l'article 91 ci-après n'a pas encore été donnée.

**Art. 87**

Les droits et taxes exigibles pour chaque article d'une même déclaration sont arrondis à l'euro le plus proche, la fraction d'euro exactement égale à 0,50 étant comptée pour 1 euro.

##### Section 2 : Paiement au comptant.

**Art. 88**

1. Les droits et taxes liquidés par le service des douanes sont payables au comptant.

2. Les agents chargés de la perception des droits et taxes sont tenus d'en donner quittance.

3. Les registres de paiements des droits et taxes peuvent être constitués par des feuillets établis par des procédés mécanographiques et ensuite reliés.

**Art. 89**

1. Les droits et taxes ne sont pas dus sur les marchandises dont l'administration des douanes accepte l'abandon à son profit.

2. Les marchandises dont l'abandon est accepté par l'administration des douanes sont vendues dans les mêmes conditions que les marchandises abandonnées par transaction.

##### Section 3 : Crédit des droits et taxes.

**Art. 90**

1. Les redevables peuvent être admis à présenter des obligations dûment cautionnées, à quatre mois d'échéance, pour le paiement des droits et taxes recouvrés par l'administration des douanes.

2. Ces obligations ne sont pas admises lorsque la somme à payer d'après chaque décompte est inférieure à 38 euros.

3. Elles donnent lieu à un intérêt de crédit et à une remise spéciale dont le taux et le montant sont fixés par des arrêtés du représentant de l'Etat.

4. La remise spéciale ne peut dépasser un tiers d'euro pour cent.

Sa répartition entre les comptables du Trésor et de la douane est fixée par arrêté du représentant de l'Etat.

#### Chapitre IV : Enlèvement des marchandises

##### Section 1 : Règles générales.

**Art. 91**

1. Il ne peut être disposé des marchandises conduites dans les bureaux de douane ou dans les lieux désignés par le service des douanes sans l'autorisation du service et sans que les droits et taxes aient été préalablement payés, consignés ou garantis.

2. Les marchandises conduites dans les bureaux de douane doivent être enlevées dès la délivrance de cette autorisation, sauf délais spécialement accordés par le service des douanes.

##### Section 2 : Crédit d'enlèvement.

**Art. 92**

1. Les receveurs des douanes peuvent laisser enlever les marchandises au fur et à mesure des vérifications et avant liquidation et acquittement des droits et taxes exigibles, moyennant soumission dûment cautionnée et sous l'obligation, pour les redevables, de payer une remise de 3 p. 1000 du montant des droits et taxes qui seront liquidés.

2. La répartition de la remise de 3 p. 1000 entre le comptable et le Trésor est fixée par arrêté du représentant de l'Etat.

##### Section 3 : Embarquement et conduite à l'étranger des marchandises destinées à l'exportation.

**Art. 93**

1. Après accomplissement des formalités douanières, les marchandises destinées à être exportées par la voie maritime ou aérienne doivent être immédiatement mises à bord des navires ou des aéronefs.

2. Par dérogation au 1 ci-dessus, ces marchandises peuvent être constituées en magasin ou en aire d'exportation en attendant leur mise à bord ou leur conduite à l'étranger.

3. Les dispositions des articles 58-2, 58-3, 60-1, 61 et 62 ci-dessus, relatives aux magasins et aires de dédouanement, sont applicables aux magasins et aires d'exportation.

**Art. 94**

Le chargement et le transbordement des marchandises destinées à l'exportation sont soumis aux mêmes dispositions que celles prévues :

a) Aux 1 et 2 de l'article 52 ci-dessus, s'il s'agit d'une exportation par mer ;

b) Au 2 du même article, s'il s'agit d'une exportation par la voie aérienne.

**Art. 95**

1. Aucun navire, chargé ou sur lest, ne peut sortir du port avant l'accomplissement des formalités douanières et sans être muni :

— des expéditions de douane concernant le navire lui-même et sa cargaison ;

— d'un manifeste visé par la douane et présentant séparément les marchandises de réexpédition suivant qu'elles sont originaires de l'étranger, d'une part, ou du territoire douanier métropolitain (France continentale, Corse, îles françaises voisines du littoral, départements d'outre-mer de la Guadeloupe, de la Martinique, de la Guyane et de la Réunion), de la Nouvelle-Calédonie, des territoires d'outre-mer de la République française (îles de Wallis et Futuna, Polynésie française, Terres australes et antarctiques françaises) et de la collectivité territoriale de Saint-Pierre-et-Miquelon, d'autre part.

2. Le manifeste, les connaissements et les expéditions de douane doivent être représentés à toute réquisition des agents des douanes.

**Art. 96**

1. Les aéronefs civils et militaires, qui sortent du territoire douanier, ne peuvent prendre leur vol que des aéroports douaniers.

2. Les mêmes dispositions que celles prévues par les articles 53-1, 54, 55-1 et 56 ci-dessus sont applicables auxdits aéronefs et à leurs cargaisons.

### Titre V : Régimes douaniers suspensifs, exportation temporaire

#### Chapitre Ier : Régime général des acquits-à-caution.

**Art. 97**

1. Les marchandises transportées sous douane ou placées sous régime douanier suspensif des droits, taxes ou prohibitions doivent être couvertes par un acquit-à-caution.

2. L'acquit-à-caution comporte, outre la déclaration détaillée des marchandises, la constitution d'une caution bonne et solvable.

A l'égard des marchandises non prohibées, la garantie de la caution peut être remplacée par la consignation des droits et taxes.

**Art. 98**

1. Le représentant de l'Etat peut autoriser le remplacement de l'acquit-à-caution par tel document qui en tiendra lieu, valable pour une ou plusieurs opérations et présentant les mêmes garanties.

2. Il peut également prescrire l'établissement d'acquits-à-caution ou de documents en tenant lieu pour garantir l'arrivée à destination de certaines marchandises, l'accomplissement de certaines formalités ou la production de certains documents.

**Art. 99**

La souscription d'un acquit-à-caution ou d'un document en tenant lieu entraîne pour le soumissionnaire l'obligation de satisfaire aux prescriptions des lois, décrets, arrêtés et des décisions administratives se rapportant à l'opération considérée.

**Art. 100**

1. Les engagements souscrits par les cautions sont annulés ou les sommes consignées sont remboursées au vu du certificat de décharge donné par les agents des douanes.

2. Le représentant de l'Etat peut, pour prévenir la fraude, subordonner la décharge des acquits-à-caution souscrits pour garantir l'exportation ou la réexportation de certaines marchandises à la production d'un certificat délivré par les autorités françaises ou étrangères, qu'il désigne, établissant que lesdites marchandises ont reçu la destination exigée.

**Art. 101**

1. Les quantités de marchandises pour lesquelles les obligations prescrites n'ont pas été remplies sont passibles des droits et taxes en vigueur à la date d'enregistrement des acquits-à-caution ou des documents en tenant lieu et les pénalités encourues sont déterminées d'après ces mêmes droits et taxes ou d'après la valeur sur le marché intérieur, à la même date, desdites quantités.

2. Si les marchandises visées au 1 ci-dessus ont péri par suite d'un cas de force majeure dûment constaté, le service des douanes peut dispenser le soumissionnaire et sa caution du paiement des droits et taxes.

#### Chapitre II : Transit.

**Art. 102**

Le transit consiste dans la faculté de transporter des marchandises sous douane soit à destination, soit au départ d'un point déterminé du territoire douanier.

Sauf dispositions contraires, les marchandises expédiées en transit bénéficient de la suspension des droits, taxes, prohibitions et autres mesures économiques, fiscales ou douanières applicables à ces marchandises.

En ce qui concerne les marchandises déclarées pour l'exportation, le transit garantit, en outre, l'exécution des conditions auxquelles sont subordonnés les effets attachés à l'exportation.

**Art. 103**

1. Les marchandises exclues à titre permanent du régime du transit sont désignées par arrêté du représentant de l'Etat pris après avis du conseil général.

2. Des arrêtés du représentant de l'Etat pris après avis du conseil général peuvent prononcer d'autres exclusions à titre temporaire en fonction de la conjoncture économique.

**Art. 104**

1. Les transports en transit sont effectués dans les conditions prévues aux articles 97 à 101 ci-dessus. Le représentant de l'Etat peut autoriser, par dérogation aux dispositions du 2 de l'article 97, le remplacement de la déclaration détaillée par une déclaration sommaire.

2. Ces transports doivent être accomplis dans les délais fixés par le service des douanes qui peut, en outre, imposer un itinéraire aux transporteurs.

**Art. 105**

Les marchandises présentées au départ au service des douanes doivent être représentées, en même temps que les acquits-à-caution ou les documents en tenant lieu :

a) En cours de route, à toute réquisition du service des douanes ;

b) A destination, au bureau des douanes ou dans les lieux désignés par le service des douanes.

**Art. 106**

Il n'est donné décharge des engagements souscrits que lorsque, au bureau de destination, les marchandises :

— ont été placées en magasins ou aires de dédouanement, ou en magasins ou aires d'exportation, dans les conditions prévues aux articles 58 à 62 et 93-2 et 93-3 ci-dessus ;

— ou bien ont été exportées ;

— ou bien ont fait l'objet d'une déclaration leur assignant un nouveau régime douanier.

**Art. 107**

Lorsqu'elles sont déclarées pour la consommation au bureau de destination, les marchandises transportées en transit sont soumises aux droits et taxes qui leur sont applicables d'après les taux en vigueur à la date d'enregistrement de la déclaration en détail pour la consommation, sauf application des dispositions du 2 de l'article 86 ci-dessus.

**Art. 108**

Des arrêtés du représentant de l'Etat déterminent, en tant que de besoin, les modalités d'application des articles 102 à 107 ci-dessus.

#### Chapitre III : Entrepôt de douane (entrepôt de stockage)

##### Section 1 : Définition et effets de l'entrepôt.

**Art. 109**

1. Le régime de l'entrepôt de douane (entrepôt de stockage) consiste dans la faculté de placer des marchandises, pour une durée déterminée, dans les établissement soumis au contrôle de l'administration des douanes.

2. Il existe trois catégories d'entrepôts de stockage :

— l'entrepôt public ;

— l'entrepôt privé ;

— l'entrepôt spécial.

3. Sauf dispositions spéciales contraires, la mise en entrepôt :

— suspend l'application des droits de douane, taxes, prohibitions et autres mesures économiques, fiscales ou douanières dont sont passibles les marchandises autres que celles mentionnées au 2° de l'article 111 ci-après ;

— entraîne, par provision, tout ou partie des effets attachés à l'exportation pour les marchandises mentionnées au 2° de l'article 111 et garantit la réalisation des conditions auxquelles cette assimilation aux marchandises exportées est subordonnée.

##### Section 2 : Marchandises exclues, marchandises admissibles, restrictions de stockage

###### Paragraphe 1 : Marchandises exclues.

**Art. 110**

1. Des interdictions ou restrictions d'entrée dans les entrepôts de stockage peuvent être prononcées, à titre permanent ou temporaire, à l'égard de certaines marchandises, lorsqu'elles sont justifiées :

a) par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes, des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale ;

b) par des raisons tenant soit aux caractéristiques des installations d'entreprosage, soit à la nature ou à l'état des marchandises ;

c) pour des raisons économiques de façon temporaire.

2. Les marchandises frappées d'une interdiction permanente d'entrée dans les entrepôts de stockage sont désignées par un arrêté du représentant de l'Etat après avis du conseil général.

3. Les marchandises frappées d'une interdiction temporaire d'entrée dans les entrepôts de stockage sont désignées par arrêté du représentant de l'Etat après avis du conseil général.

4. Les restrictions d'entrée dans les entrepôts de stockage font l'objet de décisions du représentant de l'Etat.

###### Paragraphe 2 : Marchandises admissibles.

**Art. 111**

Sous réserve des dispositions de l'article 110 ci-dessus sont admissibles en entrepôts de stockage dans les conditions fixées au présent chapitre :

1° Toutes les marchandises soumises à raison de l'importation, soit à des droits de douane, taxes ou prohibitions, soit à d'autres mesures économiques, fiscales ou douanières ;

2° Les marchandises provenant du marché intérieur destinées à l'exportation et désignées par des arrêtés du représentant de l'Etat. Ces arrêtés fixent également les conditions et la mesure dans lesquelles lesdites marchandises peuvent bénéficier des avantages consentis à l'exportation.

###### Paragraphe 3 : Restrictions de stockage.

**Art. 112**

1. Des arrêtés du représentant de l'Etat fixent les catégories d'entrepôts dans lesquelles les marchandises peuvent être stockées.

2. Des arrêtés du représentant de l'Etat peuvent prévoir l'octroi de l'entrepôt privé à des marchandises classées à titre général dans la catégorie de celles qui sont admises dans les entrepôts publics, lorsque ces marchandises alimentent un trafic local déterminé ou encore lorsqu'elles sont destinées à être stockées dans des établissements qui travaillent pour l'exportation.

**Art. 113**

Les marchandises, autres que celles visées au 2° de l'article 111 ci-dessus, peuvent séjourner en entrepôt de stockage pendant cinq ans.

Toutefois, le représentant de l'Etat peut par arrêté :

a) Prolonger ou réduire la durée du séjour de ces marchandises pour des raisons tenant à leur nature ;

b) Réduire la durée du séjour pour des raisons tenant au type d'entrepôt.

##### Section 3 : L'entrepôt public

###### Paragraphe 1 : Etablissement de l'entrepôt public.

**Art. 114**

1. L'entrepôt public est accordé lorsqu'il répond à des besoins généraux. Il est concédé par arrêté du représentant de l'Etat selon l'ordre de priorité suivant : à la commune, au port décentralisé ou à la chambre de commerce et d'industrie ; la concession ne peut être rétrocédée. Les frais d'exercice sont à la charge de Mayotte.

2. La procédure de concession et les conditions d'exploitation de l'entrepôt public sont fixées par arrêté du représentant de l'Etat après avis du conseil général.

###### Paragraphe 2 : Utilisation de l'entrepôt public Séjour des marchandises.

**Art. 115**

L'entrepôt public est ouvert à toute personne pour l'entreposage de marchandises de toute nature, à l'exception de celles qui en sont exclues par application des dispositions des articles 110 et 111 (2°) et de celles qui ne peuvent être stockées qu'en entrepôt spécial par application des dispositions de l'article 119.

**Art. 116**

1. L'entrepositaire (personne physique ou morale au nom de laquelle est souscrite la déclaration d'entrée en entrepôt) doit acquitter les droits de douane et les taxes ou restituer les avantages attachés à l'exportation conférés par provision au moment de la mise en entrepôt, selon le cas, sur les marchandises entrées en entrepôt public qu'il ne peut représenter au service des douanes en mêmes quantité et qualité.

Si les marchandises sont prohibées à l'importation, l'entrepositaire est tenu au paiement d'une somme égale à leur valeur.

2. Toutefois, le chef du service des douanes peut autoriser, à défaut de réexportation, soit la destruction des marchandises importées qui se sont avariées en entrepôt public sous réserve que soient acquittés les droits de douane et les taxes afférents aux résidus de cette destruction, soit leur taxation dans l'état où elles sont représentées au service des douanes.

3. Les déficits dont il est justifié qu'ils proviennent de l'extraction des poussières, pierres et impuretés sont admis en franchise.

4. Lorsqu'il est justifié que la perte des marchandises placées en entrepôt public est due à un cas fortuit, à un cas de force majeure ou à des causes dépendant de la nature des marchandises, l'entrepositaire est dispensé du paiement des droits de douane et des taxes ou, si les marchandises sont prohibées, du paiement de la somme représentant la valeur de ces marchandises.

5. Quand il y a eu vol de marchandises placées en entrepôt public, l'entrepositaire est également dispensé du paiement des droits de douane et des taxes ou, selon le cas, de la somme représentant la valeur de ces marchandises, si la preuve du vol est dûment établie.

6. Si les marchandises sont assurées, il doit être justifié que l'assurance ne couvre que leur valeur en entrepôt ; à défaut de cette justification, les dispositions du 4 et du 5 du présent article ne sont pas applicables.

##### Section 4 : L'entrepôt privé

###### Paragraphe 1 : Etablissement de l'entrepôt privé.

**Art. 117**

1. L'autorisation d'ouvrir un entrepôt privé peut être accordée par le représentant de l'Etat :

— aux collectivités ou aux personnes physiques ou morales faisant profession principalement ou accessoirement d'entreposer des marchandises pour le compte de tiers (entrepôt privé banal) ;

— aux entreprises de caractère industriel ou commercial pour leur usage exclusif en vue d'y stocker les marchandises qu'elles revendent ou mettent en oeuvre à la sortie d'entrepôt (entrepôt privé particulier).

2. L'entrepôt privé banal peut également être accordé pour les marchandises destinées à figurer dans les foires, expositions, concours et autres manifestations du même genre.

3. La procédure d'octroi et les conditions d'exploitation de l'entrepôt privé sont fixées par arrêté du représentant de l'Etat pris après avis du conseil général.

###### Paragraphe 2 : Marchandises admissibles en entrepôt privé, séjour des marchandises.

**Art. 118**

1. L'entrepôt privé banal est ouvert aux marchandises de toute nature, sous réserve des dispositions des articles 110, 111 (2°) et 112-1 ci-dessus.

2. L'entrepôt privé particulier est ouvert uniquement aux marchandises désignées dans l'autorisation accordant le bénéfice de ce régime.

3. Les dispositions du 1, du 2, du 3, du 4 et du 6 de l'article 116 ci-dessus sont applicables à l'entrepôt privé.

##### Section 5 : L'entrepôt spécial

###### Paragraphe 1 : Etablissement de l'entrepôt spécial.

**Art. 119**

1. L'entrepôt spécial est autorisé par arrêté du représentant de l'Etat pour le stockage de certaines catégories de marchandises dont le séjour en entrepôt présente des dangers particuliers ou dont la conservation exige des installations spéciales.

2. La procédure d'octroi et les conditions d'exploitation de l'entrepôt spécial sont fixées par arrêté du représentant de l'Etat.

###### Paragraphe 2 : Séjour des marchandises.

**Art. 120**

1. Les dispositions du 1, du 2, du 3, du 4 et du 6 de l'article 116 ci-dessus sont applicables à l'entrepôt spécial.

2. Pour l'application à l'entrepôt spécial des dispositions du 3 de l'article 116, un arrêté du représentant de l'Etat peut fixer une limite forfaitaire aux déficits admissibles en franchise des droits et taxes. Il peut aussi fixer une limite forfaitaire aux pertes, visées au 4° de l'article 116 ci-dessus, dues à des causes dépendant de la nature des marchandises.

3. Un arrêté du représentant de l'Etat peut limiter les destinations susceptibles d'être données aux marchandises à leur sortie de l'entrepôt spécial.

##### Section 6 : Dispositions applicables à tous les entrepôts de stockage.

**Art. 121**

1. La déclaration d'entrée en entrepôt de stockage est souscrite par le propriétaire des marchandises ou en son nom par le commissionnaire en douane agréé pour les marchandises devant être stockées dans l'entrepôt public.

2. En cas de déclaration de cession des marchandises en entrepôt de stockage, les obligations de l'ancien entrepositaire sont transférées au nouvel entrepositaire.

**Art. 122**

Les délais maximum de séjour des marchandises en entrepôt de stockage peuvent être prorogés à titre exceptionnel par le service local des douanes, à condition que les marchandises soient en bon état.

**Art. 123**

1. Des arrêtés du représentant de l'Etat déterminent les manipulations dont les produits placés en entrepôt de stockage peuvent faire l'objet. Les conditions auxquelles ces manipulations sont subordonnées sont fixées par le chef du service des douanes.

2. Ces arrêtés peuvent, dans l'intérêt du commerce d'exportation ou de réexportation, déroger aux interdictions prévues par des lois spéciales. Les dérogations aux articles L. 213-1 à L. 216-1 du code de la consommation peuvent toutefois porter que sur les mesures édictées en vertu de l'article L. 214-1, L. 215-1 et L. 215-5 du code de la consommation.

**Art. 124**

En cas d'expédition de marchandises d'un entrepôt sur un autre entrepôt ou sur un bureau de douane sous le couvert d'un titre de transit souscrit par le transporteur, comme en cas de réexportation d'entrepôt dans les mêmes conditions, l'entrepositaire expéditeur doit, sur les déficits qui seraient constatés, soit payer des droits de douane et les taxes, soit restituer les avantages attachés à l'exportation conférés par provision au moment de l'entrée en entrepôt.

**Art. 125**

1. A l'exception de celles visées au 2° de l'article 111 ci-dessus et sous réserve des dispositions du 3 de l'article 120, les marchandises en entrepôt de stockage peuvent, sauf dispositions spéciales contraires, recevoir à leur sortie d'entrepôt les mêmes destinations que si elles provenaient de l'importation directe et aux mêmes conditions.

2. Sous réserve des dispositions du 4 ci-après, lorsque les marchandises en entrepôt de stockage sont déclarées pour la consommation, les droits de douane et les taxes exigibles à l'importation sont perçus d'après l'espèce tarifaire et sur la base des quantités qui sont constatées à la sortie d'entrepôt.

3. Toutefois, lorsque lesdites marchandises ont été obtenues après manipulations comportant l'adjonction de produits pris sur le marché intérieur, la valeur ou la qualité de ces derniers produits est soustraite de la valeur ou de la quantité à soumettre aux droits de douane à la sortie d'entrepôt.

4. Lorsqu'il s'agit de produits préalablement constitués en entrepôt à la décharge de comptes d'admission temporaire, les droits de douane sont exigibles, par dérogation aux dispositions du 2 du présent article, d'après l'espèce tarifaire et l'état des marchandises primitivement importées en admission temporaire et sur la base des quantités desdites marchandises contenues dans les produits présentés à la sortie d'entrepôt. Le cas échéant, il est procédé au recouvrement du complément des droits et taxes exigibles sur les quantités de marchandises importées correspondant aux déchets admis en franchise lors de l'apurement des comptes d'admission temporaire.

**Art. 126**

1. En cas de mise à la consommation en suite d'entrepôt de stockage, les droits de douane et les taxes applicables sont ceux en vigueur à la date d'enregistrement de la déclaration pour la consommation, sauf l'application des dispositions prévues au 2 de l'article 86 ci-dessus.

2. Lorsqu'ils doivent être appliqués à des déficits, les droits de douane et les taxes sont ceux en vigueur à la date de la constatation du déficit.

3. Pour l'application des droits de douane et des taxes, la valeur à déclarer est, selon le cas, celle des marchandises à l'une des dates visées au 1 et au 2 du présent article.

4. En cas de déficit portant sur des marchandises visées à l'article 111-2 ci-dessus les avantages attachés à l'exportation à restituer sont ceux qui ont été effectivement obtenus au moment de l'entrée en entrepôt.

**Art. 127**

1. A l'expiration du délai de séjour ou lorsqu'elles cessent ou ne sont plus susceptibles de bénéficier du régime suspensif, les marchandises se trouvant dans les entrepôts publics ou dans les entrepôts privés banaux doivent aussitôt être évacuées de ces entrepôts pour toute destination autorisée.

2. A défaut, sommation est faite à l'entrepositaire d'avoir à satisfaire à cette obligation, à peine d'être contraint de verser une astreinte mensuelle s'élevant à 1 % de la valeur des marchandises non évacuées de l'entrepôt, depuis l'époque indiquée au 1 du présent article jusqu'à celle de l'évacuation ou de la vente d'office des marchandises dans les conditions fixées au 3 du présent article.

3. Si la sommation reste sans effet dans le délai d'un mois, contrainte est décernée à l'encontre de l'entrepositaire pour le recouvrement de l'astreinte visée au 2 du présent article et les marchandises non évacuées de l'entrepôt peuvent être vendues d'office aux enchères publiques par l'administration des douanes.

**Art. 128**

Des arrêtés du représentant de l'Etat déterminent, en tant que de besoin, les modalités d'application des dispositions du présent chapitre.

#### Chapitre IV : Entrepôt de douane (entrepôt industriel).

**Art. 129**

Les entrepôts industriels sont des établissements placés sous le contrôle de l'administration des douanes, où les entreprises qui travaillent pour l'exportation ou à la fois pour l'exportation et pour le marché intérieur peuvent être autorisées à procéder, pour ces deux destinations, à la mise en oeuvre de marchandises en suspension des droits de douane et des taxes dont elles sont passibles à raison de l'importation.

**Art. 130**

Sous réserve des dispositions particulières contenues dans les articles 131 à 133 ci-après, les marchandises susceptibles d'être mises en oeuvre en entrepôt industriel, les produits fabriqués admis à la compensation des comptes et les conditions dans lesquelles s'opère cette compensation sont les mêmes qu'en admission temporaire.

**Art. 131**

1. Le bénéfice du régime de l'entrepôt industriel peut être accordé par arrêté du représentant de l'Etat.

2. Cette autorisation fixe la durée pour laquelle l'entrepôt industriel est accordé et, s'il y a lieu, d'une part, les quantités de marchandises susceptibles d'être placées sous ce régime pendant une période déterminée, d'autre part, les pourcentages respectifs des produits compensateurs à exploiter obligatoirement et de ceux qui peuvent être versés à la consommation.

A l'expiration du délai d'entrepôt industriel, et sauf prolongation, les droits de douane et les taxes afférents aux marchandises qui se trouvent encore sous ce régime deviennent immédiatement exigibles.

3. Le chef du service des douanes fixe les modalités du contrôle douanier ainsi que les obligations et éventuellement les charges qui en résultent pour l'entreprositaire.

**Art. 132**

1. Sauf autorisation du service des douanes, les marchandises importées sous le régime de l'entrepôt industriel et les produits résultant de leur mise en oeuvre ne peuvent faire l'objet de cessions durant leur séjour sous ce régime.

2. Les fabrications scindées entre plusieurs établissements également bénéficiaires du régime de l'entrepôt industriel peuvent être autorisées par le service des douanes.

**Art. 133**

1. En cas de mise à la consommation des produits compensateurs, les droits de douane et les taxes sont exigibles d'après l'espèce et l'état des marchandises qui ont été constatés à leur entrée en entrepôt industriel et sur la base des quantités desdites marchandises contenues dans les produits présentés à la sortie. Les quantités de marchandises importées qui correspondent aux déchets de fabrication sont également soumises aux droits de douane et aux taxes dans les mêmes conditions.

Toutefois, l'autorisation visée au 1 de l'article 131 ci-dessus peut prévoir que les droits de douane seront perçus sur les produits compensateurs déclarés pour la consommation, d'après l'espèce et sur la base des quantités qui sont constatées à la sortie d'entrepôt industriel ; dans ce cas, les taxes demeurent exigibles dans les conditions indiquées à l'alinéa qui précède.

2. Les droits et taxes applicables sont ceux en vigueur à la date d'enregistrement de la déclaration d'entrée en entrepôt industriel, la valeur à déclarer pour cette taxation étant celle des marchandises à cette même date, déterminée dans les conditions fixées à l'article 16 ci-dessus.

**Art. 134**

Un arrêté du représentant de l'Etat détermine, en tant que de besoin, les conditions d'application des dispositions du présent chapitre.

#### Chapitre V : Usines exercées par la douane.

**Art. 135**

Les usines exercées sont des établissements placés sous la surveillance du service des douanes en vue de permettre la mise en oeuvre ou la fabrication de produits en suspension totale ou partielle des droits et taxes dont ils sont passibles.

**Art. 136**

Les modalités de l'exercice sont fixées par des arrêtés du représentant de l'Etat qui déterminent notamment les conditions auxquelles doivent satisfaire les établissements ou installations placés sous le régime de l'usine exercée ainsi que les obligations et éventuellement les charges qui en résultent pour les exploitants.

#### Chapitre VI : Admission temporaire.

**Art. 137**

1. Peuvent être importées sous le régime de l'admission temporaire, dans les conditions fixées au présent chapitre, les marchandises désignées par arrêté du représentant de l'Etat destinées :

a) A recevoir une transformation, une ouvraison ou un complément de main-d'oeuvre dans le territoire douanier de la collectivité ;

b) Ou à y être employées en l'état.

2. Des décisions du représentant de l'Etat peuvent, toutefois, autoriser des opérations d'admission temporaire autres que celles prévues par les arrêtés pris en vertu des dispositions du 1 du présent article et présentant un caractère exceptionnel ou un intérêt expérimental.

3. Les arrêtés ou les décisions visés aux 1 et 2 du présent article indiquent :

a) La nature du complément de main-d'oeuvre, de l'ouvraison ou de la transformation que doivent subir les marchandises et, dans ce dernier cas, les produits admis à la compensation des comptes d'admission temporaire ainsi que les conditions dans lesquelles s'opère cette compensation ;

b) Ou les conditions dans lesquelles les marchandises doivent être employées en l'état.

**Art. 138**

1. Sauf application des dispositions du 2 du présent article, les marchandises importées sous le régime de l'admission temporaire bénéficient de la suspension des droits de douane et des taxes dont elles sont passibles à l'importation.

2. Pour les matériels destinés à l'exécution de travaux, les arrêtés ou les décisions accordant l'admission temporaire peuvent ne suspendre qu'une fraction du montant des droits et taxes.

**Art. 139**

1. La durée de séjour des marchandises placées sous le régime de l'admission temporaire est fixée, dans la limite de deux ans, par l'arrêté ou la décision accordant l'admission temporaire.

2. La durée de séjour primitivement impartie peut toutefois, à titre exceptionnel, être prorogée par le service des douanes.

**Art. 140**

Sauf dérogations exceptionnelles accordées par le service des douanes, la déclaration d'admission temporaire doit être établie au nom de la personne qui mettra en oeuvre ou emploiera les marchandises importées.

**Art. 141**

1. Les marchandises importées en admission temporaire doivent être, avant l'expiration du délai imparti et après avoir reçu la transformation, l'ouvraison ou le complément de main-d'oeuvre prévus, le cas échéant, par l'arrêté ou la décision ayant accordé l'admission temporaire :

a) Soit réexportées hors du territoire douanier ;

b) Soit constituées en entrepôt, sauf dispositions contraires de l'arrêté ou de la décision ayant accordé l'admission temporaire.

2. L'arrêté ou la décision accordant l'admission temporaire peut rendre obligatoire la réexportation à destination de pays déterminés.

**Art. 142**

Sauf autorisation du service des douanes, les marchandises importées sous le régime de l'admission temporaire et, le cas échéant, les produits résultant de leur transformation ou de leur ouvraison ne doivent faire l'objet d'aucune cession durant leur séjour sous ce régime.

**Art. 143**

Dans le cas d'admission temporaire pour transformation, les arrêtés et décisions prévus à l'article 137 ci-dessus peuvent autoriser :

a) La compensation des comptes d'admission temporaire par des produits provenant de la mise en oeuvre, par le soumissionnaire, de marchandises de même qualité dont les caractéristiques techniques sont identiques à celles des marchandises importées en admission temporaire ;

b) Lorsque les circonstances le justifient, l'exportation des produits compensateurs préalablement à l'importation en admission temporaire des marchandises à transformer par l'exportateur.

**Art. 144**

Les constatations des laboratoires du ministère de l'économie et des finances sont définitives en ce qui concerne :

a) La détermination des éléments particuliers de prise en charge des marchandises dans les comptes d'admission temporaire ;

b) La composition des produits admis à compensation des comptes d'admission temporaire.

**Art. 145**

Le chef du service des douanes peut autoriser la régularisation des comptes d'admission temporaire :

a) Moyennant le paiement des droits et taxes en vigueur à la date d'enregistrement des déclarations d'importation en admission temporaire, majorés, si les droits et taxes n'ont pas été consignés de l'intérêt de crédit prévu par le 3 de l'article 90 ci-dessus, calculé à partir de cette date ;

b) Moyennant la destruction ou la dénaturation de tout ou partie des marchandises importées temporairement, ou de tout ou partie des produits compensateurs provenant de leur transformation, et acquittement des droits et taxes afférents aux résidus de cette destruction ;

c) Moyennant la réexportation ou la mise en entrepôt, en l'état, des marchandises importées pour la transformation, ouvraison ou complément de main-d'oeuvre.

**Art. 146**

Des arrêtés du représentant de l'Etat déterminent, en tant que de besoin, les conditions d'application du présent chapitre.

#### Chapitre VII : Exportation temporaire.

**Art. 147**

Des arrêtés du représentant de l'Etat fixent :

a) Les conditions dans lesquelles le service des douanes peut autoriser l'exportation temporaire des produits envoyés hors du territoire douanier pour recevoir un complément de main-d'oeuvre ;

b) Les modalités selon lesquelles ces produits seront soumis au paiement des droits et taxes d'entrée lors de leur réimportation.

### Titre VI : Dépôt de douane

#### Chapitre Ier : Constitution des marchandises en dépôt.

**Art. 148**

1. Sont constituées d'office en dépôt par le service des douanes :

a) Les marchandises qui, à l'importation, n'ont pas été déclarées en détail dans le délai légal ;

b) Les marchandises qui restent en douane pour un autre motif.

2. Lorsque les marchandises sont sans valeur vénale, la douane peut faire procéder à leur destruction.

**Art. 149**

Les marchandises constituées en dépôt de douane sont inscrites sur un registre spécial.

**Art. 150**

1. Les marchandises en dépôt de douane demeurent aux risques des propriétaires ; leur détérioration, altération ou déperdition pendant leur séjour en dépôt ne peut donner lieu à dommages et intérêts, quelle qu'en soit la cause.

2. Les frais de toute nature résultant de la constitution et du séjour sont à la charge des marchandises.

**Art. 151**

Les agents des douanes ne peuvent procéder à l'ouverture des colis constitués en dépôt de douane et à la vérification de leur contenu qu'en présence du propriétaire ou du destinataire ou, à défaut, d'une personne désignée par le juge de première instance dans les conditions prévues par l'article 83 ci-dessus.

#### Chapitre II : Vente des marchandises en dépôt.

**Art. 152**

1. Les marchandises qui n'ont pas été enlevées dans le délai de quatre mois à dater de leur inscription au registre de dépôt sont vendues aux enchères publiques.

2. Les marchandises périssables ou en mauvais état de conservation peuvent être vendues immédiatement avec l'autorisation du juge de première instance.

3. Les marchandises d'une valeur inférieure à 15 euros qui ne sont pas enlevées à l'expiration du délai de quatre mois visé au 1 ci-dessus sont considérées comme abandonnées. L'administration des douanes peut les vendre aux enchères publiques ou en faire don à des hôpitaux, hospices ou autres établissements de bienfaisance.

**Art. 153**

1. La vente des marchandises est effectuée par les soins de l'administration des douanes au plus offrant et dernier enchérisseur.

2. Les marchandises sont vendues libres de tous droits et taxes perçus par la douane avec faculté, pour l'adjudicataire, d'en disposer pour toutes les destinations autorisées par la législation et la réglementation en vigueur.

**Art. 154**

1. Le produit de la vente est affecté, par ordre de priorité et à due concurrence :

a) Au règlement des frais et autres dépenses accessoires de toute nature engagés par la douane ou sur son ordre pour la constitution et le séjour en dépôt ainsi que pour la vente des marchandises ;

b) Au recouvrement des droits et taxes dont sont passibles les marchandises en raison de la destination qui leur est donnée.

2. Lorsque le produit de la vente est suffisant, il est procédé au règlement de tous autres frais pouvant grever les marchandises.

Le reliquat éventuel est versé à la paierie générale où il reste pendant deux ans à la disposition du propriétaire des marchandises ou des ayants droit. Passé ce délai, il est acquis au Trésor. Toutefois, s'il est inférieur à 305 euros, le reliquat est pris sans délai en recette au budget.

3. Lorsque le produit de la vente est insuffisant pour régler les créances énumérées au 2 ci-dessus, les sommes obtenues sont versées à la paierie générale et réparties, s'il y a lieu, selon la procédure de distribution par contribution, à la diligence de l'administration. Le tribunal compétent est le tribunal de première instance.

### Titre VII : Opérations privilégiées

#### Chapitre Ier : Admissions en franchise.

**Art. 155**

1. Par dérogation à l'article 3 ci-dessus, le représentant de l'Etat peut autoriser l'importation en franchise des droits et taxes :

a) Des marchandises en retour originaires du territoire douanier ou nationalisées par le paiement des droits ;

b) Des envois destinés aux services diplomatiques et consulaires et aux membres étrangers de certains organismes internationaux officiels siégeant en France ;

c) Des envois destinés aux oeuvres de solidarité ;

d) Des envois exceptionnels dépourvus de tout caractère commercial.

2. Les conditions d'application du présent article, ainsi que la liste des organismes internationaux officiels et des oeuvres de solidarité visées au 1 ci-dessus sont fixées par décret. Ce décret peut subordonner l'admission en franchise à la condition de réciprocité de la part des pays étrangers et décider que les objets ayant bénéficié de la franchise ne pourront pas être cédés, à titre onéreux ou gratuit, ou affectés à d'autres destinations pendant un délai déterminé.

#### Chapitre II : Avitaillement des navires et des aéronefs

##### Section 1 : Dispositions spéciales aux navires.

**Art. 156**

1. Les vivres et provisions de bord n'excédant pas le nécessaire apportés par les navires venant de l'étranger ne sont pas soumis aux droits et taxes d'entrée lorsqu'ils restent à bord.

2. Les vivres et provisions de bord ne peuvent être versés sur le territoire douanier qu'après déclaration en détail et acquitement des droits et taxes exigibles.

**Art. 157**

1. Les vivres et provisions de bord n'excédant pas le nécessaire embarqués sur le navire à destination de l'étranger ne sont pas soumis aux droits et taxes de sortie.

2. Si les quantités que l'on veut embarquer paraissent trop fortes, relativement au nombres des hommes d'équipage et à celui des passagers, ainsi qu'à la durée présumée du voyage, l'administration des douanes peut exiger que les armateurs ou capitaines fassent déterminer ces quantités par le tribunal de commerce ou, à défaut, par les officiers municipaux du lieu.

3. Dans tous les cas, le nombre des hommes d'équipage, celui des passagers, les quantités et espèces de vivres embarqués sont portés sur le permis d'embarquement, qui doit être visé par les agents des douanes.

**Art. 158**

Les vivres qui sont embarqués dans un port autre que le port de départ sont mentionnés sur le permis d'embarquement, sauf, en cas de difficulté pour la détermination des quantités, à se conformer aux dispositions de l'article précédent.

**Art. 159**

Au retour d'un navire français dans un port du territoire douanier, le capitaine représente le permis d'embarquement qu'il a pris au départ ; les vivres ou provisions restants sont déchargés, après déclaration, en exemption de tous droits et taxes.

##### Section 2 : Dispositions spéciales aux aéronefs.

**Art. 160**

Sont exemptés des droits et taxes dus à l'entrée, les hydrocarbures destinés à l'avitaillement des aéronefs militaires ou civils qui effectuent une navigation au-delà des frontières.

#### Chapitre III : Importation et exportation en franchise temporaire des objets destinés à l'usage personnel des voyageurs.

**Art. 161**

1. Les voyageurs qui viennent séjourner temporairement dans le territoire douanier peuvent importer, en franchise temporaire des droits et taxes exigibles à l'entrée, les objets exclusivement destinés à leur usage personnel qu'ils apportent avec eux.

Sont exclus de cette mesure les objets prohibés à l'importation.

2. Les modalités d'application du présent article sont fixées par des arrêtés du représentant de l'Etat qui peuvent notamment subordonner l'importation en franchise temporaire à la souscription d'acquits-à-caution, déterminer les conditions d'utilisation et de réexportation des objets importés en franchise temporaire et de déroger aux dispositions du 1 ci-dessus visant les objets prohibés dans la mesure où il ne s'agit pas de prohibitions instituées dans un intérêt d'ordre public.

**Art. 162**

1. Les voyageurs qui vont séjourner temporairement hors du territoire douanier peuvent exporter en franchise temporairement des droits et taxes de sortie les objets exclusivement destinés à leur usage personnel qu'ils emportent avec eux.

Sont exclus de cette mesure les objets prohibés à l'exportation.

2. Les modalités d'application du présent article sont fixées par des arrêtés du représentant de l'Etat qui peuvent notamment subordonner l'exportation à la souscription d'acquits-à-caution, déroger aux dispositions du 1 ci-dessus visant les objets prohibés à l'exportation dans la mesure où il ne s'agit pas de prohibitions instituées dans un intérêt d'ordre public et déterminer les conditions de réimportation desdits objets en franchise et en dérogation aux prohibitions d'importation.

### Titre VIII : Circulation et détention des marchandises à l'intérieur du territoire douanier

#### Chapitre unique : Règles spéciales applicables sur l'ensemble du territoire douanier à certaines catégories de marchandises.

**Art. 163**

1. Ceux qui détiennent ou transportent les marchandises spécialement désignées par des arrêtés du représentant de l'Etat doivent, à première réquisition des agents des douanes, produire soit des quittances attestant que ces marchandises ont été régulièrement importées, soit des factures d'achat, bordereaux de fabrication ou toutes autres justifications d'origine émanant de personnes ou sociétés régulièrement établies à l'intérieur du territoire douanier.

2. Ceux qui ont détenu, transporté, vendu, cédé ou échangé lesdites marchandises et ceux qui ont établi les justifications d'origine sont également tenus de présenter les documents visés au 1 ci-dessus à toute réquisition des agents des douanes formulée dans un délai de trois ans, soit à partir du moment où les marchandises ont cessé d'être entre leurs mains, soit à partir de la date de délivrance des justifications d'origine.

3. Ne tombent pas sous l'application de ces dispositions les marchandises que les détenteurs, transporteurs, ou ceux qui les ont détenues, transportées, vendues, cédées ou échangées prouvent, par la production de leurs écritures, avoir été importées, détenues ou acquises dans le territoire douanier antérieurement à la date de publication des arrêts susvisés.

### Titre IX : Navigation

#### Chapitre Ier : Régime administratif des navires

##### Section 1 : Champ d'application.

**Art. 164**

Les dispositions du présent chapitre sont applicables aux navires et autres bâtiments de mer.

##### Section 2 : Francisation des navires

###### Paragraphe 1 : Généralités.

**Art. 165**

1. Tout navire français qui prend la mer doit avoir à son bord son acte de francisation soumis à un visa annuel.

2. Toutefois, les navires et bateaux de plaisance ou de sport d'un tonnage brut égal ou inférieur à deux tonneaux sont dispensés de l'obligation de la formalité de francisation s'ils ne se rendent pas dans des eaux territoriales étrangères.

###### Paragraphe 2 : Jaugeage des navires.

**Art. 166**

Le service des douanes procède au jaugeage des navires dont la francisation est demandée et il établit le certificat de jauge.

###### Paragraphe 3 : Droit de francisation et de navigation.

**Art. 167**

Les navires francisés sont soumis au paiement d'un droit annuel, dénommé droit de francisation et de navigation, à la charge des propriétaires.

L'assiette, le taux et les modalités d'application de ce droit sont fixés par délibérations du conseil général de Mayotte sur proposition du représentant de l'Etat. Ces délibérations sont soumises à l'approbation du ministre chargé des départements et territoires d'outre-mer dans les conditions prévues à l'article 6 ci-dessus.

**Art. 168**

1. Le droit de francisation et de navigation est perçu au profit de Mayotte.

Il est recouvré par année civile.

En cas de retard dans le versement du droit de francisation et de navigation par rapport aux dates limites fixées par arrêté du représentant de l'Etat, une majoration de 10 % du montant de ce droit est automatiquement appliquée.

2. Les embarcations non pourvues d'un acte de francisation ou appartenant à l'Etat, ainsi que les navires de commerce et de pêche, sont exonérés du droit annuel de francisation et de navigation.

**Art. 169**

Le droit annuel de francisation et de navigation est perçu comme en matière de douane ; les infractions sont constatées et punies, les poursuites sont effectuées et les instances sont instruites et jugées comme en matière de douane.

###### Paragraphe 4 : Réparations de navires français hors du territoire douanier.

**Art. 170**

1. Sous réserve des dispositions du 2 ci-dessous, les articles incorporés hors du territoire de Mayotte à des navires francisés dans ce territoire sont traités comme s'ils étaient importés directement dans la partie du territoire douanier où se trouve le port d'attache, pour y recevoir le même affectation.

Il y a, toutefois, exonération de tous droits et taxes lorsque le montant des réparations n'exède pas 305 euros par tonneau de jauge ou, quel que soit le montant de celles-ci, lorsque le navire s'est trouvé contraint à se faire réparer hors du territoire douanier ; dans ce dernier cas, il doit être justifié de la nécessité invoquée au moyen d'une attestation du consul français du port de radoub, délivrée, le cas échéant, sur rapport d'expert provoqué par ledit consul.

Lorsqu'il s'agit de transformation, d'aménagements et d'incorporations n'ayant pas le caractère de réparations, les dispositions du présent article ne s'appliquent pas.

2. En vue de la liquidation des droits et taxes éventuellement exigibles, une déclaration du détail et du coût des réparations effectuées hors du territoire dans lequel est situé le port d'attache doit être déposée, par le propriétaire du navire, au bureau de douane dudit port d'attache dans un délai de quinze ou trente jours à compter de la sortie du port où sont effectuées les réparations, selon que ce dernier port est ou non situé dans les limites du cabotage international. Toutefois si, avant l'expiration de ce délai, le navire vient à toucher un port du territoire dans lequel il est attaché, la déclaration doit être déposée au bureau de douane de ce port dans les trois jours de l'arrivée.

3. Le rapport prévu au 1 du présent article doit, le cas échéant, être annexé à la déclaration.

##### Section 3 : Congés.

**Art. 171**

Tout navire français qui prend la mer doit avoir à bord un congé délivré par le service des douanes du port d'attache.

**Art. 172**

Sont dispensés du congé :

a) Les navires affranchis de la francisation ;

b) En temps de guerre, les navires hospitaliers remplissant les conditions prescrites par les articles 1er, 2 et 3 de la convention signée à La Haye le 13 octobre 1907.

##### Section 4 : Passeports.

**Art. 173**

Tout navire étranger qui prend la mer doit avoir à bord un passeport délivré par le service des douanes.

##### Section 5 : Hypothèques maritimes

###### Paragraphe 1 : Constitution de l'hypothèque.

**Art. 174**

Les navires et autres bâtiments de mer francisés sont susceptibles d'hypothèques. Ils ne peuvent être grevés que d'hypothèques conventionnelles.

L'hypothèque doit, à peine de nullité, être constituée par écrit.

**Art. 175**

L'hypothèque ne peut être consentie que par le propriétaire du bâtiment ou par sont mandataire muni d'un mandat spécial.

**Art. 176**

Lorsque le navire est exploité en copropriété, chaque copropriétaire peut hypothéquer sa part indivise dans le navire.

Le gérant peut hypothéquer le navire avec le consentement d'une majorité des intérêts représentant les trois quarts de la valeur du navire.

**Art. 177**

L'hypothèque consentie sur un bâtiment de mer ou sur une part indivise du bâtiment s'étend, sauf convention contraire, au corps du bâtiment et à tous les accessoires, machines, agrès et apparaux.

Elle ne s'étend pas au fret.

**Art. 178**

L'hypothèque peut être consentie sur un bâtiment de mer en construction.

###### Paragraphe 2 : Effets de l'hypothèque.

**Art. 179**

1. S'il y a deux ou plusieurs hypothèques sur le même navire ou sur la même part de propriétaire du navire, le rang est déterminé par l'ordre de priorité des dates de l'inscription.

2. Les hypothèques inscrites le même jour viennent en concurrence, nonobstant la différence des heures de l'inscription.

**Art. 180**

L'inscription conserve l'hypothèque pendant dix ans, à compter du jour de sa date ; son effet cesse si l'inscription n'a pas été renouvelée avant l'expiration de ce délai sur le registre tenu en douane.

**Art. 181**

Si le titre constitutif de l'hypothèque est à ordre, sa négociation par voie d'endossement emporte la translation du droit hypothécaire.

**Art. 182**

L'inscription garantit, au même rang que le capital, deux années d'intérêt en sus de l'année courante.

###### Paragraphe 3 : Radiations.

**Art. 183**

Les inscriptions sont rayées, soit du consentement des parties intéressées ayant capacité à cet effet, soit en vertu d'un jugement en dernier ressort ou passé en force de chose jugée.

###### Paragraphe 4 : Etat des inscriptions, saisie.

**Art. 184**

1. Le chef du service des douanes est tenu de délivrer, à tous ceux qui le requièrent, l'état des inscriptions subsistant sur le navire ou un certificat qu'il n'en existe aucune.

2. Tout navire doit avoir, parmi les papiers de bord, un tableau sommaire des inscriptions hypothécaires à jour à la date du départ indiquant seulement la date des inscriptions, le nom des créanciers et les sommes pour lesquelles l'hypothèque a été prise.

3. Au cas de saisie d'un navire, le procès-verbal de saisie sera transcrit au bureau du chef du service des douanes dans le délai de trois jours.

4. Dans la huitaine, le chef du service des douanes délivrera un état des inscriptions.

###### Paragraphe 5 : Ventes.

**Art. 185**

1. La vente volontaire d'un navire grevé d'hypothèque à un étranger, en quelque lieu qu'elle intervienne, est interdite. Tout acte fait en fraude de cette disposition est nul et rend le vendeur passible des peines portées par l'article 408 du code pénal.

2. Toute personne qui, frauduleusement, a, par quelque moyen que ce soit, procuré une nationalité étrangère au navire hypothéqué par elle ou par ceux dont elle est l'ayant droit, est punie des peines portées aux articles 314-1 à 314-4 du code pénal.

3. Les hypothèques consenties à l'étranger n'ont d'effet à l'égard des tiers, comme celles consenties à Mayotte, que du jour de leur inscription sur les registres du chef du service des douanes.

4. Sont néanmoins valables les hypothèques constituées sur le navire acheté à l'étranger avant sa francisation pourvu qu'elles soient régulièrement inscrites par le consul de France sur le congé provisoire de navigation et reportées sur le registre du chef du service des douanes.

5. Ce report est fait sur la réquisition du créancier.

6. Les dispositions du présent article sont mentionnées sur l'acte de francisation.

**Art. 186**

1. Le tarif des droits à percevoir par le chef du service des douanes, ainsi que le cautionnement spécial à lui imposer en raison des actes visés à la présente section, sont fixés par des arrêtés du représentant de l'Etat après avis du conseil général.

2. La responsabilité de Mayotte du fait de ses agents ne s'applique pas aux attributions conférées au chef du service des douanes par les dispositions qui précèdent.

#### Chapitre II : Relâches forcées.

**Art. 187**

Les capitaines qui sont forcés de relâcher par fortune de mer, poursuite d'ennemis ou autres cas fortuits sont tenus :

a) Dès leur entrée dans le territoire douanier, de se conformer aux obligations prévues par l'article 48 ;

b) Dans les vingt-quatre heures de leur arrivée au port, de justifier, par un rapport, des causes de la relâche et de se conformer aux prescriptions de l'article 51 ci-dessus.

**Art. 188**

Les marchandises se trouvant à bord des navires dont la relâche forcée est dûment justifiée ne sont sujettes à aucun droit ou taxe, sauf le cas où le capitaine est obligé de les vendre. Dans le cas contraire, les marchandises peuvent être déchargées et placées aux frais des capitaines ou armateurs dans un local fermé à deux clefs différentes, dont l'une est détenue par le service des douanes, jusqu'au moment de leur réexportation. Les capitaines et armateurs peuvent même les faire transborder de bord à bord sur d'autres navires, après les avoir déclarées dans les conditions réglementaires.

#### Chapitre III : Marchandises sauvées des naufrages, épaves.

**Art. 189**

Sont réputées étrangères, sauf justifications contraires, les marchandises sauvées des naufrages et les épaves de toute nature recueillies ou récupérées sur les côtes ou en mer.

**Art. 190**

Ces marchandises ou épaves sont placées sous double surveillance des services de la marine et de la douane.

### Titre X : Zones franches.

**Art. 191**

On entend par zone franche toute enclave territoriale instituée en vue de faire considérer les marchandises qui s'y trouvent comme n'étant pas sur le territoire douanier pour l'application des droits de douane et des taxes dont elles sont passibles à raison de l'importation, ainsi que des restrictions quantitatives.

**Art. 192**

1. La zone franche est instituée par décret après avis du conseil général de Mayotte.

2. Des arrêtés du représentant de l'Etat déterminent les modalités d'application et de fonctionnement du régime suscité et précisent les opérations qui y seront autorisées.

### Titre XI : Contentieux et recouvrement

#### Chapitre Ier : Constatation des infractions douanières

##### Section 1 : Constatation par procès-verbal de saisie

###### Paragraphe 1 : Personnes appelées à opérer des saisies, droits et obligations des saisissants et retenue douanière

**Art. 193**

1. Les infractions aux lois et règlements douaniers peuvent être constatées par un agent des douanes ou de toute autre administration.

2. Ceux qui constatent une infraction douanière ont le droit de saisir tous objets passibles de confiscation, de retenir les expéditions et tous autres documents relatifs aux objets saisis et de procéder à la retenue préventive des objets affectés à la sûreté des pénalités.

**Art. 193-1**

Les agents des douanes ne peuvent procéder à l'arrestation et au placement en retenue douanière d'une personne qu'en cas de flagrant délit douanier puni d'une peine d'emprisonnement et lorsque cette mesure est justifiée par les nécessités de l'enquête douanière.

**Art. 193-2**

La durée de la retenue douanière ne peut excéder vingt-quatre heures.

Toutefois, la retenue peut être prolongée pour un nouveau délai de vingt-quatre heures au plus, sur autorisation écrite et motivée du procureur de la République, si les nécessités de l'enquête douanière le justifient.

L'autorisation est accordée dans les conditions prévues au II de l'article 63 du code de procédure pénale.

**Art. 193-3**

Dès le début de la retenue douanière, le procureur de la République dans le ressort duquel est constaté le flagrant délit en est informé par tout moyen.

Il est avisé de la qualification des faits qui a été notifiée à la personne. Le procureur de la République peut modifier cette qualification ; dans ce cas, la nouvelle qualification est notifiée à la personne dans les conditions prévues à l'article 193-6.

Si la mesure doit être exécutée dans un autre ressort que celui du procureur de la République où l'infraction a été constatée, ce dernier en est informé.

**Art. 193-4**

La retenue douanière s'exécute sous le contrôle du procureur de la République qui assure la sauvegarde des droits reconnus par la loi à la personne retenue.

Il peut se transporter sur les lieux pour vérifier les modalités de la retenue et se faire communiquer les procès-verbaux et registres prévus à cet effet.

**Art. 193-5**

La personne placée en retenue douanière bénéficie du droit de faire prévenir un proche ou son curateur ou son tuteur, de faire prévenir son employeur, d'être examinée par un médecin et de l'assistance d'un avocat dans les conditions et sous les réserves définies aux articles 63-2 à 63-4-4 du code de procédure pénale. Lorsque la personne placée en retenue douanière est de nationalité étrangère, elle peut faire contacter les autorités consulaires de son pays. Les attributions conférées à l'officier de police judiciaire par les articles 63-2 à 63-3-1,63-4-2 et 63-4-3 du même code sont exercées par un agent des douanes.

Lorsque la personne est retenue pour un délit douanier mentionné au dernier alinéa de l'article 282 ou à l'article 283 du présent code ou pour un délit connexe à une infraction mentionnée à l'article 706-73 du code de procédure pénale, l'intervention de l'avocat peut être différée dans les conditions prévues aux sixième à dernier alinéas de l'article 706-88 du même code.

**Art. 193-6**

La personne placée en retenue douanière est immédiatement informée par un agent des douanes, dans les conditions prévues à l'article 63-1 du code de procédure pénale :

1° De son placement en retenue ainsi que de la durée de la mesure et de la prolongation dont celle-ci peut faire l'objet ;

2° De la nature et de la date présumée de l'infraction qu'elle est soupçonnée d'avoir commise ou tenté de commettre ;

3° Du fait qu'elle bénéficie des droits énoncés à l'article 193-5 du présent code ;

4° Du fait qu'elle a le choix, après avoir décliné son identité, de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire.

Mention de l'information donnée en application du présent article est portée au procès-verbal et émargée par la personne retenue. En cas de refus d'émargement, il en est fait mention.

**Art. 193-7**

Les articles 63-5 et 63-6 et le premier alinéa de l'article 63-7 du code de procédure pénale sont applicables en cas de retenue douanière.

Les mesures de sécurité mentionnées à l'article 63-6 du même code sont limitativement énumérées par arrêté du ministre chargé des douanes.

Les attributions conférées à l'officier de police judiciaire par l'article 63-7 du même code sont exercées par un agent des douanes.

**Art. 193-8**

Le procès-verbal de retenue douanière est rédigé conformément au I de l'article 64 du code de procédure pénale.

Figurent également sur un registre spécial tenu, éventuellement sous forme dématérialisée, dans les locaux de douane susceptibles de recevoir une personne retenue, les mentions prévues au premier alinéa du II du même article 64.

**Art. 193-9**

A l'issue de la retenue douanière, le procureur de la République peut ordonner que la personne retenue soit présentée devant lui, un officier de police judiciaire ou un agent des douanes habilité en application de l'article 28-1 du code de procédure pénale ou qu'elle soit remise en liberté.

Lorsque les personnes retenues sont placées en garde à vue au terme de la retenue, la durée de celle-ci s'impute sur la durée de la garde à vue.

**Art. 193-10**

En cas de flagrant délit douanier commis par un mineur, la retenue douanière se déroule dans les conditions prévues en matière de retenue et de garde à vue aux articles L. 311-1 à L. 311-5 et L. 411-1 à L. 413-15 du code de la justice pénale des mineurs.

###### Paragraphe 2 : Formalités générales et obligatoires à peine de nullité des procès-verbaux de saisie.

**Art. 194**

1. a) Autant que les circonstances le permettent, les marchandises et moyens de transport saisis sont conduits et déposés au bureau ou poste de douane le plus proche du lieu de la saisie.

b) Lorsqu'on ne peut les conduire immédiatement au bureau ou au poste ou lorsqu'il n'y a pas de bureau ou de poste de douane dans la localité, les objets saisis peuvent être confiés à la garde du prévenu ou d'un tiers sur les lieux de la saisie ou dans une autre localité.

2. Les agents qui ont constaté une infraction rédigent le procès-verbal sans divertir à d'autres actes et au plus tard immédiatement après le transport et le dépôt des objets saisis.

3. a) Le procès-verbal peut être rédigé au lieu de dépôt des objets saisis ou au lieu de la constatation de l'infraction.

Il peut être également rédigé dans les locaux de police, au siège de la brigade de gendarmerie, au bureau d'un fonctionnaire des finances, ou à la mairie du lieu ;

b) En cas de saisie dans une maison, le procès-verbal peut y être valablement rédigé.

**Art. 195**

Les procès-verbaux énoncent la date et la cause de la saisie ; la déclaration qui a été faite au prévenu ; les nom, qualité et demeure des saisissants et de la personne chargée des poursuites ; la nature des objets saisis et leur quantité ; la présence du prévenu à leur description ou la sommation qui lui a été faite d'y assister ; le nom et la qualité du gardien ; le lieu de la rédaction du procès-verbal et l'heure de sa clôture.

**Art. 196**

1. Lorsque les marchandises saisies ne sont pas prohibées, il est offert mainlevée des moyens de transports sous caution solvable ou sous consignation de la valeur.

2. Cette offre, ainsi que la réponse, sont mentionnées au procès-verbal.

3. La mainlevée du moyen de transport est accordée sans caution ni consignation au propriétaire de bonne foi, lorsqu'il a conclu le contrat de transport, de location ou de crédit-bail le liant au contrevenant conformément aux lois et règlements en vigueur et selon les usages de la profession. Toutefois, cette mainlevée est subordonnée au remboursement des frais éventuellement engagés par le service des douanes pour assurer la garde et la conservation du moyen de transport saisi.

**Art. 197**

1. Si le prévenu est présent, le procès-verbal énonce qu'il lui en été donné lecture, qu'il a été interpellé de le signer et qu'il en a reçu tout de suite copie.

2. Lorsque le prévenu est absent la copie est affichée dans les vingt-quatre heures à la porte du bureau ou du poste de douane, ou à la mairie du lieu de rédaction du procès-verbal s'il n'existe dans ce lieu ni bureau, ni poste de douane.

**Art. 198**

1. Les procès-verbaux sont affirmés devant le juge du tribunal de première instance dans le délai donné pour comparaître ; l'affirmation énonce qu'il en a donné lecture à l'affirmant.

2. En matière correctionnelle ou criminelle, les saisissants ont trois jours pour affirmer leurs procès-verbaux.

3. Les agents des douanes et les fonctionnaires assermentés des autres administrations sont toutefois dispensés de la formalité de l'affirmation.

###### Paragraphe 3 : Formalités relatives à quelques saisies particulières

####### A. - Saisies portant sur le faux et sur l'altération des expéditions.

**Art. 199**

1. Si le motif de la saisie porte sur le faux ou l'altération des expéditions, le procès-verbal énonce le genre de faux, les altérations ou surcharges.

2. Lesdites expéditions, signées et paraphées ne varietur par les saisissants, sont annexées au procès-verbal qui contient la sommation faite au prévenu de les signer et sa réponse.

####### B. - Saisies à domicile.

**Art. 200**

1. En cas de saisie à domicile, les marchandises non prohibées ne sont pas déplacées, sous réserve que le prévenu donne caution solvable de leur valeur. Si le prévenu ne fournit pas caution, ou s'il s'agit d'objets prohibés, les marchandises sont transportées au plus prochain bureau ou confiées à un tiers gardien constitué soit les lieux de la saisie, soit dans une autre localité.

2. L'officier de police judiciaire, intervenu dans les conditions prévues à l'article 41 ci-dessus, doit assister à la rédaction du procès-verbal : en cas de refus, il suffit, pour la régularité des opérations, que le procès-verbal contienne la mention de la réquisition et du refus.

####### C. - Saisies sur les navires et bateaux pontés.

**Art. 201**

A l'égard des saisies faites sur les navires et bateaux pontés, lorsque le déchargement ne peut avoir lieu tout de suite, les saisissants apposent les scellés sur les panneaux et écoutilles des bâtiments. Le procès-verbal, qui est dressé au fur et à mesure du déchargement, fait mention du nombre, des marques et des numéros des ballots, caisses et tonneaux. La description en détail n'est faite qu'au bureau, en présence du prévenu ou après sommation d'y assister ; il lui est donné copie à chaque vacation.

####### D. - Saisies en tous lieux.

**Art. 202**

1. Les dispositions des articles 193 à 201 ci-dessus sont applicables aux infractions relevées dans les bureaux, entrepôts et autres lieux soumis à la surveillance du service des douanes.

2. Des saisies peuvent également être pratiquées en tous lieux dans le cas de poursuite à vue, d'infraction flagrante, d'infraction à l'article 163 ci-dessus ou de découverte inopinée de marchandises dont l'origine frauduleuse ressort manifestement des déclarations de leur détenteur ou de documents probants trouvés en sa possession.

3. En cas de saisie après poursuite à vue, le procès-verbal doit constater :

a) S'il s'agit de marchandises assujetties à la formalité du passavant, que lesdites marchandises ont été suivies sans interruption jusqu'au moment de leur saisie et qu'elles étaient dépourvues de l'expédition nécessaire à leur transport dans le rayon de douanes ;

b) S'il s'agit d'autres marchandises, que lesdites marchandises ont été suivies sans interruption depuis leur franchissement de la frontière jusqu'au moment de leur saisie.

###### Paragraphe 4 : Règles à observer après la rédaction du procès-verbal de saisie.

**Art. 203**

1. Après affirmation, s'il y a lieu, les procès-verbaux constatant les délits de douane sont remis au procureur de la République et les prévenus capturés sont traduits devant ce magistrat.

2. A cet effet, les autorités civiles et militaires sont tenues de prêter main-forte aux agents des douanes à la première réquisition.

##### Section 2 : Constatation par procès-verbal de constat.

**Art. 204**

1. Les résultats des contrôles opérés dans les conditions prévues à l'article 44 ci-dessus et, d'une manière générale, ceux des enquêtes et interrogatoires effectués par les agents des douanes sont consignés dans les procès-verbaux de constat.

2. Ces procès-verbaux énoncent la date et le lieu des contrôles et des enquêtes effectués, la nature des constatations faites et des renseignements recueillis, la saisie des documents, s'il y a lieu, ainsi que les nom, qualité et résidence administrative des agents verbalisateurs. Ils indiquent, en outre, que ceux chez qui l'enquête ou le contrôle a été effectué ont été informés de la date et du lieu de la rédaction de ce rapport et que sommation leur a été faite d'assister à cette rédaction ; si ces personnes sont présentes à la rédaction, ils précisent que lecture leur en a été faite et qu'elles ont été interpellées de le signer.

##### Section 3 : Dispositions communes aux procès-verbaux de saisie et aux procès-verbaux de constat

###### Paragraphe 1 : Timbre et enregistrement.

**Art. 205**

Les procès-verbaux de douane ainsi que les soumissions et transactions en tenant lieu sont dispensés des formalités de timbre et d'enregistrement.

###### Paragraphe 2 : Force probante des procès-verbaux réguliers et voies ouvertes aux prévenus contre cette foi légale.

**Art. 206**

1. Les procès-verbaux de douane rédigés par deux agents des douanes ou de toute autre administration font foi jusqu'à inscription de faux des constatations matérielles qu'ils relatent.

2. Ils ne font foi que jusqu'à preuve contraire de l'exactitude et de la sincérité des aveux et déclarations qu'ils rapportent.

**Art. 207**

1. Les procès-verbaux de douane rédigés par un seul agent font foi jusqu'à preuve contraire.

2. En matière d'infractions constatées par procès-verbal de constat à la suite d'un contrôle d'écritures, la preuve contraire ne peut être rapportée qu'au moyen de documents de date certaine antérieure à celle de l'enquête effectuée par les agents verbalisateurs.

**Art. 208**

1. Les tribunaux ne peuvent admettre contre les procès-verbaux de douane d'autres nullités que celles résultant de l'omission des formalités prescrites par les articles 193-1, 194 à 202 et 204 ci-dessus.

2. Toutefois, sera nulle et de nul effet toute saisie de marchandises non prohibées à l'importation ou à l'exportation ou non fortement taxées qui auraient dépassé un bureau de douane sur la façade duquel n'aurait pas été apposé un tableau portant les mots "Bureau des douanes françaises".

**Art. 209**

1. Celui qui veut s'inscrire en faux contre un procès-verbal est tenu d'en faire déclaration par écrit, en personne ou par un fondé de pouvoir spécial passé devant notaire, au plus tard à l'audience indiquée par la sommation de comparaître devant le tribunal qui doit connaître de l'infraction.

2. Il doit, dans les trois jours suivants, faire au greffe dudit tribunal le dépôt des moyens de faux et des noms et qualités des témoins qu'il veut faire entendre ; le tout sous peine de déchéance de l'inscription de faux.

3. Cette déclaration est reçue et signée par le juge et le greffier, dans le cas où le déclarant ne sait ni écrire ni signer.

**Art. 210**

1. Dans le cas d'une inscription de faux contre un procès-verbal constatant la fraude, si l'inscription est faite dans le délai et suivant la forme prescrits par l'article précédent et en supposant que les moyens de faux, s'ils étaient prouvés, détruisent l'existence de la fraude à l'égard de l'inscrivant, le procureur de la République fait les diligences convenables pour y faire statuer sans délai.

2. Il pourra être sursis, conformément à l'article 646 du code de procédure pénale, au jugement de l'infraction jusque après le jugement de l'inscription de faux ; dans ce cas, le tribunal saisi de l'infraction ordonne provisoirement la vente des marchandises sujettes à dépérissement et des animaux qui auront servi au transport.

**Art. 211**

Lorsqu'une inscription de faux n'a pas été faite dans le délai et suivant les formes déterminées par l'article 209 ci-dessus, il est, sans y avoir aucun égard, procédé à l'instruction et au jugement de l'affaire.

**Art. 212**

1. Les procès-verbaux de douane, lorsqu'ils font foi jusqu'à inscription de faux, valent titre pour obtenir, conformément au droit commun, l'autorisation de prendre toutes mesures conservatoires utiles à l'encontre des personnes pénalement ou civilement responsables, à l'effet de garantir les créances douanières de toute nature résultant desdits procès-verbaux.

2. Le juge compétent pour connaître de la procédure, y compris les demandes en validité, en mainlevée, en réduction ou cantonnement des saisies est le juge de première instance.

#### Chapitre II : Poursuites et recouvrement

##### Section 1 : Dispositions générales.

**Art. 213**

Tous délits et contraventions prévus par les lois sur les douanes peuvent être poursuivis et prouvés par toutes les voies de droit alors même qu'aucune saisie n'aurait pu être effectuée ou que les marchandises ayant fait l'objet d'une déclaration n'auraient donné lieu à aucune observation.

A cet effet, il pourra valablement être fait état, à titre de preuve, des renseignements, certificats, procès-verbaux et autres documents fournis ou établis par les autorités des pays étrangers.

**Art. 214**

1. L'action pour l'application des peines est exercée par le ministère public.

2. L'action pour l'application des sanctions fiscales est exercée par l'administration des douanes ; le ministère public peut l'exercer accessoirement à l'action publique.

**Art. 215**

Qu'il s'agisse d'une instance civile ou commerciale ou d'une information, même terminée par un non-lieu, l'autorité judiciaire doit donner connaissance au service des douanes de toutes indications qu'elle peut recueillir de nature à faire présumer une fraude commise en matière douanière ou une manoeuvre quelconque ayant eu pour objet ou ayant eu pour résultat d'enfreindre les dispositions soit législatives, soit réglementaires se rattachant à l'application du code des douanes.

**Art. 216**

Lorsque l'auteur d'une infraction douanière vient à décéder avant intervention d'un jugement définitif ou d'une transaction, l'administration est fondée à exercer contre la succession une action tendant à faire prononcer par le tribunal de première instance la confiscation des objets passibles de cette sanction ou, si ceux-ci n'ont pu être saisis, la condamnation au paiement d'une somme égale à la valeur desdits objets et calculée d'après le cours du marché intérieur à l'époque où la fraude a été commise.

##### Section 2 : Recouvrement

**Art. 217**

Les créances de toute nature constatées et recouvrées par l'administration des douanes font l'objet d'un avis de mise en recouvrement sous réserve, le cas échéant, de la saisine du juge judiciaire.

L'avis de mise en recouvrement est signé et rendu exécutoire par le chef du service des douanes ou le comptable des douanes ainsi que, sous l'autorité et la responsabilité de ce dernier, par un agent ayant au moins le grade de contrôleur.

L'avis de mise en recouvrement indique le fait générateur de la créance ainsi que sa nature, son montant et les éléments de sa liquidation. Une copie est notifiée au redevable.

Les recours prévus aux articles 218 et 219 ne suspendent pas l'exécution de l'avis de mise en recouvrement.

**Art. 217-1**

I. — Lorsque le redevable a appliqué un texte fiscal selon l'interprétation que l'administration avait fait connaître par ses instructions ou circulaires publiées et qu'elle n'avait pas rapportées à la date des opérations constituant le fait générateur, elle ne peut constater par voie d'avis de mise en recouvrement et recouvrer les droits et taxes perçus selon les modalités du présent code, en soutenant une interprétation différente.

II. — Lorsque l'administration a formellement pris position sur l'appréciation d'une situation de fait au regard d'un texte fiscal, elle ne peut constater par voie d'avis de mise en recouvrement et recouvrer les droits et taxes perçus selon les modalités du présent code en prenant une position différente.

**Art. 218**

Toute contestation de la créance doit être adressée à l'autorité qui a signé l'avis de mise en recouvrement dans les trois ans qui suivent sa notification.

Le chef du service des douanes statue sur la contestation dans un délai de six mois à compter de sa réception.

**Art. 219**

Dans le délai de deux mois suivant la réception de la réponse du chef du service des douanes ou, à défaut de réponse, à l'expiration du délai de six mois prévu à l'article précédent, le redevable peut saisir le tribunal de première instance.

**Art. 220**

Si le redevable en formule la demande dans sa contestation, il peut être autorisé à différer le paiement de la créance jusqu'à l'issue du litige.

Le sursis de paiement est accordé au redevable si la contestation est accompagnée de garanties destinées à assurer le recouvrement de la créance contestée. Ces garanties prennent la forme d'une caution ou d'une consignation.

Elles peuvent également être constituées par des valeurs mobilières, par des affectations hypothécaires, par des nantissements de fonds de commerce. A défaut de garanties ou si le comptable des douanes chargé du recouvrement estime ne pas pouvoir accepter les garanties offertes par le redevable, il lui demande, dans le délai d'un mois, de constituer des garanties nouvelles. A l'issue de ce délai, le comptable des douanes peut prendre des mesures conservatoires pour la créance contestée, nonobstant toute contestation éventuelle portant sur les garanties, formulée conformément à l'article 220 bis.

Des garanties peuvent ne pas être exigées lorsqu'elles sont de nature, en raison de la situation du redevable, à susciter de graves difficultés d'ordre économique ou social.

Au cas où le sursis de paiement est accordé ou si des mesures conservatoires sont prises, l'exigibilité de la créance et la prescription de l'action en recouvrement sont suspendues jusqu'à ce qu'une décision définitive ait été prise sur la contestation de la créance soit par l'autorité administrative désignée à l'article 218, soit par le tribunal compétent.

Si la contestation de la créance aboutit à l'annulation de l'avis de mise en recouvrement, les frais occasionnés par la garantie sont remboursés au redevable.

Les dispositions du présent article ne font pas obstacle à ce que le chef du service des douanes ou le comptable des douanes sollicitent des mesures conservatoires du juge compétent, dès la constatation de la créance.

**Art. 220 bis**

Toute contestation des décisions du comptable des douanes relatives aux garanties exigées du redevable peut être portée dans un délai de quinze jours à compter de la notification de la réponse du comptable des douanes ou de l'expiration du délai imparti pour répondre devant le juge de première instance statuant en référé. Le juge, saisi par simple demande écrite, statue dans un délai d'un mois. Dans un délai de quinze jours suivant la décision du juge ou l'expiration du délai laissé à ce dernier pour statuer, le redevable et le comptable des douanes peuvent faire appel devant la cour d'appel.

Lorsque des garanties suffisantes n'ont pas été constituées et que le comptable des douanes a mis en place des mesures conservatoires, le redevable peut, par simple demande écrite, demander au juge de première instance, statuant en référé, de prononcer dans un délai d'un mois la limitation ou l'abandon de ces mesures. Les délais de saisine du juge de première instance et du juge d'appel sont les mêmes que ceux définis à l'alinéa précédent.

Les recours dirigés contre la régularité des mesures conservatoires relèvent du juge de l'exécution, dans les conditions de droit commun.

**Art. 220 ter**

En matière de recouvrement et de garantie des créances recouvrées par l'administration des douanes, le comptable des douanes peut déléguer sa signature aux agents placés sous son autorité, ayant au moins le grade de contrôleur, pour l'exercice des pouvoirs qu'il tient des articles 220 et 220 bis ainsi que des dispositions du code de commerce relatives aux difficultés des entreprises et à la vente du fonds de commerce.

##### Section 3 : Extinction des droits de poursuite et de répression

###### Paragraphe 1 : Droit de transaction.

**Art. 221**

L'administration des douanes est autorisée à transiger avec les personnes poursuivies pour infraction douanière ou pour infraction à la législation et à la réglementation relatives aux relations financières avec l'étranger sous réserve de l'application des dispositions suivantes :

a) Lorsque aucune action judiciaire n'est engagée, les transactions excédant les limites de compétence des services extérieurs de l'administration des douanes doivent être soumises pour avis au comité du contentieux fiscal, douanier et des changes prévu au titre XV du code des douanes.

b) Après mise en mouvement par l'administration des douanes ou le ministère public d'une action judiciaire, l'administration des douanes ne peut transiger que si l'autorité judiciaire admet le principe d'une transaction.

L'accord de principe est donné par le ministère public lorsque l'infraction est passible à la fois de sanctions fiscales et de peines, par le président de la juridiction saisie lorsque l'infraction est passible seulement de sanctions fiscales.

c) Après jugement définitif, les sanctions fiscales prononcées par les tribunaux ne peuvent faire l'objet de transaction.

###### Paragraphe 2 : Prescription de l'action.

**Art. 222**

L'action de l'administration des douanes en répression des infractions douanières se prescrit dans les mêmes délais et dans les mêmes conditions que l'action publique en matière de délits de droit commun.

###### Paragraphe 3 : Prescription des droits particuliers de l'administration et des redevables

####### A. - Prescription contre les redevables.

**Art. 223**

Aucune personne n'est recevable à former, contre l'administration des douanes, des demandes en restitution de droits et de marchandises et paiements de loyers, trois ans après l'époque que les réclamateurs donnent aux paiement des droits, dépôts de marchandises et échéances des loyers.

**Art. 224**

1. Lorsqu'une personne a indûment acquitté des droits et taxes recouvrés selon les procédures du présent code, elle ne peut en obtenir le remboursement, à moins que les droits et taxes n'aient été répercutés sur l'acheteur.

2. Lorsque le défaut de validité d'un texte fondant la perception de droits et taxes recouvrés par le service des douanes a été révélé par une décision juridictionnelle, l'action en restitution mentionnée à l'article 222 ne peut porter, sans préjudice des dispositions du paragraphe précédent, que sur la période postérieure au 1er janvier de la troisième année précédent celle au cours de laquelle cette décision est intervenue.

**Art. 225**

L'administration est déchargée envers les redevables, trois ans après chaque année expirée, de la garde des registres de recettes et autres de ladite année, sans pouvoir être tenue de les représenter, s'il y avait des instances encore subsistantes pour les instructions et jugements desquelles lesdits registres et pièces fussent nécessaires.

####### B. - Prescription contre l'administration.

**Art. 226**

Le droit de reprise de l'administration s'exerce pendant un délai de trois ans, à compter du fait générateur.

La prescription est interrompue par la notification d'un procès-verbal de douane.

####### C. - Cas où les prescriptions de courte durée n'ont pas lieu.

**Art. 227**

1° Quand il y a, avant les termes prévus, demande formée en justice, condamnation, promesse, convention ou obligation particulière et spéciale relative à l'objet qui est répété, les prescriptions visées par les articles 223,225 et 226 ci-dessus n'ont pas lieu et elles sont remplacées par la prescription trentenaire.

2° Il en est de même à l'égard de la prescription visée à l'article 226 ci-dessus lorsque c'est par un acte frauduleux du redevable que l'administration a ignoré l'existence du fait générateur de son droit et n'a pu exercer l'action qui lui compétait pour en poursuivre l'exécution.

3° A compter de la notification de l'avis de mise en recouvrement, l'administration des douanes dispose d'un délai de quatre ans pour recouvrer la créance.

#### Chapitre III : Procédure devant les tribunaux

##### Section 1 : Tribunaux compétents en matière de douane.

**Art. 228**

Le tribunal de première instance statuant en matière de police connaît des contraventions douanières et de toutes les questions douanières soulevées par voie d'exception.

**Art. 229**

1. Le tribunal de première instance statuant en matière correctionnelle connaît de tous les délits de douane et de toutes les questions douanières soulevées par voie d'exception.

2. Il connaît pareillement des contraventions de douane connexes, accessoires ou se rattachant à un délit de douane ou de droit commun.

**Art. 230**

Le tribunal de première instance connaît des contestations concernant le paiement, la garantie ou le remboursement des créances de toute nature recouvrées par l'administration des douanes et des autres affaires de douanes n'entrant pas dans la compétence des juridictions répressives.

##### Section 2 : Procédure devant les juridictions civiles

###### Paragraphe 1 : Appel des jugements rendus par le juge de première instance.

**Art. 231**

Tout jugement rendu par le tribunal de première instance en matière douanière est susceptible, quelle que soit l'importance du litige, d'appel devant la chambre d'appel de Mamoudzou, conformément aux règles du code de procédure civile.

###### Paragraphe 2 : Notification des jugements et autres actes de procédure.

**Art. 232**

1. Les notifications à l'administration des douanes sont faites à l'agent qui représente celle-ci.

2. Les notifications à l'autre partie sont faites conformément aux règles du code de procédure civile.

##### Section 3 : Procédure devant les juridictions répressives.

**Art. 233**

Les dispositions de droit commun sur l'instruction des flagrants délits devant les tribunaux correctionnels sont applicables dans le cas prévu par l'article 203 ci-dessus.

##### Section 4 : Dispositions diverses

###### Paragraphe 1 : Règles de procédure communes à toutes les instances

####### A. - Instruction et frais.

**Art. 234**

En première instance et sur l'appel, l'instruction est verbale sur simple mémoire et sans frais de justice à répéter de part ni d'autre.

####### B. - Exploits.

**Art. 235**

Les agents des douanes peuvent faire, en matière de douane, tous exploits et autres actes de justice que les huissiers ont accoutumé de faire ; ils peuvent, toutefois, se servir de tel huissier que bon leur semblera, notamment pour les ventes d'objets saisis, confisqués ou abandonnés.

###### Paragraphe 2 : Circonstances atténuantes, dispositions particulières, récidive.

**Art. 236**

1. S'il retient les circonstances atténuantes, le tribunal peut :

a) Libérer les contrevenants de la confiscation des moyens de transport ; ces dispositions ne sont toutefois pas applicables dans les cas où les actes de contrebande ou assimilés ont été commis par dissimulation dans des cachettes spécialement aménagées ou dans des cavités ou espaces vides qui ne sont pas normalement destinés au logement des marchandises ;

b) Libérer les contrevenants de la confiscation des objets ayant servi à masquer la fraude ;

c) Réduire le montant des sommes tenant lieu de confiscation des marchandises de fraude jusqu'au tiers de la valeur de ces marchandises ;

d) Réduire le montant des amendes fiscales jusqu'au tiers de leur montant minimal, sous réserve des dispositions de l'article 300 ci-après ;

e) Limiter, en ce qui concerne les sanctions fiscales visées au c et au d ci-dessus, l'étendue de la solidarité à l'égard de certains des condamnés.

Si les circonstances atténuantes ne sont retenues qu'à l'égard de certains coprévenus pour un même fait de fraude, le tribunal prononce d'abord les sanctions fiscales auxquelles les condamnés ne bénéficiant pas des circonstances atténuantes seront solidairement tenus. Il peut ensuite, en ce qui concerne les sommes tenant lieu de confiscation et les amendes fiscales, limiter l'étendue de la solidarité à l'égard des personnes bénéficiant des circonstances atténuantes.

S'il retient les circonstances atténuantes à l'égard d'un prévenu, le tribunal peut dispenser le prévenu des sanctions pénales prévues par le présent code, ordonner qu'il soit sursis à l'exécution de celles-ci, décider que la condamnation ne soit pas mentionnée au bulletin n° 2 du casier judiciaire.

2. Lorsque les marchandises saisies ne sont pas explicitement prohibées au titre de la réglementation douanière, les tribunaux peuvent en donner mainlevée avant de juger définitivement le tout, moyennant caution solvable ou consignation de la valeur.

3. Les tribunaux ne peuvent dispenser le redevable du paiement des sommes fraudées ou indûment obtenues ni de la confiscation des marchandises dangereuses pour la santé ou la moralité et la sécurité publiques, des marchandises contrefaites, ainsi que de celles qui sont soumises à des restrictions quantitatives.

**Art. 237**

1. Si le contrevenant aux dispositions des articles 302 et 303 ci-après commet, dans les cinq ans qui suivent une transaction ou une condamnation devenue définitive, une nouvelle infraction tombant sous le coup des sanctions prévues par les articles précités, le taux maximal des pénalités encourues est doublé.

2. Cette disposition n'est pas applicable, sauf le cas de faute personnelle, à ceux qui font profession d'accomplir pour autrui les formalités de douane.

###### Paragraphe 3 : Dispositions particulières aux instances résultant d'infractions douanières

####### A. - Preuves de non-contravention.

**Art. 238**

Dans toute action sur une saisie, les preuves de non-contravention sont à la charge du saisi.

####### B. - Action en garantie.

**Art. 239**

1. La confiscation des marchandises saisies peut être poursuivie contre les conducteurs ou déclarants.

2. Lorsque leur propriétaire est connu, la confiscation des marchandises saisies, à l'exception de celles qui sont prohibées au titre de la réglementation douanière, ne peut être poursuivie qu'en cas de mise en cause de ce dernier devant la juridiction répressive appelée à se prononcer sur l'instance.

####### C. - Confiscation des objets saisis sur inconnus et des minuties.

**Art. 240**

1. L'administration des douanes peut demander au tribunal de première instance sur simple requête la confiscation en nature des objets saisis sur des inconnus ou sur des individus qui n'ont pas fait l'objet de poursuites en raison du peu d'importance de la fraude.

2. Il est statué sur ladite demande par une seule ordonnance, même si la requête se rapporte à plusieurs saisies faites séparément.

####### D. - Revendication des objets saisis.

**Art. 241**

1. Les objets saisis ou confisqués ne peuvent être revendiqués par les propriétaires, ni le prix, qu'il soit consigné ou non, réclamé par les créanciers même privilégiés, sauf leur recours contre les auteurs de la fraude.

1 bis. Toutefois, lorsque la marchandise de fraude ou ayant servi à masquer la fraude a été saisie et sous réserve qu'elle ne soit pas prohibée au titre de la réglementation douanière, la mainlevée est offerte, sans caution ni consignation, au propriétaire de bonne foi non poursuivi en application du présent code, même lorsque la juridiction répressive en a prononcé la confiscation. Cette mainlevée est subordonnée au remboursement des frais éventuellement engagés par l'administration pour assurer la garde et la conservation de la marchandise.

1 ter. Par dérogation au 1 bis, aucune mainlevée n'est proposée lorsque la marchandise de fraude ou ayant servi à masquer la fraude a été détériorée en raison de son utilisation à cette fin.

2. Les délais d'appel, de tierce opposition et de vente expirés, toutes répétitions et actions sont non recevables.

####### E. - Fausses déclarations.

**Art. 242**

Sous réserve des dispositions des 1 et 2 de l'article 79 ci-dessus, la vérité ou fausseté des déclarations doit être jugée sur ce qui a été premièrement déclaré.

####### F. - Paiement des sommes fraudées ou indûment obtenues.

**Art. 243**

1. En sus des pénalités fiscales, les tribunaux ordonnent le paiement des sommes fraudées ou indûment obtenues.

2. Même quand elle ne prononce aucune condamnation, la juridiction répressive est compétente pour se prononcer sur les dispositions du 3 de l'article 236 ci-dessus.

#### Chapitre IV : Exécution des jugements, des avis de mise en recouvrement et des obligations en matière douanière

##### Section 1 : Sûretés garantissant l'exécution

###### Paragraphe 1 : Droit de rétention.

**Art. 244**

Dans tous les cas de constatation d'infraction douanière flagrante, les moyens de transport et les marchandises litigieuses non passibles de confiscation peuvent, pour sûreté des pénalités encourues, être retenus jusqu'à ce qu'il soit fourni caution ou versé consignation du montant desdites pénalités.

###### Paragraphe 2 : Privilèges et hypothèques, subrogation.

**Art. 245**

1° L'administration des douanes a, pour les droits, confiscation, amende et restitution, privilège et préférence à tous créanciers sur les meubles et effets mobiliers des redevables, à l'exception des frais de justice et autres frais privilégiés, de ce qui est dû pour six mois de loyer seulement, et sauf aussi la revendication dûment formée par les propriétaires des marchandises en nature qui sont encore emballées.

2° L'administration a pareillement hypothèque sur les immeubles des redevables mais pour les droits seulement.

L'avis de mise en recouvrement emporte hypothèque de la même manière et aux mêmes conditions que les condamnations émanées de l'autorité judiciaire.

**Art. 246**

Les importateurs, distributeurs, négociants en gros d'huiles minérales, dérivés et résidus, ainsi que les garagistes distributeurs et les détaillants en carburants bénéficient, pour le recouvrement de la partie de leur créance représentant les droits de douane et taxes de toute nature grevant ces produits, d'un privilège sur les biens meubles de leur débiteur qui prend rang immédiatement après celui que la loi accorde à l'administration des douanes, et avant celui qui est fondé sur le nantissement.

**Art. 247**

1. Les commissionnaires en douane agréés, qui ont acquitté pour un tiers des droits, des amendes, des taxes de toute nature dont la douane assure le recouvrement, sont subrogés au privilège de la douane, quelles que soient les modalités de recouvrement observées par eux à l'égard de ce tiers.

2. Toutefois, cette subrogation ne peut, en aucun cas, être opposée aux administrations de l'Etat.

##### Section 2 : Voie d'exécution

###### Paragraphe 1 : Règles générales.

**Art. 248**

1° L'exécution des jugements et arrêts rendus en matière de douane peut avoir lieu par toutes voies de droit.

2° Les jugements et arrêts portant condamnation pour infraction aux lois de douane sont, en outre, exécutés par corps.

3° (alinéa abrogé).

4° Lorsqu'un contrevenant vient à décéder avant d'avoir effectuer le règlement des amendes, confiscations et autres condamnations pécuniaires prononcées contre lui par jugement définitif, ou stipulées dans les transactions ou soumissions contentieuses acceptées par lui, le recouvrement peut en être poursuivi contre la succession par toutes voies de droit, sauf par corps.

5° Les amendes et confiscations douanières, quel que soit le tribunal qui les a prononcées, se prescrivent dans les mêmes délais que les peines correctionnelles de droit commun et dans les mêmes conditions que les dommages-intérêts.

6° En cas de condamnation à une pénalité pécuniaire prévue au présent code, lorsque l'administration dispose d'éléments permettant de présumer que le condamné a organisé son insolvabilité, elle peut demander au juge de condamner à la solidarité de paiement des sommes dues les personnes qui auront participé à l'organisation de cette insolvabilité.

###### Paragraphe 2 : Droits particuliers réservés à la douane.

**Art. 249**

L'administration est autorisée à ne faire aucun paiement en vertu des jugements attaqués par les voies d'opposition, d'appel ou de cassation, à moins qu'au préalable ceux au profit desquels lesdits jugements ont été rendus n'aient donné bonne et suffisante caution pour sûreté des sommes à eux adjugées.

**Art. 250**

Lorsque la mainlevée des objets saisis pour infraction aux lois dont l'exécution est confiée à l'administration des douanes est accordée par jugements contre lesquels une voie de recours est introduite, la remise n'en est faite à ceux au profit desquels lesdits jugements ont été rendus que sous bonne et suffisante caution de leur valeur. La mainlevée ne peut jamais être accordée pour les marchandises dont l'entrée est prohibée.

**Art. 251**

Toutes saisies du produit des droits, faites entre les mains des receveurs ou en celles des redevables envers l'administration, sont nulles et de nul effet ; nonobstant lesdites saisies, les redevables sont contraints au paiement des sommes par eux dues.

**Art. 252**

Dans le cas d'apposition de scellés sur les effets et papiers des comptables, les registres de recettes et autres de l'année courante ne doivent pas être renfermés sous les scellés. Lesdits registres sont seulement arrêtés et paraphés par le juge, qui les remet à l'agent chargé de la recette par intérim, lequel en demeure garant comme dépositaire de justice, et il en est fait mention dans le procès-verbal d'apposition des scellés.

**Art. 253**

En cas d'inculpation du chef de l'infraction prévue à l'article 283 ci-après et afin de garantir le paiement des amendes encourues, des frais de justice et la confiscation, le président du tribunal de première instance peut ordonner, à la demande de l'administration des douanes et après avis du procureur de la République, aux frais avancés du Trésor et selon les modalités prévues par le code de procédure civile, des mesures conservatoires sur les biens de la personne inculpée.

La condamnation vaut validation des saisies conservatoires et permet l'inscription définitive des sûretés.

La décision de non-lieu, de relaxe ou d'acquittement emporte de plein droit, aux frais du Trésor, mainlevée des mesures ordonnées. Il en est de même en cas d'extinction de l'action publique.

**Art. 254**

1. Lorsque les infractions visées aux articles 282 et 321 ci-après ont été régulièrement constatées par un fonctionnaire habilité à cet effet, le président du tribunal de première instance peut ordonner, sur requête de l'administration des douanes, en cas d'urgence, au vu de l'importance des sommes à garantir, et afin de garantir le paiement des droits et taxes, amendes et confiscations, toutes mesures conservatoires utiles, aux frais avancés du Trésor et selon les modalités prévues au code de procédure civile, sur les biens du responsable de l'infraction.

2. L'ordonnance du président du tribunal de première instance est exécutoire nonobstant opposition ou appel.

Toutefois, il peut être donné mainlevée des mesures conservatoires si l'intéressé fournit une caution jugée suffisante. 3. Les demandes en validité ou en mainlevée des mesures conservatoires sont de la compétence du président du tribunal de première instance.

La condamnation ou l'acceptation d'une transaction par l'intéressé vaut validation des saisies conservatoires et inscription définitive des sûretés.

La décision de non-lieu, de relaxe ou d'acquittement emporte de plein droit, aux frais du Trésor, mainlevée des mesures ordonnées. Il en est de même en cas d'extinction de l'action publique.

**Art. 255**

Tous dépositaires et débiteurs de deniers provenant du chef des redevables et affectés au privilège visé à l'article 245-1 ci-dessus sont tenus, sur la demande qui leur en est faite, de payer en l'acquit des redevables et sur le montant des fonds qu'ils doivent ou qui sont entre leurs mains jusqu'à concurrence de tout ou partie des sommes dues par ces derniers.

Les quittances des comptables chargés du recouvrement des créances privilégiées susvisées pour les sommes légitimement dues leur sont allouées en compte.

Les dispositions du présent article s'appliquent également aux gérants, administrateurs, directeurs ou liquidateurs des sociétés pour les dettes de ces sociétés constituant une créance douanière privilégiée.

###### Paragraphe 3 : Exercice anticipé de la contrainte judiciaire.

**Art. 256**

Par décision expresse du tribunal, celui qui est condamné pour un délit douanier ou une infraction en matière de contributions indirectes peut, nonobstant appel ou pourvoi en cassation, être maintenu en détention jusqu'à ce qu'il ait acquitté le montant des sanctions fiscales prononcées contre lui ; sauf dans le cas de trafic de stupéfiants, la durée de la détention accomplie dans ces conditions à compter de la condamnation s'impute sur celle de la contrainte judiciaire prononcée par le tribunal et ne peut excéder le minimum prévu par le code de procédure pénale pour une condamnation pécuniaire de même montant que celui des sanctions fiscales prononcées.

###### Paragraphe 4 : Aliénation et destruction des marchandises saisies pour infraction aux lois de douanes

####### A. - Vente avant jugement des marchandises périssables et des moyens de transport.

**Art. 257**

1. En cas de saisie de moyens de transport dont la remise sous caution ou consignation a été offerte par procès-verbal et n'a pas été acceptée par la partie, ainsi qu'en cas de saisie d'objets qui ne peuvent être conservés sans courir le risque de détérioration, le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les biens ou le juge d'instruction saisi de l'affaire peuvent, à la requête de l'administration des douanes, autoriser la vente par enchères des objets saisis.

2. Les décisions prises en application du présent article font l'objet d'une ordonnance motivée.

3. L'ordonnance portant autorisation de vente est notifiée au propriétaire des biens s'il est connu, qui peut la déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans les dix jours qui suivent la notification de la décision. Cet appel est suspensif. Le propriétaire peut être entendu par la chambre de l'instruction.

4. Le produit de la vente est consigné par le comptable des douanes. Lorsque la confiscation des biens n'est pas prononcée, ce produit est restitué à leur propriétaire.

####### B. - Destruction avant jugement de certaines catégories de marchandises.

**Art. 257 bis**

1 En cas de saisie de marchandises :

— qualifiées par la loi de dangereuses, ou de nuisibles, ou dont la fabrication, le commerce ou la détention est illicite ;

— destinées à l'alimentation humaine ou animale mais qui ne peuvent être vendues en application de l'article 257 parce qu'elles sont impropres à la consommation, ou qui ne peuvent être conservées sans risque de détérioration.

Le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les biens ou le juge d'instruction saisi de l'affaire peuvent, à la requête de l'administration des douanes, sous réserve d'un prélèvement préalable d'échantillons et selon des modalités fixées par décret en Conseil d'Etat, autoriser la destruction des objets saisis.

2. Les décisions prises en application du présent article font l'objet d'une ordonnance motivée.

3. L'ordonnance portant autorisation de destruction est notifiée au propriétaire des biens s'il est connu, qui peut la déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans les dix jours qui suivent la notification de la décision. Cet appel est suspensif. Le propriétaire peut être entendu par la chambre de l'instruction.

####### C. - Aliénation des marchandises confisquées ou abandonnées par transaction.

**Art. 258**

1. Les objets confisqués ou abandonnés sont aliénés par le service des douanes dans les conditions fixées par arrêté du représentant de l'Etat à Mayotte lorsque le jugement de confiscation est passé en force de chose jugée ou, en cas de jugement par défaut, lorsque l'exécution provisoire a été ordonnée par le jugement de confiscation, ou après ratification de l'abandon consenti par transaction.

2. Toutefois, les jugements et ordonnances portant confiscation de marchandises saisies sur des particuliers inconnus, et par eux abandonnées et non réclamées, ne sont exécutés qu'un mois après leur affichage tant à la porte du bureau qu'à celle de l'auditoire du juge de première instance ; passé ce délai, aucune demande en répétition n'est recevable.

##### Section 3 : Droit de remise.

**Art. 259**

1. Pour tenir compte des ressources et des charges des débiteurs ou d'autres circonstances particulières en ce qui concerne ceux qui font profession d'accomplir pour autrui les formalités de douane, des remises totales ou partielles des sanctions fiscales prononcées par les tribunaux peuvent être accordée par l'administration des douanes.

2. Les demandes de remise sont instruites par l'administration des douanes et soumises au président de la juridiction qui a prononcé la condamnation.

3. La remise ne peut être accordée qu'après avis conforme du président de la juridiction.

##### Section 4 : Répartition du produit des amendes et confiscations.

**Art. 260**

1. La part attribuée à la collectivité départementale dans les produits d'amendes et de confiscations résultant d'affaires suivies à la requête de l'administration des douanes est de 40 % du produit net des saisies.

2. Les conditions dans lesquelles le surplus est réparti sont déterminées par arrêtés du représentant de l'Etat qui, dans le cas de limitation des sommes revenant aux ayants droit, sont applicables à la répartition des produits non distribués à la date de publication desdits arrêtés au recueil des actes administratifs.

#### Chapitre V : Responsabilité et solidarité

##### Section 1 : Responsabilité pénale

###### Paragraphe 1 : Détenteurs.

**Art. 261**

1. Le détenteur de marchandises de fraude est réputé responsable de la fraude.

2. Toutefois, les transporteurs publics ne sont pas considérés, eux et leurs préposés ou agents, comme contrevenants lorsque, par une désignation exacte et régulière de leurs commettants, ils mettent l'administration en mesure d'exercer utilement des poursuites contre les véritables auteurs de la fraude.

###### Paragraphe 2 : Capitaines de navires, commandants d'aéronefs.

**Art. 262**

1. Les capitaines de navires, bateaux, embarcations et les commandants d'aéronefs sont réputés responsables des omissions et inexactitudes relevées dans les manifestes et, d'une manière générale, des infractions commises à bord de leur bâtiment.

2. Toutefois, les peines d'emprisonnement édictées par le présent code ne sont applicables aux commandants des navires de commerce ou de guerre ou des aéronefs militaires ou commerciaux qu'en cas de faute personnelle.

**Art. 263**

Le capitaine est déchargé de toute responsabilité :

a) Dans le cas d'infraction visé à l'article 287 (2°) ci-après, s'il administre la preuve qu'il a rempli tous ses devoirs de surveillance ou si le délinquant est découvert ;

b) Dans le cas d'infraction visé à l'article 287 (3°) ci-après, s'il justifie que des avaries sérieuses ont nécessité le déroutement du navire et à condition que ces événements aient été consignés au journal de bord avant la visite du service des douanes.

###### Paragraphe 3 : Déclarants.

**Art. 264**

1. Les signataires de déclarations sont responsables des omissions, inexactitudes et autres irrégularités relevées dans les déclarations, sauf leur recours contre leurs commettants.

2. Lorsque la déclaration a été rédigée en conformité des instructions données par le commettant, ce dernier est passible des mêmes peines que le signataire de la déclaration.

###### Paragraphe 4 : Commissionnaires en douane agréés.

**Art. 265**

1. Les commissionnaires en douane agréés sont responsables des opérations en douane effectuées par leurs soins.

2. les peines d'emprisonnement édictées par le présent code ne leur sont applicables qu'en cas de faute personnelle.

###### Paragraphe 5 : Soumissionnaires.

**Art. 266**

1. Les soumissionnaires sont responsables de l'inexécution des engagements souscrits, sauf leur recours contre les transporteurs et autres mandataires.

2. A cet effet, le service auquel les marchandises sont représentées ne donne décharge que pour les quantités à l'égard desquelles les engagements ont été remplis dans le délai, et les pénalités réprimant l'infraction sont poursuivies au bureau d'émission contre les soumissionnaires et leurs cautions.

###### Paragraphe 6 : Complices.

**Art. 267**

Les dispositions des articles 121-6 et 121-7 du code pénal sont applicables aux complices de délits douaniers.

###### Paragraphe 7 : Intéressés à la fraude.

**Art. 268**

1. Ceux qui ont participé comme intéressés d'une manière quelconque à un délit de contrebande ou à un délit d'importation ou d'exportation sans déclaration sont passibles des mêmes peines que les auteurs de l'infraction et, en outre, des peines privatives de droits édictées par l'article 294 ci-après.

2. Sont réputés intéressés :

a) Les entrepreneurs, membres d'entreprise, assureurs, assurés, bailleurs de fonds, propriétaires de marchandises et, en général, ceux qui ont un intérêt direct à la fraude ;

b) Ceux qui ont coopéré d'une manière quelconque à un ensemble d'actes accomplis par un certain nombre d'individus agissant de concert, d'après un plan de fraude arrêté pour assurer le résultat poursuivi en commun ;

c) Ceux qui ont, sciemment, soit couvert les agissements des fraudeurs ou tenté de leur procurer l'impunité, soit acheté ou détenu, même en dehors du rayon, des marchandises provenant d'un délit de contrebande ou d'importation sans déclaration.

3. L'intérêt à la fraude ne peut être imputé à celui qui a agi en état de nécessité ou par suite d'erreur invisible.

##### Section 2 : Responsabilité civile

###### Paragraphe 1 : Responsabilité de l'administration.

**Art. 269**

L'administration des douanes est responsable du fait de ses employés, dans l'exercice et pour raison de leurs fonctions seulement, sauf son recours contre eux ou leurs cautions.

**Art. 270**

Lorsqu'une saisie opérée en vertu de l'article 193-2 ci-dessus n'est pas fondée, le propriétaire des marchandises a droit à un intérêt d'indemnité, à raison de 1 % par mois de la valeur des objets saisis, depuis l'époque de la retenue jusqu'à celle de la remise ou de l'offre qui lui en a été faite.

**Art. 271**

S'il n'est point constaté qu'il y ait motif de saisie, il doit être payé la somme de 76 euros à celui au domicile duquel les recherches ont été faites, en vertu de l'article 41 ci-dessus, sauf plus grands dommages et intérêts auxquels les circonstances de la visite peuvent éventuellement donner lieu.

###### Paragraphe 2 : Responsabilité des propriétaires des marchandises.

**Art. 272**

Les propriétaires des marchandises sont responsables civilement du fait de leurs employés en ce qui concerne les droits, confiscations, amendes et dépens.

###### Paragraphe 3 : Responsabilité solidaire des cautions.

**Art. 273**

Les cautions sont tenues, au même titre que les principaux obligés, de payer les droits et taxes, pénalités pécuniaires et autres sommes dues par les redevables qu'elles ont cautionnés.

##### Section 3 : Solidarité.

**Art. 274**

1. Les condamnations contre plusieurs personnes pour un même fait de fraude sont solidaires, tant pour les pénalités pécuniaires tenant lieu de confiscation que pour l'amende et les dépens.

2. Il n'en est autrement qu'à l'égard des infractions aux articles 28-1 et 37-1 ci-dessus qui sont sanctionnées par des amendes individuelles.

**Art. 275**

Les propriétaires des marchandises de fraude, ceux qui se sont chargés de les importer ou de les exporter, les intéressés à la fraude, les complices et adhérents sont tous solidaires et contraignables par corps pour le paiement de l'amende, des sommes tenant lieu de confiscation et des dépens.

#### Chapitre VI : Dispositions répressives

##### Section 1 : Classification des infractions douanières et peines principales

###### Paragraphe 1 : Généralités.

**Art. 276**

Il existe quatre classes de contraventions douanières et deux classes de délits douaniers.

**Art. 277**

Toute tentative de délit douanier est considérée comme le délit même.

###### Paragraphe 2 : Contraventions douanières

####### A. - Première classe.

**Art. 278**

1. Est passible d'une amende de 300 à 3 000 € toute infraction aux dispositions des lois et règlements que l'administration des douanes est chargée d'appliquer lorsque cette irrégularité n'est pas plus sévèrement réprimée par le présent code.

2. Tombent, en particulier, sous le coup des dispositions de l'alinéa précédent :

a) Toute omission ou inexactitude portant sur l'une des indications que les déclarations doivent contenir lorsque l'irrégularité n'a aucune influence sur l'application des droits ou des prohibitions ;

b) Toute omission d'inscription aux répertoires visés à l'article 70 ci-dessus ;

c) Toute infraction aux dispositions des articles 50 et 187 ci-dessus ou aux dispositions des arrêtés pris pour l'application de l'article 10-2 du présent code ;

d) Toute infraction aux règles de qualité ou de conditionnement imposées à l'importation ou à l'exportation lorsque celle-ci n'a pas pour but ou pour effet d'obtenir un remboursement, une exonération, un droit réduit ou un avantage financier.

####### B. - Deuxième classe.

**Art. 279**

1. Est passible d'une amende comprise entre une et deux fois le montant des droits et taxes éludés ou compromis toute infraction aux dispositions des lois et règlements que l'administration des douanes est chargée d'appliquer lorsque cette irrégularité a pour but ou pour résultat d'éluder ou de compromettre le recouvrement d'un droit ou d'une taxe quelconque et qu'elle n'est pas spécialement réprimée par le présent code.

2. Tombent, en particulier, sous le coup des dispositions du paragraphe précédent les infractions ci-après quand elles se rapportent à des marchandises de la catégorie de celles qui sont passibles de droits ou taxes :

a) Les déficits dans le nombre des colis déclarés, manifestés ou transportés sous acquit-à-caution ou document en tenant lieu ;

b) Les déficits sur la quantité des marchandises placées sous un régime suspensif, en magasins et aires de dédouanement ou en magasins et aires d'exportation ;

c) La non-représentation des marchandises placées en entrepôt privé, en entrepôt spécial ou en entrepôt industriel ;

d) La présentation à destination sous scellé rompu ou altéré de marchandises expédiées sous plombs ou cachets de douane ;

e) L'inexécution totale ou partielle des engagements souscrits dans les acquits-à-caution et soumissions ;

f) Les excédents sur le poids, le nombre ou la mesure déclarés ;

g) Toute manoeuvre ayant pour but ou pour résultat de faire bénéficier indûment son auteur ou un tiers d'une exonération, d'un dégrèvement ou d'une taxe réduite prévus en ce qui concerne les produits pétroliers ;

h) L'inobservation totale ou partielle des obligations prévues à l'article 99 ci-dessus.

3. Sont également sanctionnées des peines contraventionnelles de la 2e classe toutes infractions compromettant le recouvrement de droits de port ou de redevances d'équipement.

####### C. - Troisième classe.

**Art. 280**

Sont passibles de la confiscation des marchandises litigieuses et d'une amende de 150 à 1 500 € :

1° Tout fait de contrebande ainsi que tout fait d'importation ou d'exportation sans déclaration lorsque l'infraction porte sur des marchandises de la catégorie de celles qui ne sont ni prohibées ou fortement taxées à l'entrée, ni soumises à des taxes de consommation intérieure, ni prohibées ou taxées à la sortie ;

2° Toute fausse déclaration dans l'espèce, la valeur ou l'origine des marchandises importées, exportées ou placées sous un régime suspensif lorsqu'un droit de douane ou une taxe quelconque se trouve éludé ou compromis par cette fausse déclaration ;

3° Toute fausse déclaration dans la désignation du destinataire réel ou de l'expéditeur réel ;

4° Toute fausse déclaration tendant à obtenir indûment le bénéfice des dispositions applicables à Mayotte en matière de franchises ;

5° Tout détournement de marchandises non prohibées de leur destination privilégiée ;

6° La présentation comme unité dans les manifestes ou déclarations de plusieurs balles ou autres colis fermés, réunis de quelque manière que ce soit ;

7° L'absence de manifeste ou la non-représentation de l'original du manifeste ; toute omission de marchandises dans les manifestes ou dans les déclarations sommaires ; toute différence dans la nature des marchandises manifestées ou déclarées sommairement ;

8° Toute contravention à l'interdiction d'habiter en zone franche, d'y vendre au détail ou d'y effectuer des manipulations non autorisées.

####### D. - Quatrième classe.

**Art. 281**

1. Est passible d'un emprisonnement de dix jours à un mois et d'une amende de 90 à 450 € toute infraction aux dispositions des articles 28-1, 37-1, 48 b, 50 et 95 ci-dessus, ainsi que tout refus de communication de pièces, toute dissimulation de pièces ou d'opérations dans les cas prévus aux articles 43 et 70 ci-dessus.

2. Tombent également sous le coup des dispositions de l'alinéa précédent :

a) Toute personne qui, ayant fait l'objet d'un retrait de l'agrément ou d'un retrait de l'autorisation de dédouaner prévus respectivement aux articles 67-3 et 68 ci-dessus, continue soit à accomplir pour autrui, directement ou indirectement, les formalités de douane concernant la déclaration en détail des marchandises, soit à bénéficier, directement ou indirectement, de tout ou partie de rémunérations de la nature de celles définies à l'article 71 ci-dessus ;

b) Toute personne qui prête sciemment son concours en vue de soustraire aux effets du retrait d'agrément ou du retrait de l'autorisation de dédouaner ceux qui en auraient été atteints.

En cas de récidive des contraventions mentionnées au présent article, la peine de prison pourra être portée à deux mois.

###### Paragraphe 3 : Délits douaniers

####### A. - Première classe.

**Art. 282**

Sont passibles d'un emprisonnement maximum de trois ans, de la confiscation de l'objet de fraude, de la confiscation des moyens de transport, de la confiscation des objets servant à masquer la fraude, de la confiscation des biens et avoirs qui sont le produit direct ou indirect de l'infraction et d'une amende comprise entre une et deux fois la valeur de l'objet de fraude, tout fait de contrebande, ainsi que tout fait d'importation ou d'exportation sans déclaration lorsque ces infractions se rapportent à des marchandises de la catégorie de celles qui sont prohibées ou fortement taxées au sens du présent code.

La peine d'emprisonnement est portée à une durée maximale de cinq ans et l'amende peut aller jusqu'à trois fois la valeur de l'objet de fraude lorsque les faits de contrebande, d'importation ou d'exportation portent sur des biens à double usage, civil et militaire, dont la circulation est soumise à restriction par la réglementation européenne.

La peine d'emprisonnement est portée à une durée maximale de dix ans et l'amende peut aller jusqu'à cinq fois la valeur de l'objet de la fraude soit lorsque les faits de contrebande, d'importation ou d'exportation portent sur des marchandises dangereuses pour la santé, la moralité ou la sécurité publiques, dont la liste est fixée par arrêté du ministre chargé des douanes, soit lorsqu'ils sont commis en bande organisée.

####### B. - Deuxième classe.

**Art. 283**

Seront punis d'un emprisonnement de deux ans à dix ans, de la confiscation des sommes en infraction ou d'une somme en tenant lieu lorsque la saisie n'a pas pu être prononcée, de la confiscation des biens et avoirs qui sont le produit direct ou indirect de l'infraction et d'une amende comprise entre une et cinq fois la somme sur laquelle a porté l'infraction ou la tentative d'infraction ceux qui auront, par exportation, importation, transfert ou compensation, procédé ou tenté de procéder à une opération financière entre la France et l'étranger portant sur des fonds qu'ils savaient provenir, directement ou indirectement, d'un délit prévu au présent code ou d'une infraction à la législation sur les substances ou plantes vénéneuses classées comme stupéfiants.

###### Paragraphe 4 : Contrebande.

**Art. 284**

1. La contrebande s'entend des importations ou exportations en dehors des bureaux, ainsi que de toute violation des dispositions légales ou réglementaires relatives à la détention et au transport des marchandises à l'intérieur du territoire douanier.

2. Constituent, en particulier, des faits de contrebande :

a) La violation des dispositions des articles 53-1,56-1 et 63 ci-dessus ;

b) Les versements frauduleux ou embarquements frauduleux effectués soit dans l'enceinte des ports, soit sur les côtes, à l'exception des débarquements frauduleux visés au 1° de l'article 290 ci-après ;

c) Les soustractions ou substitutions en cours de transport de marchandises expédiées sous un régime suspensif, l'inobservation sans motif légitime des itinéraires et horaires fixés, les manoeuvres ayant pour but ou pour résultat d'altérer ou de rendre inefficaces les moyens de scellement, de sûreté ou d'identification et, d'une manière générale, toute fraude douanière relative au transport de marchandises expédiées sous un régime suspensif ;

d) La violation des dispositions, soit législatives, soit réglementaires, portant prohibition d'exportation ou de réexpédition ou bien subordonnant l'exportation ou la réexportation au paiement des droits ou taxes ou à l'accomplissement de formalités particulières lorsque la fraude a été faite ou tentée en dehors des bureaux et qu'elle n'est pas spécialement réprimée par une autre disposition du présent code.

3. Sont assimilées à des actes de contrebande les importations ou exportations sans déclaration lorsque les marchandises passant par un bureau de douane sont soustraites à la visite du service des douanes par dissimulation dans des cachettes spécialement aménagées ou dans les cavités ou espaces vides qui ne sont pas normalement destinés au logement des marchandises.

**Art. 285**

1. Les marchandises visées à l'article 163 ci-dessus sont réputées avoir été importées en contrebande à défaut de justification d'origine ou si les documents présentés sont faux, inexacts, incomplets ou non applicables.

2. Elles sont saisies en quelque lieu qu'elles se trouvent et les personnes visées aux 1 et 2 de l'article 163 sont poursuivies et punies conformément aux dispositions de l'article 282 ci-dessus.

3. Lorsqu'ils auront eu connaissance que celui qui leur a délivré les justifications d'origine ne pouvant le faire valablement ou que celui qui leur a vendu, cédé, échangé ou confié les marchandises n'était pas en mesure de justifier de leur détention régulière, les détenteurs et transporteurs seront condamnés aux mêmes peines et les marchandises seront saisies et confisquées dans les mêmes conditions que ci-dessus, quelles que soient les justifications qui auront pu être produites.

###### Paragraphe 5 : Importations et exportations sans déclaration.

**Art. 286**

Constituent des importations ou exportations sans déclaration :

1° Les importations ou exportations par les bureaux de douane, sans déclaration en détail ou couvert d'une déclaration en détail non applicable aux marchandises présentées ;

2° Les soustractions ou substitutions de marchandises sous douane ;

3° Le défaut de dépôt, dans le délai imparti, des déclarations complémentaires, prévues à l'article 80 ci-dessus.

**Art. 287**

Sont réputés faire l'objet d'une importation sans déclaration :

1° Les marchandises déclarées pour l'exportation temporaire, en cas de non-représentation ou de différence dans la nature ou l'espèce entre lesdites marchandises et celles présentées au départ ;

2° Les objets prohibés ou fortement taxés à l'entrée ou passibles de taxes intérieures découverts à bord des navires se trouvant dans les limites des ports et rades de commerce indépendamment des objets régulièrement manifestés ou composant la cargaison et des provisions du bord dûment représentées avant visite ;

3° Les marchandises spécialement désignées par arrêté du représentant de l'Etat à Mayotte découvertes à bord des navires de moins de 100 tonneaux de jauge nette ou 500 tonneaux de jauge brute navigant ou se trouvant à l'ancre dans la zone maritime du territoire douanier ;

4° Les marchandises trouvées dans les zones franches en infraction à l'article 192 ci-dessus.

**Art. 288**

Sont réputés importés ou exportés sans déclaration les colis excédant le nombre déclaré.

**Art. 289**

Sont réputés importation ou exportation sans déclaration de marchandises prohibées :

1° Toute infraction aux dispositions de l'article 19-3 ci-dessus, ainsi que le fait d'avoir obtenu ou tenté d'obtenir la délivrance de l'un des titres visés à l'article 19-3 précité soit par contrefaçon de sceaux publics, soit par fausses déclarations ou par tous autres moyens frauduleux ;

2° Toute fausse déclaration ayant pour but ou pour effet d'éluder l'application des mesures de prohibition. Cependant, les marchandises prohibées à l'entrée ou à la sortie qui ont été déclarées sous une dénomination faisant ressortir la prohibition qui les frappe ne sont point saisies ; celles destinées à l'importation sont envoyées à l'étranger ; celles dont la sortie est demandée restent dans Mayotte ;

3° Les fausses déclarations dans l'espèce, la valeur ou l'origine des marchandises ou dans la désignation du destinataire réel ou de l'expéditeur réel lorsque ces infractions ont été commises à l'aide de factures, certificats ou tous autres documents faux, inexacts, incomplets, ou non applicables ;

4° Des fausses déclarations ou manoeuvres ayant pour but ou pour effet d'obtenir, en tout ou partie, un remboursement, une exonération, un droit réduit ou un avantage quelconque attachés à l'importation ou à l'exportation, à l'exclusion des infractions aux règles de qualité ou de conditionnement lorsque ces infractions n'ont pas pour but ou pour effet d'obtenir un remboursement, une exonération, un droit réduit ou un avantage financier ;

5° Le fait d'établir, de faire établir, de procurer ou d'utiliser une facture, un certificat ou tout autre document entaché de faux permettant d'obtenir ou de faire obtenir indûment, en France ou dans un pays étranger, le bénéfice d'un régime préférentiel prévu soit par un traité ou un accord international, soit par une disposition de la loi interne, en faveur de marchandises sortant du territoire douanier français ou y entrant ;

6° Les fausses déclarations ou manoeuvres et, d'une manière générale, tout acte ayant pour but ou pour effet d'éluder ou de compromettre le recouvrement des droits.

**Art. 290**

Sont réputés importations sans déclaration de marchandises prohibées :

1° Le département en fraude des objets visés à l'article 287 (2°) ci-dessus ;

2° Le défaut de dépôt, dans les délais impartis, de la déclaration prévue par l'article 170-2 ci-dessus ;

3° La francisation frauduleuse des navires ainsi que le fait pour les navires de se trouver, sous couvert de documents de bord ou de titre de nationalité faux, falsifiés ou inapplicables, dans les eaux territoriales, rades et ports, s'il s'agit de navires de tout tonnage, et, dans la zone maritime du territoire douanier, s'il s'agit de navires de moins de 100 tonneaux de jauge nette ou de 500 tonneaux de jauge brute ;

4° L'immatriculation, frauduleuse ou non, sans accomplissement préalable des formalités douanières, d'automobiles, de motocyclettes ou d'aéronefs ;

5° Le détournement de marchandises prohibées de leur destination privilégiée ;

6° Le détournement de produits pétroliers d'une destination privilégiée au point de vue fiscal et notamment l'utilisation de carburants agricoles à des usages autres que ceux qui sont fixés par la loi.

**Art. 291**

1. Est réputée exportation sans déclaration de marchandises prohibées toute infraction aux dispositions, soit législatives, soit réglementaires, portant prohibition d'exportation, de réexportation ou bien subordonnant l'exportation ou la réexportation au paiement de droits, de taxes ou à l'accomplissement de formalités particulières lorsque la fraude a été faite ou tentée par les bureaux et qu'elle n'est pas spécialement réprimée par une autre disposition du présent code.

2. Dans le cas où les marchandises ayant été exportées par dérogation à une prohibition de sortie, à destination d'un pays déterminé, sont, après arrivée dans ce pays, réexpédiées sur un pays tiers, l'exportation sans déclaration s'il est établi que cette réexpédition a été effectuée sur ses instructions, à son instigation ou avec sa complicité, ou encore s'il est démontré qu'il en a tiré profit ou qu'il avait connaissance de la réexpédition projetée au moment de l'expédition.

3. Les dispositions du 1 ci-dessus ne sont pas applicables aux infractions aux règles de qualité ou de conditionnement imposées à l'exportation.

##### Section 2 : Peines complémentaires

###### Paragraphe 1 : Confiscation.

**Art. 292**

Indépendamment des autres sanctions prévues par le présent code, sont confisqués :

1° Les marchandises qui ont été ou devaient être substituées dans les cas prévus aux articles 284-2 c et 286 (2°) ci-dessus ;

2° Les marchandises présentées au départ dans le cas prévu par l'article 287 (1°) ci-dessus ;

3° Les moyens de transport lorsque le conducteur refuse d'obéir aux injonctions visées à l'article 37-1 ci-dessus ;

4° Les marchandises auxquelles se rapportent des infractions douanières déterminées par décret en Conseil d'Etat.

###### Paragraphe 2 : Astreinte.

**Art. 293**

Indépendamment de l'amende encourue pour refus de communication dans les conditions prévues aux articles 43 et 70 ci-dessus, les contrevenants doivent être condamnés à représenter les livres, pièces ou documents non communiqués sous une astreinte de 10 F au minimum par chaque jour de retard. Cette astreinte commence à courir du jour même de la signature par les parties ou de la notification du procès-verbal dressé pour constater le refus d'exécuter le jugement régulièrement signifié ; elle ne cesse que du jour où il est constaté, au moyen d'une mention inscrite par un agent de contrôle sur un des principaux livres de la société ou de l'établissement, que l'administration a été mise à même d'obtenir la communication ordonnée.

###### Paragraphe 3 : Peines privatives de droits.

**Art. 294**

1. En sus des sanctions prévues par le présent code, ceux qui sont jugés coupables d'avoir participé comme intéressés d'une manière quelconque à un délit de contrebande ou à un délit d'importation ou d'exportation sans déclaration sont déclarés incapables de se présenter à la bourse, d'exercer les fonctions de dirigeant de droit ou de fait de sociétés de bourse ou de courtier, d'être électeurs ou élus aux chambres de commerce, tribunaux de commerce et conseils de prud'hommes tant et aussi longtemps qu'ils n'auront pas été relevés de cette incapacité.

2. A cet effet, des extraits des jugements ou arrêts relatifs à ces individus sont envoyés par le procureur de la République, aux procureurs généraux ainsi qu'à tous les directeurs des douanes pour être affichés et rendus publics dans tous les auditoires, bourses et places de commerce, et pour être publiés au frais du condamné.

**Art. 295**

1. Le tribunal peut, à titre de peine complémentaire, prononcer à l'encontre des personnes condamnées pour infractions prévues aux articles 282 et 321 du présent code, l'interdiction temporaire d'exercer, directement ou par personne interposée, pour leur compte ou le compte d'autrui, toute profession industrielle, commerciale ou libérale ; la suspension du permis de conduire un véhicule automobile peut être prononcée dans les mêmes conditions. La durée de l'interdiction ou de la suspension ne peut excéder trois ans ; cette durée pourra être doublée en cas de récidive. Le tribunal peut autoriser le condamné à faire usage de son permis de conduire pour l'exercice d'une activité professionnelle selon les modalités prévues pour l'application du 1° de l'article 131-6,131-7 et 131-9 du code pénal.

2. Quiconque contreviendra aux interdictions prévues au 1 ci-dessus sera puni d'un emprisonnement de deux ans et d'une amende de 100000 F ou de l'une de ces deux peines seulement.

**Art. 296**

1. Quiconque sera judiciairement convaincu d'avoir abusé d'un régime suspensif pourra, par décision du représentant de l'Etat, être exclu du bénéfice du régime de l'admission temporaire et être privé de la faculté du transit et de l'entrepôt ainsi que de tout crédit de droits.

2. Celui qui prêtera son nom pour soustraire aux effets de ces dispositions ceux qui en auraient été atteints encourra les mêmes peines.

##### Section 3 : Cas particuliers d'application des peines

###### Paragraphe 1 : Confiscation.

**Art. 297**

1. Dans les cas d'infraction visés aux articles 287 (2°) et 290 (1°) ci-dessus, la confiscation ne peut être prononcée qu'à l'égard des objets de fraude. Toutefois, les marchandises masquant la fraude et les moyens de transport ayant servi au débarquement et à l'enlèvement des objets frauduleux sont confisqués lorsqu'il est établi que le possesseur de ces moyens de transport est complice des fraudeurs.

2. Dans le cas de nouvel établissement d'un bureau des douanes les marchandises non prohibées à l'importation ou à l'exportation ou non fortement taxées ne sont sujettes à confiscation, pour n'y avoir pas été conduites ou déclarées, que deux mois après la publication de l'arrêté du représentant de l'Etat créant ce bureau.

**Art. 298**

Lorsque les objets susceptibles de confiscation n'ont pu être saisis ou lorsque, ayant été saisis, la douane en fait la demande, le tribunal prononce, pour tenir lieu de la confiscation, la condamnation au paiement d'une somme égale à la valeur représentée par lesdits objets et calculée d'après le cours du marché intérieur à l'époque où à la fraude a été commise.

###### Paragraphe 2 : Modalités spéciales de calcul des pénalités pécuniaires.

**Art. 299**

Lorsqu'il n'est pas possible de déterminer le montant des droits et taxes réellement exigibles ou la valeur réelle des marchandises litigieuses, en particulier dans les cas d'infraction prévus par les articles 284-2 c, 286 (2°) et 289 (1°), les pénalités sont liquidées sur la base du tarif le plus élevé applicable à la catégorie la plus fortement taxées des marchandises de même nature et d'après la valeur moyenne indiquée par la dernière statistique douanière mensuelle.

**Art. 300**

Le montant des amendes multiples de droits ou de la valeur ne peut être inférieur à 150 ou 300 € selon qu'elles sont définies en fonction des droits ou de la valeur.

Dans les cas visés à l'article 284-2 c ci-dessus relatif aux soustractions ou substitutions en cours de transport de marchandises, le taux minimal des amendes prononcées est fixé à 30 € par colis, ou, s'il s'agit de marchandises en vrac, par tonne ou fraction de tonne.

**Art. 301**

Lorsque le tribunal a acquis la conviction que des offres, propositions d'achat ou de vente, conventions de toute nature, portant sur les objets de fraude ont été faites ou contractées à un prix supérieur au cours du marché intérieur à l'époque où la fraude a été commise, il peut se fonder sur ce prix pour le calcul des peines fixées par le présent code en fonction de la valeur desdits objets.

**Art. 302**

Dans les cas d'infraction prévus à l'article 289 (4°) ci-dessus, les pénalités sont déterminées d'après la valeur attribuée pour le calcul du remboursement, de l'exonération du droit réduit ou de l'avantage recherché ou obtenu, si cette valeur est supérieure à la valeur réelle.

###### Paragraphe 3 : Concours d'infractions.

**Art. 303**

1° Tout fait tombant sous le coup des dispositions répressives distinctes édictées par le présent code doit être envisagé sous la plus haute acception pénale dont il est susceptible ;

2° En cas de pluralité de contraventions ou de délits douaniers, les condamnations pécuniaires sont prononcées pour chacune des infractions dûment établies.

**Art. 304**

Sans préjudice de l'application des pénalités édictées par le présent code, les délits d'injures, voies de fait, rébellion, corruption ou prévarication et ceux de contrebande avec attroupement et port d'armes sont poursuivis, jugés et punis conformément au droit commun.

### Titre XIII : Contentieux des relations financières avec l'étranger

#### Chapitre Ier : Dispositions communes.

**Art. 314**

Les dispositions du titre XI du présent code sont applicables à la législation et à la réglementation sur les relations financières avec l'étranger sous réserve des articles 315 à 321 ci-après.

#### Chapitre II : Constatation des infractions.

**Art. 315**

Les agents ci-après désignés sont habilités dans les conditions fixées par décret en Conseil d'Etat à constater les infractions à la législation et à la réglementation des relations financières avec l'étranger :

1° Les agents du service des douanes de la collectivité départementale ;

2° Les autres agents de l'administration des finances ayant au moins le grade d'inspecteur ;

3° Les officiers et agents de police judiciaire.

Les procès-verbaux de constatation dressés par les officiers de police judiciaire sont transmis au ministre du budget qui saisit le parquet s'il le juge à propos.

**Art. 316**

Les agents visés à l'article précédent sont habilités à réaliser en tous lieux des visites domiciliaires dans les conditions prévues par l'article 41 ci-dessus.

**Art. 317**

Les divers droits de communication prévus au bénéfice des administrations fiscales peuvent être exercés pour l'application de la législation et de la réglementation des relations financières avec l'étranger.

Les mêmes droits appartiennent aux fonctionnaires ayant au moins le grade d'inspecteur, chargés spécialement par le ministre du budget de s'assurer, par des vérifications auprès des assujettis, de la bonne application de la législation et de la réglementation des relations financières avec l'étranger.

Ces agents peuvent demander à tous les services publics les renseignements qui leur sont nécessaires pour l'accomplissement de leur mission, sans que le secret professionnel puisse leur être opposé.

**Art. 318**

Sont tenues au secret professionnel et passibles de peines fixées par l'article 226-13 du code pénal, toutes personnes appelées à l'occasion de leurs fonctions ou de leurs attributions à intervenir dans l'application de la législation et de la réglementation des relations financières avec l'étranger.

Toutefois, lorsqu'une poursuite régulière a été engagée sur la plainte du représentant de l'Etat à Mayotte, ces mêmes personnes ne peuvent opposer le secret professionnel au juge d'instruction ou au tribunal qui les interroge sur les faits faisant l'objet de la plainte ou sur des faits connexes.

**Art. 319**

L'administration des postes est autorisée à soumettre au contrôle douanier, en vue de l'application de la législation et de la réglementation des relations financières avec l'étranger, les envois postaux tant à l'exportation qu'à l'importation.

#### Chapitre III : Poursuite des infractions.

**Art. 320**

La poursuite des infractions à la législation et à la réglementation des relations financières avec l'étranger ne peut être exercée que sur la plainte du représentant de l'Etat à Mayotte ou de l'un de ses représentants habilités à cet effet.

#### Chapitre IV : Dispositions répressives.

**Art. 321**

1. Quiconque aura contrevenu ou tenté de contrevenir à la législation et à la réglementation des relations financières avec l'étranger soit en ne respectant pas les obligations de déclaration ou de rapatriement, soit en n'observant pas les procédures prescrites ou les formalités exigées, soit en ne se munissant pas des autorisations requises ou en ne satisfaisant pas aux conditions dont ces autorisations sont assorties, sera puni d'une peine d'emprisonnement de un an à cinq ans, de la confiscation du corps du délit, de la confiscation des moyens de transport utilisés pour la fraude, de la confiscation des biens et avoirs qui sont le produit direct ou indirect de l'infraction et d'une amende égale au minimum au montant et au maximum au double de la somme sur laquelle a porté l'infraction ou la tentative d'infraction.

2. Lorsque, pour une cause quelconque, les objets passibles de confiscation n'ont pu être saisis ou ne sont pas représentés par le délinquant ou lorsque le ministre du budget ou son représentant en fait la demande, le tribunal doit, pour tenir lieu de la confiscation, prononcer une condamnation au paiement d'une somme égale à la valeur de ces objets.

3. Sera punie d'un emprisonnement de un an à cinq ans et d'une amende de 450 à 225 000 € toute personne qui aura incité par écrit, propagande ou publicité à commettre une ou des infractions visées au 1 ci-dessus, que cette incitation ait été ou non suivie d'effet.

4. Les personnes condamnées pour infractions à la législation et à la réglementation relatives aux relations financières avec l'étranger sont, en outre, déclarées incapables d'exercer les fonctions de dirigeants de sociétés de Bourse, d'être électeurs ou élus aux chambres de commerce, tribunaux de commerce et conseils de prud'hommes, tant et aussi longtemps qu'elles n'auront pas été relevées de cette incapacité.

5. Les tribunaux ordonneront, en outre, que leurs décisions portant condamnation soient, aux frais des personnes condamnées, insérées en entier ou par extraits dans les journaux qu'ils désigneront.
