---
title: Code de la famille et de l'aide sociale
date: 2024-01-15
---

## Titre III : Aide sociale

### Chapitre IV : Aide sociale aux familles

#### Section 1 : Aide sociale aux familles dont les ressources sont insuffisantes

**Art. 150**

Tout chef de famille ayant à sa charge deux enfants de nationalité française ou qui auront acquis définitivement cette nationalité par application des dispositions des articles 52 et suivants de l'ordonnance du 19 octobre 1945 portant code de la nationalité française, peut, s'il ne dispose pas de ressources suffisantes pour les élever, recevoir, au titre de ses enfants à charge, l'aide sociale à la famille,

Est assimilée au chef de famille, la personne qui assume de manière permanente la charge matérielle de l'enfant.

**Art. 151**

Pour ouvrir droit à cette allocation, les enfants doivent remplir les conditions d'âge visées à l'article 10 de la loi du 22 août 1946 (code de la sécurité sociale Art. L. 542-1). Pour les enfants d'âge scolaire (six à quatorze ans), l'admission à l'aide sociale à la famille est subordonnée à la présentation soit d'un certificat de scolarité ou d'un certificat de l'inspecteur primaire attestant que l'enfant est instruit dans sa famille, soit d'un certificat médical attestant qu'il ne peut fréquenter régulièrement, pour cause de maladie, un établissement d'enseignement.

Pour les enfants de moins de six ans, l'admission sera subordonnée à la production d'un certificat attestant que l'enfant est présenté régulièrement à la consultation de protection maternelle et infantile, selon les règles fixées par le règlement départemental.

**Art. 152**

Le montant des allocations est déterminé compte tenu de la situation matérielle de la famille et des ressources dont elle dispose.

Les allocations ne peuvent être supérieures aux allocations familiales proprement dites du régime général servies aux salariés de la résidence.

**Art. 153**

L'admission au bénéfice des allocations et les voies de recours sont réglées dans les conditions déterminées par le chapitre 1er du présent titre.

La décision est valable au plus pour une année, à l'expiration de laquelle la commission d'admission examine d'office la situation du bénéficiaire et décide s'il y a lieu de lui maintenir l'aide sociale à la famille.

Si le titulaire des allocations d'aide sociale à la famille les emploie à d'autres fins que l'amélioration des conditions de vie du foyer, l'entretien et l'éducation des enfants, il peut être procédé à l'institution d'une tutelle dans les conditions prévues à l'article L. 561-1 du Code de la sécurité sociale.

Au cas où un tuteur aux prestations sociales aurait déjà été nommé, celui-ci reçoit de plein droit les allocations.

**Art. 154**

Les allocations d'aide à la famille ne peuvent se cumuler avec les majorations pour enfants attribuées par l'Etat et les collectivités publiques ou avec les allocations familiales que dans la limite du montant des allocations familiales prévues par le chapitre II du titre II de la loi du 22 août 1946 (CSS L. 511-1), calculées d'après le taux en vigueur pour les salariés de la résidence.

Le cumul demeure cependant autorisé sans limite en faveur des chefs de famille qui sont en mesure de justifier de l'impossibilité d'exercer une activité professionnelle et des veuves ou des femmes seules qui assument la charge de leurs enfants, lorsque les enfants ouvrent droit au bénéfice des prestations familiales dans les conditions fixées à l'article 10 de la loi du 22 août 1946 modifiée (CSS L. 542-1) sans pouvoir prétendre en raison de leur âge aux allocations mensuelles d'assistance à l'enfance prévues à l'article 53 (1).

Dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion, compte tenu des dispositions régissant actuellement les allocations familiales, les allocations d'aide à la famille pourront se cumuler avec les majorations pour enfants attribuées par l'Etat, les collectivités publiques ou, le cas échéant, avec les allocations familiales, dans la limite du montant des allocations familiales déterminées en fonction de la résidence du chef de famille et du nombre de ses enfants.

Dans les mêmes départements, les chefs de famille qui sont en mesure de justifier de l'impossibilité d'exercer une activité professionnelle, les veuves ou les femmes seules assumant la charge de leurs enfants peuvent cumuler, sans limitation, le bénéfice de l'aide à la famille et de l'une quelconque desdites prestations.

**Art. 155**

Un décret en conseil d'Etat détermine les conditions d'application de la présente section.

### Chapitre V : Aide sociale aux personnes agées

#### Section 1 : Aide à domicile

**Art. 161**

Une allocation destinée à compenser une partie de leur loyer peut être accordée aux personnes âgées dont les ressources sont inférieures à un plafond fixé par décret.

**Art. 162**

Les personnes âgées visées à l'article L. 113-1 ne disposant pas de ressources supérieures à un plafond qui sera fixé par décret peuvent obtenir, outre les allocations prévues à l'article L. 231-1, la carte sociale d'économiquement faibles.

Cette carte ouvre droit :

1. A l'inscription sur la liste d'aide médicale à titre total ou partiel, compte tenu des régimes d'indemnisation ou d'assurances sociales dont bénéficie déjà l'intéressé et de l'aide qui lui est due au titre d'une créance alimentaire ou de toute autre obligation ;

2. A l'inscription aux foyers prévus aux articles L. 231-3 et L. 231-6, sous réserve d'une participation des intéressés déterminée par la commission d'admission ;

3. A un voyage aller et retour chaque année à bord de services de transport ferroviaire domestique de voyageurs au tarif et pour la durée de validité des congés payés, quelle que soit la distance parcourue.

Les possesseurs de cette carte bénéficieront ipso facto des mesures spéciales instituées par voie législative ou réglementaire en faveur des économiquement faibles.

### Chapitre VIII : Mesures d'aide sociale en matière de logement, d'hébergement et de réadaptation sociale

**Art. 184**

Les personnes dont les ressources sont inférieures à un plafond fixé par décret peuvent bénéficier de l'allocation prévue à l'article 161 du Code de la famille et de l'aide sociale.

## Titre VI : Le service social

### Chapitre Ier : Exercice des professions d'assistants, d'assistantes et d'auxiliaires de service social

**Art. 219**

Il est dérogé aux dispositions de l'article précédent en faveur des assistantes, assistants ou auxiliaires sociaux qui, exerçant depuis le 1er janvier 1941, ont été autorisés, par le ministre de la Santé publique et de la Population, à continuer définitivement à exercer leurs fonctions après avoir subi un examen de récupération.

**Art. 220**

Mention des autorisations prévues à l'article 219 doit être portée sur une liste spéciale déposée dans chaque préfecture.

**Art. 221**

Les auxiliaires mentionnés à l'article 219 ci-dessus ne peuvent exercer leurs activités que sous le contrôle d'assistants ou d'assistantes sociales diplômés.
