---
title: Code général des impôts, annexe I
date: 2024-01-15
---

## Livre premier : Assiette et liquidation de l'impôt

### Première partie : Impôts d'État

#### Titre III : Contributions indirectes et monopoles fiscaux

##### Chapitre Ier : Boissons

###### Section I : Production des alcools

####### I : Réglementation des alambics

**Art. 27**

Les fabricants et marchands d'appareils et de portions d'appareils propres à la distillation, à la fabrication ou au repassage d'eaux-de-vie ou d'esprits sont tenus d'inscrire sur le registre prévu par l'article 304 du code général des impôts :

1° Les dates de leurs fabrications et de leurs réceptions successives, avec la désignation de la nature et de la capacité ou des dimensions des appareils ou portions d'appareils ;

2° Les dates des livraisons ainsi que la désignation de la nature et de la capacité ou des dimensions de ces objets.

Ces inscriptions ont lieu au fur et à mesure de l'achèvement, de la réception ou de la livraison des appareils et portions d'appareils.

Le registre sur lequel elles sont consignées doit être conforme au modèle donné par l'administration et être coté et paraphé par le service des douanes et droits indirects.

**Art. 30**

Les appareils et portions d'appareils non encore soumis à cette formalité sont poinçonnés dès que le destinataire non fabricant ou marchand en a pris possession.

Lorsqu'une ou plusieurs portions d'un appareil poinçonné sont remplacées ou ont subi des réparations ou des transformations ayant fait disparaître la marque, cette marque est réapposée.

Le détenteur d'un appareil réparé ou transformé doit demander au service des douanes et droits indirects territorialement compétent, l'apposition de la marque dès la réception de cet appareil, ou dans le délai de cinq jours après l'achèvement des travaux de réparation ou de transformation.

**Art. 32**

Les appareils et portions d'appareils sont agencés de manière à pouvoir être scellés par des plombs. A défaut de cette condition, les agents peuvent exiger l'apposition aux endroits qu'ils désignent, de boucles ou crampons métalliques rivés intérieurement.

Les agents peuvent, en outre, apposer sur telle partie des appareils et portions d'appareils qu'ils jugent convenable des scellements susceptibles d'être détruits ou altérés par le fait de la mise en activité. Ils ont également, pour les appareils chauffés à feu nu, la faculté d'exiger que la porte du foyer placé sous chacun d'eux soit disposée de telle sorte qu'elle puisse être maintenue fermée par un plomb.

Les scellements doivent être représentés intacts. Sauf le cas prévu ci-après, ils ne peuvent être enlevés qu'en présence des agents.

Les demandes de descellement énoncent les motifs pour lesquels les agents sont requis de procéder à cette opération. Elles sont transmises au service des douanes et droits indirects au moins trois jours à l'avance. Si les agents ne sont pas intervenus pour rompre les scellés, trois heures après celle fixée par le déclarant, celui-ci peut les briser, sauf à remettre les plombs auxdits agents lors de leur plus prochaine visite.

Dès l'achèvement des travaux ou la cessation des causes qui avaient motivé le descellement, les détenteurs doivent demander, au service des douanes et droits indirects que leurs appareils et portions d'appareils soient replacés sous scellés. Ils cessent d'être soumis aux visites de nuit le lendemain du jour où leur demande a été faite si, par le fait des agents, les scellés n'ont pas été apposés. Le délai est prorogé de vingt-quatre heures lorsque la demande précède un jour de fête légale.

**Art. 33**

Les détenteurs d'appareils ou portions d'appareils qui veulent les détruire sont tenus d'en informer le service des douanes et droits indirects.

La destruction ne peut avoir lieu qu'en présence des agents, qui en dressent procès-verbal.

####### III : Bouilleurs de cru

######## 1° : Généralités

**Art. 37**

Les articles 38 à 41,44 à 56 et l'article R. 30-1 du livre des procédures fiscales s'appliquent aux propriétaires récoltants qui :

1° Exception faite du sucrage des vendanges ou des moûts de raisins opéré dans les limites et conditions légales, n'ajoutent à leurs récoltes aucun produit susceptible d'en augmenter la teneur en alcool ;

2° Ne reçoivent du dehors aucune quantité de matières premières de la nature de celles qu'ils entendent distiller, à moins qu'ils n'en informent au préalable le service des douanes et droits indirects, jusqu'à l'achèvement de leurs distillations.

Sont soumis aux règles tracées par les articles 57 à 87 :

a. Les propriétaires récoltants ne remplissant pas ces conditions ;

b. Ceux qui exercent, par eux-mêmes ou par l'intermédiaire d'associés, la profession de débitant ou d'entrepositaire agréé mentionné au 3° du I de l'article 302 G du code général des impôts, dans le canton du lieu de distillation et les communes limitrophes de ce canton ;

c. Les bouilleurs de cru convaincus d'avoir enlevé ou laissé enlever de chez eux des spiritueux sans document d'accompagnement ou avec un document d'accompagnement inapplicable et qui ont été privés, par décision judiciaire ou transaction, du bénéfice du régime des bouilleurs de cru pour toute la durée de la campagne en cours et de la campagne suivante.

######## 2° : Bouilleurs de cru se livrant eux-mêmes aux opérations de distillation

**Art. 38**

Le rendement minimal des matières premières à distiller qui est communiqué par le bouilleur au service des douanes et droits indirects est déterminé par la richesse alcoolique effective des matières premières à mettre en oeuvre compte tenu d'une réfaction fixée à 3 % au maximum, quelle que soit la nature du produit à distiller.

Les bouilleurs de cru dont la production ne dépasse pas cinquante litres d'alcool pur ou dont la distillation ne dure pas plus de vingt-quatre heures sont dispensés de communiquer le rendement minimal au service des douanes et droits indirects.

**Art. 39**

La déclaration prescrite par l'article 312 du code général des impôts doit être déposée ou transmise trois jours au moins avant le commencement des travaux au service des douanes et droits indirects dont dépend la localité où ces travaux s'effectueront.

Cette déclaration indique :

1° Les numéros de poinçonnement des alambics à utiliser ;

2° L'emplacement de la brûlerie ;

3° La date du commencement des travaux et leur durée présumée, ainsi que les heures pendant lesquelles la brûlerie sera chaque jour en activité ;

4° La nature des matières premières à distiller et le lieu où elles ont été récoltées ;

5° S'il y a lieu, le volume et le rendement minimal par hectolitre pour chaque espèce de matières à distiller ou pour chaque lot de matières de même espèce ayant un titre alcoométrique volumique différent.

Les déclarations modificatives concernant la mise en oeuvre de nouvelles matières doivent être faites dans le même délai ;

les autres déclarations modificatives peuvent être faites vingt-quatre heures seulement à l'avance.

Les matières déclarées pour la distillation doivent être mises à part. Si les déclarations comprennent plusieurs lots d'une même espèce de matières ayant une richesse alcoolique différente, ces lots doivent également être séparés les uns des autres.

**Art. 40**

Les bouilleurs doivent inscrire, au fur et à mesure des opérations, dans la comptabilité matières qu'ils doivent tenir en application des dispositions du III de l'article 302 G du code général des impôts, la nature et la quantité des matières premières versées dans l'alambic, le numéro, s'il y a lieu, du lot d'où elles proviennent, la date et l'heure du commencement et celles de la fin du chargement de l'appareil.

Dans les brûleries où chaque chargement d'alambic comprend une quantité uniforme de matières, cette quantité est inscrite par le bouilleur, au début de la campagne. Dans ce cas, le bouilleur est dispensé d'inscrire dans sa comptabilité matières, pour chaque chargement, la quantité de matières introduites dans l'appareil à distiller.

Lorsque le chargement des alambics est continu, une seule inscription est faite par le bouilleur à la fin de chaque journée. Toutefois, une inscription doit également être faite à chaque interruption de travaux et à chaque visite des agents. Cette inscription comprend l'ensemble des quantités de matières premières soumises à la distillation depuis la précédente inscription.

**Art. 41**

Indépendamment des obligations prévues aux articles 38 à 40, les bouilleurs de marcs, cerises, prunes et prunelles doivent, à la fin de chaque journée de travail, inscrire dans leur comptabilité matières mentionnée au premier alinéa de l'article 40 le volume et le titre alcoométrique volumique de l'alcool obtenu.

Il en est de même pour les bouilleurs dispensés de la déclaration du rendement minimal.

**Art. 44**

Si la reconnaissance par le service du volume des matières premières déclarées par application de l'article 39 fait apparaître une différence, la déclaration est simplement rectifiée d'office lorsque cette différence ne dépasse pas 5 % pour les vins, les cidres ou poirés et les lies, 10 % pour les prunes, les prunelles et les cerises, et 15 % pour les marcs ; au-delà de ces limites, la différence est constatée par procès-verbal.

S'il y a contestation sur le minimum de rendement déclaré, la force alcoolique des matières à distiller est définitivement fixée à la suite d'expériences contradictoires.

Quand le volume et le minimum de rendement ont été constatés d'un commun accord entre le producteur et l'administration, les quantités de matières reconnues et la base de conversion convenue sont constatées au registre des agents par un acte signé du producteur.

######## 3° : Bouilleurs de cru faisant distiller dans un atelier public

**Art. 48**

Aucune distillation ne peut être effectuée en atelier public pour le compte de bouilleurs de cru qu'après dépôt ou transmission d'une déclaration, trois jours au moins à l'avance, au service des douanes et droits indirects territorialement compétent.

Si l'atelier de distillation est établi dans des locaux ou sur des emplacements clos, il ne peut avoir aucune communication intérieure avec des locaux non occupés par l'exploitant ou dans lesquels celui-ci exercerait un commerce de boissons ou détiendrait des matières susceptibles d'être distillées ou des liquides fermentés.

L'administration notifie à l'exploitant les jours et heures pendant lesquels la brûlerie pourra être mise en activité.

**Art. 49**

Le transport des matières à distiller du domicile à la brûlerie et celui des eaux-de-vie de la brûlerie au domicile s'effectuent respectivement sous le lien de documents mentionnés à l'article 302 M ter du code général des impôts, après acquittement des droits ou bénéfice de l'allocation en franchise.

**Art. 50**

La déclaration prescrite par l'article 48 doit indiquer la situation exacte du local ou de l'emplacement où la distillation aura lieu, les numéros de poinçonnement des alambics devant être utilisés, les jours et heures auxquels l'exploitant demande à commencer les travaux, ainsi que leur durée approximative.

L'exploitant doit, au fur et à mesure de la réception des matières premières à distiller, inscrire dans la comptabilité matières qu'il doit tenir en application des dispositions du III de l'article 302 G du code général des impôts, les espèces et quantités des matières premières qui lui sont livrées, le nom et l'adresse des récoltants à qui elles appartiennent et les documents d'accompagnement couvrant les matières à distiller.

S'il s'agit de bouilleurs de cru produisant plus de cinquante litres d'alcool pur ou dont les matières ne peuvent être distillées en totalité dans la journée où l'apport a été fait, il inscrit également le rendement minimal des matières premières, tel qu'il est déterminé à l'article 38.

En regard de ces inscriptions, l'exploitant indique, au fur et à mesure de ses opérations :

1° Les jours et heures de la mise en distillation desdites matières et les quantités versées dans l'alambic ;

2° Le résultat de chaque chauffe ou repasse (volume et titre alcoométrique volumique des produits obtenus en cas d'emploi d'alambics à marche continue).

L'exploitant est tenu de déposer ou de transmettre au service des douanes et droits indirects, le lendemain au plus tard du jour où les travaux ont pris fin, pour chaque récoltant, un exemplaire des documents mentionnés à l'article 49.

**Art. 51**

Les matières premières et les eaux-de-vie appartenant à chaque récoltant doivent être logées de façon distincte et étiquetées de manière à pouvoir être reconnues facilement par le service.

Les matières premières appartenant à divers récoltants peuvent être mélangées dans l'alambic, sous réserve que les lots appartenant à chacun d'eux soient indiqués séparément dans la comptabilité matières tenue par le distillateur. Les eaux-de-vie obtenues sont ensuite réparties entre les ayants droit au prorata de leurs apports.

**Art. 52**

Les exploitants doivent, dès qu'ils en sont requis, représenter au service la comptabilité matières dont la tenue leur est imposée, assister aux vérifications ou s'y faire représenter par un délégué, les faciliter et fournir à cet effet la main-d'oeuvre et les ustensiles nécessaires.

Les recensements portent sur les matières premières et les alcools. Les excédents de matières premières au-dessus de 5 % pour les vins, cidres et lies, 10 % pour les fruits, 15 % pour les marcs peuvent être saisis. Les excédents d'alcool dégagés par comparaison des quantités déclarées fabriquées et des quantités reconnues peuvent également être saisis. Les excédents d'alcool par rapport au rendement minimal des matières premières peuvent seulement être saisis s'ils dépassent la réfaction de 3 % visée à l'article 38 augmentée de 5 % de ladite réfaction.

Les manquants résultant de la comparaison entre les quantités déclarées fabriquées et les restes reconnus sont soumis aux droits sans préjudice des pénalités encourues en cas d'enlèvement sans validation de titre de mouvement.

######## 4° : Bouilleurs de cru distillant en brûlerie coopérative ou syndicale

**Art. 54**

Les brûleries coopératives ou syndicales des récoltants sont soumises aux dispositions suivantes :

Les gérants ou délégués doivent fournir, huit jours au moins avant toute opération, au directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, au directeur régional des douanes et droits indirects, la justification de la constitution régulière de l'association, les statuts, une liste des membres de l'association indiquant les nom, prénoms et domicile de chacun d'eux, avec la date de son admission, un plan intérieur avec légende permettant de constater que les locaux satisfont aux prescriptions de l'article 320, deuxième alinéa, du code général des impôts, enfin la justification de leur propre qualité de délégué ou de gérant.

Les modifications apportées soit à l'organisation de l'association, soit à la liste des membres ou gérants, soit à l'agencement des locaux, doivent être notifiées, dans un délai de huit jours, au directeur.

Lesdits gérants ou délégués sont tenus avant toute distillation de souscrire la déclaration prescrite à l'article 39, complétée par l'indication des alcools (volume et richesse alcoolique) existant dans les locaux de l'association.

**Art. 55**

Ne peuvent être mis en oeuvre dans la distillerie que des vins, cidres ou poirés, marcs, lies, cerises, prunes et prunelles provenant de la récolte des membres de l'association.

Pour le contrôle de la fabrication et celui de la répartition des produits fabriqués, les gérants ou les délégués de l'association doivent inscrire dans la comptabilité matières, d'une part, les quantités de matières premières, rectifiées s'il y a lieu, formant l'apport de chaque producteur, ainsi que le rendement minimal en alcool et les références des documents ayant accompagné les matières à distiller et, d'autre part, les livraisons d'alcool pur faites à chacun des membres, avec les références des documents d'accompagnement utilisés à cet effet.

Les agents ont la faculté de prendre communication, sur place, des registres et comptes de l'association relatifs aux opérations de distillation.

######## 5° : Dispositions communes

**Art. 56**

Les bouilleurs de cru arrêtent leur comptabilité matières au moment de l'inventaire de leurs stocks, qu'ils effectuent lors de la première distillation opérée au cours de la campagne suivante, ou, à défaut de cette distillation, à l'expiration d'un délai de quatorze mois.

Lorsque le bouilleur de cru n'a pas fait de déclaration de fabrication avant l'expiration des deux mois qui suivent une période d'une année comptée à partir de la première distillation de la campagne précédente, il procède d'office à l'inventaire cité au premier alinéa et à l'arrêté de sa comptabilité matières.

Dans les deux cas précédents, les bouilleurs de cru transmettent sans délai leur comptabilité matières et les résultats de l'inventaire des stocks au service des douanes et droits indirects territorialement compétent.

####### IV : Règlement des distilleries

######## 1° : Généralités

**Art. 57**

Le présent règlement des distilleries détermine les conditions dans lesquelles toutes personnes physiques ou morales, autres que les bouilleurs de cru, sont autorisées à procéder aux opérations de production, de repasse, de repassage, de rectification, de déshydratation, de récupération, de régénération d'alcools de toute nature et de toutes origines soumis au régime fiscal de l'alcool en vertu des dispositions du I de l'article 401 du code général des impôts.

Pour l'application de ce règlement :

a) Les distilleries s'entendent des établissements dans l'enceinte desquels sont installés les appareils propres aux opérations visées au premier alinéa et, dans la mesure où, sauf dérogation accordée par l'administration, ils ne sont pas séparés des précédents par la voie publique, des lieux utilisés pour l'entreposage des matières à traiter ou de l'alcool obtenu ;

b) La campagne de distillation s'entend de la période allant du 1er septembre au 31 août de l'année suivante ou, sur demande des exploitants de distilleries, de la période correspondant à l'exercice social.

Le règlement institue un régime général applicable aux distilleries dans lesquelles les inscriptions dans la comptabilité matières sont effectuées notamment selon les indications fournies par les compteurs agréés et vérifiés par un organisme de droit public ou privé, agréé par l'administration et apposés sur les appareils de distillation en application des dispositions de l'article 314 du code général des impôts et de l'article L. 32 du livre des procédures fiscales. Le régime général s'applique également aux distilleries dans lesquelles existe un dispositif inviolable ou une procédure de contrôle de la production d'alcool offrant des garanties comparables de fiabilité à celles des compteurs agréés.

Il établit un régime spécial applicable aux distilleries dans lesquelles les conditions techniques existantes amènent à différer provisoirement l'installation de tels compteurs ou dans lesquelles n'existe aucun dispositif inviolable ou aucune procédure fiable de contrôle de la production d'alcool.

######## 2° : Régime général

**Art. 58**

Deux mois au moins avant la date prévue pour la première mise en exploitation d'un établissement défini à l'avant-dernier alinéa de l'article 57, l'exploitant doit remettre au service des douanes et droits indirects :

a) Une déclaration générale d'exploitation indiquant les opérations devant être réalisées dans la distillerie et les autres activités exercées dans l'établissement ainsi que les matières premières alcooligènes à utiliser et les alcools et boissons alcooliques détenus dans la distillerie ;

b) Un plan de l'établissement précisant l'emplacement et la contenance, par référence à une échelle centimétrique, des appareils, vaisseaux ou cuves d'entrepôt, et indiquant les matières premières alcooliques, spiritueux et alcools utilisés dans la distillerie ;

c) Un plan schématique de l'appareillage présentant intégralement le circuit de l'alcool et des sous-produits alcooliques ;

d) et une description du dispositif inviolable ou de la procédure de contrôle de la production d'alcool, si la distillerie n'est pas équipée de compteurs agréés.

Toute modification dans la nature des opérations à réaliser doit faire l'objet d'une information préalable du service des douanes et droits indirects territorialement compétent. Il en est de même pour toute modification des installations. Dans ce cas, des plans rectifiés doivent être fournis par l'exploitant à l'appui de son information préalable.

**Art. 59**

Les récipients destinés à la production ou au stockage des produits intermédiaires et des alcools mentionnés aux articles 402 bis et 403 du code général des impôts doivent être pourvus, aux frais de l'exploitant et avant toute utilisation, d'un certificat de jaugeage délivré et renouvelé dans les conditions déterminées par le décret n° 2001-387 du 3 mai 2001 relatif au contrôle des instruments de mesure. Ce certificat est transmis à l'administration des douanes et droits indirects.

Ces récipients doivent permettre le prélèvement d'un échantillon.

En cas de déformation, modification ou réparation susceptibles de changer la capacité d'un récipient, l'utilisation en est interdite jusqu'à l'établissement et la transmission à l'administration des douanes et droits indirects d'un nouveau certificat de jaugeage.

**Art. 61**

L'exploitant est tenu d'effectuer, à ses frais, les aménagements propres à assurer une utilisation normale des compteurs.

**Art. 62**

La mise en service des compteurs, leur réglage et leur entretien ne peuvent être effectués que par l'organisme cité au cinquième alinéa de l'article 57 alors même que les compteurs seraient la propriété du distillateur.

L'exploitant a la faculté d'assister à ces opérations ou de s'y faire représenter.

Il est tenu d'utiliser l'installation dans les conditions notifiées par ce même organisme.

**Art. 63**

Si l'exploitant constate un incident ou une anomalie de fonctionnement d'un compteur, il est tenu d'en informer immédiatement l'organisme cité au cinquième alinéa de l'article 57.

**Art. 65**

Trois jours au moins avant le début des travaux de chaque campagne, l'exploitant doit transmettre au service des douanes et droits indirects une déclaration indiquant :

1° La date envisagée pour le début des travaux et leur durée probable ;

2° La nature et le programme des opérations qui seront effectuées au cours de cette campagne.

Toute modification apportée à ce programme doit être déclarée selon les mêmes modalités.

Les dispositions ci-dessus s'appliquent en cas de mise en activité d'une distillerie en cours de campagne.

**Art. 67**

Dès la mise en service de l'installation réalisée en conformité avec les conditions d'aménagement prévues aux articles 61 et 62, les alcools produits sont enregistrés dans la comptabilité matières d'après les indications des compteurs ou de tout autre dispositif inviolable ou procédure de contrôle, pour les distilleries non pourvues de compteurs, conformément au cinquième alinéa de l'article 57.

Les enregistrements ainsi opérés sont corrigés lorsque le contrôle technique des compteurs effectué dans l'un des cas prévus à l'article R. 32-1 du livre des procédures fiscales fait apparaître une discordance de plus de 0,5 % entre les indications des appareils et les quantités d'alcool réellement produites.

**Art. 70**

Pour la tenue de la comptabilité matières, les alcools dont le titre alcoométrique est supérieur à 70 % en volume sont obligatoirement déclarés au dixième de volume et au demi-degré Celsius de température.

En cas de désaccord sur le titre alcoolique d'un produit, un échantillon de celui-ci est soumis au service des laboratoires de la direction générale des douanes et droits indirects.

**Art. 71**

Les distillateurs procèdent obligatoirement à la fin de chaque campagne, et immédiatement avant le début des travaux de la campagne suivante, à un inventaire général de tous les produits détenus dans la distillerie et qui sont enregistrés dans la comptabilité matières ainsi que de ceux contenus dans les appareils et circuits de fabrication.

Lorsque la distillerie est vidée de tout produit imposable avant la fin de la campagne et n'est pas susceptible d'en détenir avant le début de la campagne suivante, l'inventaire mentionné au premier alinéa est effectué à une date aussi proche que possible de la dernière expédition.

A la date de réalisation de l'inventaire, les distillateurs arrêtent la comptabilité matières et la transmettent sans délai, ainsi que les résultats de l'inventaire, au service des douanes et droits indirects territorialement compétent.

**Art. 73**

Dans les distilleries qui procèdent à la rectification ou à la déshydratation d'alcools reçus de l'extérieur ou produits sur place, le distillateur établit, en fin de campagne, un bilan de fabrication.

La perte de fabrication est représentée par le manquant général apparaissant à ce bilan, atténué du manquant dégagé à la comptabilité matières.

**Art. 74**

Tout accident entraînant une perte de produits suivis en comptabilité matières doit être signalé au service des douanes et droits indirects dans des délais lui permettant de constater par lui-même la réalité et l'importance de la perte.

Si, malgré la diligence apportée à tenter de prévenir le service des douanes et droits indirects, aucun agent ne peut être joint en temps utile, l'exploitant peut avoir recours à un constat d'officier de police judiciaire ou, à ses frais, à un constat d'huissier. Le service des douanes et droits indirects doit alors être prévenu aussitôt que possible.

**Art. 75**

Les mises en distillation de matières à traiter, les repassages de produits imparfaits, les rectifications de flegmes ou de produits défectueux, les déshydratations d'alcool achevé et les mises en macération de fruits doivent être inscrits par l'exploitant dans sa comptabilité matières, au fur et à mesure de leur déroulement.

**Art. 76**

Est réputée fabriquée en fraude et donne lieu à procès-verbal toute quantité d'alcool trouvée hors des appareils, récipients, canalisations déclarés par l'exploitant pour en contenir, ainsi que toute quantité d'alcool trouvée dans des appareils, récipients, canalisations, déclarés vides par l'exploitant lors d'une vérification ou d'un inventaire.

######## 3° : Régime spécial

**Art. 79**

Pour les distilleries soumises au régime spécial prévu à l'article 57, il est fait application de plein droit des dispositions des articles 58, 59, 70, 71, 74 et 76 et de l'article R. 32-2 du livre des procédures fiscales ainsi que des dispositions particulières prévues aux articles 80 à 85 et 87.

**Art. 80**

L'alcool produit est reçu dans des bacs ou récipients affectés respectivement au coulage des alcools achevés et des alcools imparfaits.

Leur contenance doit être telle qu'ils puissent renfermer, par catégorie d'alcool, la production totale de vingt-quatre heures.

**Art. 81**

Avant chaque campagne de distillation ou en cas de mise en activité d'une distillerie en cours de campagne, l'exploitant doit transmettre au service des douanes et droits indirects une déclaration selon les modalités prévues à l'article 65.

En outre, lorsque les opérations de distillation sont interrompues pour une durée supérieure à huit jours, l'exploitant est tenu d'en informer le service habilité des douanes et droits indirects selon les mêmes modalités.

Toute nouvelle remise en activité de la distillerie doit faire l'objet d'une déclaration, selon les mêmes modalités, indiquant la date du commencement des travaux ainsi que leur durée probable.

**Art. 82**

Toutes fabrications ou préparations de matières susceptibles de produire de l'alcool ainsi que toutes mises en fermentation en vue de la production de boissons ou l'obtention de matières susceptibles d'être mises en distillation doivent être inscrites par l'exploitant dans sa comptabilité matières au fur et à mesure de leur déroulement.

**Art. 83**

L'exploitant est tenu d'inscrire dans sa comptabilité matières, dans l'ordre d'arrivée, les réceptions de boissons alcooliques ou d'alcools passibles d'un droit indirect ou de toutes autres matières alcooligènes.

Lorsque ces indications ne sont pas déjà portées sur les documents d'accompagnement correspondants, il est tenu d'inscrire dans sa comptabilité matières le titre alcoométrique volumique des boissons ou alcools passibles d'un droit indirect et des lies ainsi que le poids réel et la richesse présumée des marcs.

**Art. 84**

Toute modification intervenue après une fabrication ou une réception et affectant le volume ou le degré alcoolique des boissons ou autres produits visés aux articles 82 et 83 doit être inscrite par l'exploitant dans sa comptabilité matières.

**Art. 85**

L'exploitant doit, avant toute mise en distillation et en fin d'opération de distillation, en informer le service des douanes et droits indirects.

**Art. 87**

Les exploitants procèdent obligatoirement à un inventaire, à l'arrêté de leur comptabilité matières et à la transmission de cet inventaire et de cet arrêté au service des douanes et droits indirects territorialement compétent dans les conditions et selon les modalités fixées à l'article 71.

###### Section II : Circulation

####### II : Dispositions spéciales aux alcools

######## Epalement des réservoirs

**Art. 156**

La contenance des réservoirs d'une capacité supérieure à 10 hl destinés au transport de l'alcool est déterminée tranche par tranche, de telle sorte que le volume se trouve directement indiqué par la hauteur même à laquelle s'élève le liquide.

Cette contenance est gravée ou peinte sur les réservoirs par les soins et aux frais des possesseurs de ces récipients.

Toute modification de la contenance des réservoirs doit être précédée d'une déclaration et entraîne un nouvel épalement.

###### Section IV : Régimes particuliers

####### I : Alcools dénaturés

######## 1° : Dénaturation des alcools par le procédé général

**Art. 165**

Toute personne qui se propose de dénaturer des alcools par le procédé général mentionné au a du I de l'article 302 D bis du code général des impôts doit adresser une demande au directeur interrégional des douanes et droits indirects.

La demande doit indiquer si l'intéressé veut dénaturer l'alcool en vue de la vente ou pour les besoins de son industrie, et, dans ce dernier cas, préciser la nature des produits qui seront fabriqués avec cet alcool et s'il sera procédé à la récupération et à la régénération des alcools non transformés.

Un plan avec légende de toutes les parties de l'établissement industriel doit être joint à la demande. Ce plan, fourni en double exemplaire, présente l'emplacement des cuves et autres récipients établis à demeure et, le cas échéant, l'emplacement de tous les appareils de distillation ou de rectification avec l'indication des numéros d'ordre des appareils et récipients.

Les modifications ultérieures sont déclarées à l'avance et elles donnent lieu à la production d'un plan rectificatif.

**Art. 167**

Dans les distilleries, les locaux où s'opèrent les dénaturations ainsi que les magasins où sont placés les alcools dénaturés et les produits fabriqués avec ces alcools doivent être complètement séparés des locaux contenant les appareils de distillation ou de rectification et de ceux où se trouvent des alcools non dénaturés.

Dans les établissements autres que les distilleries, les ateliers où sont effectuées les dénaturations ainsi que les magasins où sont placés les alcools dénaturés et les produits fabriqués avec ces alcools ne peuvent avoir de communication que par la voie publique avec les locaux contenant des alambics ou avec ceux où se trouvent des alcools non dénaturés destinés à la vente.

Toutefois, le directeur interrégional des douanes et droits indirects peut admettre des communications autrement que par la voie publique entre, d'une part, les locaux affectés à la dénaturation et au logement des alcools et, d'autre part, les locaux où se trouvent des alcools non dénaturés destinés à la vente, à la condition que les locaux visés soient complètement séparés.

En outre, si la nature des fabrications exige l'emploi d'appareils de distillation ou de rectification, le directeur interrégional des douanes et droits indirects peut autoriser, aux conditions qu'il détermine, l'installation de ces appareils dans les locaux affectés à la dénaturation ou à l'emmagasinement des alcools dénaturés.

**Art. 168**

Les cuves dans lesquelles s'opère le mélange de l'alcool avec les substances dénaturantes doivent être isolées, bien éclairées, et reposer sur des supports à jour ayant une hauteur d'un mètre au moins au-dessus du sol. Il doit exister tout autour des cuves un espace libre d'au moins 60 centimètres.

Chacun de ces récipients est muni de deux indicateurs à niveau, avec tube en verre et curseur, gradués par hectolitre et par décalitre, et fixés sur les points désignés par le service. Les tubes à niveau peuvent être remplacés par des jauges métalliques graduées de la même façon.

Le couvercle des cuves doit être mobile dans toutes ses parties et disposé de manière à pouvoir être entièrement enlevé lors des opérations.

Les industriels doivent, pour l'agencement de leurs ateliers et magasins, ainsi que du local et des bacs affectés au dépôt des dénaturants, se conformer aux conditions particulières que le service des douanes et droits indirects jugerait utiles et, spécialement, prendre à leurs frais les dispositions nécessaires pour que le service puisse apposer des cadenas, dont il conserve les clés, ou des plombs aux endroits qu'il indique.

Les agents du service peuvent fixer un scellé sur l'entrée des cadenas.

Les appareils et récipients reçoivent un numéro d'ordre qui est gravé ou peint sur chacun d'eux, avec l'indication de sa contenance, en caractères d'au moins 5 centimètres de hauteur, par les soins et aux frais des industriels.

**Art. 169**

Les distillateurs restent soumis, dans leurs ateliers de dénaturation, aux prescriptions des règlements sur les distilleries compatibles avec celles de la réglementation applicable aux alcools dénaturés.

Sous réserve des dispositions particulières contenues dans les articles 167 et 168, les autres industriels qui se livrent à la dénaturation de l'alcool par le procédé général, sont, au point de vue de l'épalement des vaisseaux, du logement, du pesage et du mesurage des produits, de l'agencement des bacs, récipients et tuyaux adducteurs d'alcool, assujettis aux obligations des distillateurs de profession.

**Art. 170**

Le directeur interrégional des douanes et droits indirects détermine, après avis du service commun des laboratoires, les conditions que doivent remplir les alcools présentés à la dénaturation.

**Art. 173**

Lors des opérations de dénaturation, le service des douanes et droits indirects peut prélever gratuitement, aux fins d'analyse, dans les ateliers ou magasins des dénaturateurs, des échantillons des alcools en nature, des substances dénaturantes, des produits de la dénaturation et des produits à base d'alcool dénaturé, achevés ou en cours de fabrication.

**Art. 175**

Les quantités d'alcool dénaturé mises en oeuvre qui n'auraient pas disparu ou qui ne seraient pas transformées au cours des manipulations peuvent être régénérées et utilisées à nouveau après avoir subi, s'il y a lieu, un complément de dénaturation.

**Art. 179**

Les alcools dénaturés par le procédé général, ainsi que les produits fabriqués avec ces alcools, circulent librement.

**Art. 180**

Les vaisseaux servant au transport des alcools dénaturés par le procédé général doivent porter, gravés ou peints en caractère d'au moins 3 centimètres de hauteur, les mots " alcool dénaturé ". Ces mots sont également inscrits sur les étiquettes des bouteilles. Les caractéristiques des emballages utilisés pour la détention et la commercialisation des alcools dénaturés renfermant de l'alcool méthylique et des étiquettes à apposer sur ces emballages sont fixées par un arrêté pris en application de l'article L. 231-6 du code du travail.

Les alcools dénaturés ne peuvent être soumis, en aucun lieu, à aucun coupage, à aucune décantation ou rectification, ni à aucune autre opération ayant pour but de désinfecter ou de revivifier l'alcool.

Ils ne peuvent être ni abaissés de titre, ni additionnés de substances non prévues par les décisions du directeur interrégional des douanes et droits indirects territorialement compétent, après avis du service commun des laboratoires.

**Art. 181**

Les personnes désirant se livrer au commerce, soit en gros, soit en détail, des alcools dénaturés par le procédé général doivent en faire la déclaration au service des douanes et droits indirects territorialement compétent ; cette déclaration mentionne les locaux où doit s'exercer le commerce.

Il leur est interdit de détenir des alcools dénaturés en dehors des locaux déclarés.

**Art. 182**

Est interdite toute communication intérieure entre, d'une part, les locaux affectés au commerce de gros ou de détail des alcools dénaturés par le procédé général et, d'autre part, les bâtiments renfermant des appareils de distillation ou de rectification, ou ceux qui sont affectés à la fabrication ou au commerce en gros des boissons.

**Art. 184**

Les industriels qui désirent employer de l'alcool dénaturé par le procédé général, reçu de l'extérieur, doivent en informer préalablement le service des douanes et droits indirects territorialement compétent.

Cette information préalable mentionne l'usage auquel doit être affecté l'alcool dénaturé et s'il doit ou non être procédé à des opérations de récupération et de régénération.

S'ils procèdent à des opérations de récupération ou de régénération, les industriels doivent présenter une caution.

######## 2° : Dénaturation des alcools par un procédé spécial

**Art. 185**

Les dispositions des articles 165 à 170 et 173 à 175 sont applicables aux industriels qui se proposent de dénaturer des alcools par un procédé différent du procédé général, ou de fabriquer des produits à base d'alcool ainsi dénaturé.

**Art. 186**

Lesdits industriels mentionnent dans la demande d'autorisation prévue à l'article 165, les indications supplémentaires suivantes :

1° Le procédé de dénaturation proposé ;

2° La quantité approximative d'alcool nécessaire pour les fabrications d'une année.

Le directeur interrégional des douanes et droits indirects statue après avis du service commun des laboratoires.

**Art. 188**

Sauf dérogation accordée par le directeur interrégional des douanes et droits indirects aux conditions qu'il détermine, les alcools dénaturés par un procédé spécial doivent être utilisés au lieu même de leur dénaturation à la fabrication de produits achevés, industriels et marchands.

**Art. 189**

Les produits à base d'alcool dénaturé par un procédé spécial circulent librement s'ils ne renferment pas d'alcool non transformé ou s'ils ont le caractère de produits achevés, visés à l'article 188.

Si, ne présentant pas ce caractère, ces produits contiennent encore de l'alcool à l'état libre, le service des douanes et droits indirects peut, sur l'avis du service des laboratoires de la direction générale des douanes et droits indirects, les dispenser des formalités à la circulation.

######## 3° : Emploi de l'alcool sans dénaturation préalable

**Art. 190**

Lorsque pour des raisons d'ordre économique ou technique l'emploi d'alcool dénaturé par le procédé général ou par un procédé spécial s'avère impossible, le directeur interrégional des douanes et droits indirects peut autoriser, aux conditions qu'il détermine, les personnes qui en font la demande à utiliser pour leurs fabrications, en franchise de droits, de l'alcool non dénaturé.

**Art. 191**

Les produits fabriqués avec l'alcool employé sans dénaturation préalable ne doivent contenir aucune trace d'alcool non transformé.

######## 4° : Dispositions diverses

**Art. 192**

En cas de cessation de leur industrie ou de retrait de l'autorisation administrative, les dénaturateurs, ainsi que les industriels autorisés à employer en franchise des droits de l'alcool sans dénaturation préalable, doivent expédier leur stock d'alcool nature à l'industriel désigné par le directeur interrégional des douanes et droits indirects.

##### Chapitre II : Garantie des matières d'or, d'argent et de platine

###### Section I : Exportation ou livraison à destination d'un autre Etat membre de l'Union européenne

####### I : Ouvrages d'or, d'argent et de platine aux titres légaux

**Art. 204**

Tout fabricant qui veut exporter ou livrer à destination d'un autre Etat membre de l'Union européenne des ouvrages d'or, des ouvrages d'argent ou des ouvrages de platine sans apposition des poinçons français doit en faire la déclaration préalable au bureau de garantie dont il relève. Cette déclaration indique le nombre, l'espèce et le poids des ouvrages et contient un engagement de les exporter ou de les livrer à destination d'un autre Etat membre de l'Union européenne dans un délai de trois mois à compter de cette déclaration. Le fabricant peut les présenter à l'essai achevés avec ou sans marque de poinçon de maître.

**Art. 205**

Toutefois, les ouvrages d'orfèvrerie qui ne pourraient être essayés sans détérioration s'ils étaient achevés sont apportés bruts au bureau de garantie, soumis à l'essai et remis ensuite au fabricant pour en terminer la fabrication.

**Art. 206**

Tous les ouvrages visés aux articles 204 et 205, une fois soumis à l'essai, sont immédiatement remis au fabricant.

**Art. 208**

Le compte des fabricants est chargé des ouvrages déclarés en application de l'article 204 ainsi que des ouvrages non marqués qui ont fait l'objet de la déclaration visée à cet article réimportés ou réintroduits en provenance d'un autre Etat membre de l'Union européenne. La décharge s'opère, dans le délai de trois mois, soit par la justification de l'exportation dans les formes prescrites ou de la livraison à destination d'un autre Etat membre de l'Union européenne par tout document probant, soit par la prise en charge au compte d'un commerçant ou d'un marchand en gros dans les conditions prévues à l'article 210, soit par la remise en fabrication d'ouvrages refondus après accord exprès du directeur interrégional des douanes et droits indirects territorialement compétent ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, au directeur régional des douanes et droits indirects.

**Art. 210**

Les ouvrages déclarés pour l'exportation ou pour la livraison à destination d'un autre Etat membre de l'Union européenne et pris en compte chez les fabricants peuvent être achetés par des négociants, lesquels sont tenus, avant d'en prendre livraison, de faire une déclaration descriptive desdits objets au bureau de garantie et de se soumettre à la prise en charge aux mêmes conditions que les fabricants.

####### II : Bijoux à tous titres non légaux

**Art. 213**

L'empreinte du poinçon de maître des fabricants d'ouvrages d'or, d'argent et de platine visés à l'article 545 du code général des impôts doit avoir la forme d'un pentagone irrégulier dont tous les côtés sont égaux et représentant un carré surmonté d'un triangle.

Les proportions de ce poinçon sont fixées par le fabricant, selon le genre et la dimension de l'objet fabriqué.

La lettre initiale du nom du fabricant et le symbole prévus à l'article 524 du code général des impôts doivent être empreints dans la partie supérieure du poinçon, et l'indication du titre de l'alliage doit être gravée en chiffres dans la partie inférieure.

Ladite indication peut être exprimée, soit en millièmes, soit en carats. Le nombre indiquant les carats doit être suivi de la lettre C, et celui désignant les millièmes de la lettre M.

Toute autre indication du titre de l'or, de l'argent ou du platine est interdite. Le poinçon doit être remplacé lorsque ces empreintes ne sont plus suffisamment nettes.

**Art. 214**

Avant de commencer la fabrication des objets d'or, d'argent et de platine à tous titres non légaux, l'industriel est tenu de faire insculper au bureau de la garantie dont il dépend le poinçon de maître destiné à la marque de ces objets.

**Art. 215**

Les ouvrages d'or, d'argent et de platine à tous titres non légaux doivent être revêtus du poinçon visé à l'article 213 dès la fin de la fabrication et avant tout polissage ou vernissage.

Les ouvrages qui ne sont pas marqués de ce poinçon en application des dispositions de l'article 545 du code général des impôts doivent être expédiés vers les autres états membres de la Communauté européenne ou exportés vers les pays tiers dans un délai n'excédant pas trente jours. A défaut, ils sont revêtus du poinçon de maître.

Au fur et à mesure de leur poinçonnement, les ouvrages sont inscrits par le fabricant sur un registre qui peut être tenu selon une procédure informatisée ou non et qui doit être représenté à toute réquisition des agents des douanes et droits indirects.

L'inscription au registre présente la nature des objets par espèce de métal, or, argent ou platine, leur nombre, leur titre, leur poids brut, et, pour les objets composés de pièces rapportées de métaux différents, le poids de chaque espèce de métal.

Le fabricant est tenu d'inscrire également, après le polissage, le poids net des ouvrages pour servir de base à la prise en charge.

**Art. 216**

Les objets d'or, d'argent et de platine à tous titres non légaux, ne peuvent être confondus dans les magasins avec les bijoux d'or, d'argent et de platine destinés au commerce intérieur.

Des emplacements distincts leur sont réservés soit chez les fabricants, soit chez les commissionnaires ou marchands exportateurs.

Ces emplacements doivent porter les inscriptions suivantes en caractères fixes et apparents :

Exportation : objets d'or, d'argent ou de platine à tous titres non légaux.

**Art. 217**

Sauf pour les échantillons, dont la sortie temporaire des fabriques peut être nécessaire, la libre circulation des objets d'or, d'argent et de platine à tous titres non légaux est interdite.

Les envois de fabricant à fabricant ou de fabricant à marchand exportateur, et vice versa, ou encore ceux à destination de l'étranger, sont faits après dépôt d'une déclaration préalable par le fabricant au bureau de garantie dont il relève. Cette déclaration indique le nombre, l'espèce et le poids des ouvrages et contient un engagement de les livrer à leurs destinataires respectifs, de les exporter ou de les livrer à destination d'un autre Etat membre de la Communauté européenne dans un délai de trois mois à compter de cette déclaration.

Les objets réimportés sont, après reconnaissance, réintégrés chez le fabricant ou l'exportateur et repris en charge à son compte.

**Art. 220**

La réglementation des bijoux à tous titres non légaux est applicable aux médailles, jetons ou pièces de plaisir en or, argent ou platine, fabriqués à tous titres non légaux, en vue de l'exportation ou de la livraison à destination d'un autre Etat membre de l'Union européenne, par les industriels autorisés à frapper ou à faire frapper dans les ateliers privés, conformément aux prescriptions de l'article 9 du code des instruments monétaires et des médailles.
