---
title: Code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite
date: 2024-01-15
---

## Partie réglementaire - Décrets en Conseil d'Etat

### LIVRE I : Légion d'honneur

#### TITRE I : Objet et composition de l'ordre

##### CHAPITRE I : Organisation générale.

**Art. R1**

La Légion d'honneur est la plus élevée des distinctions nationales. Elle est la récompense de mérites éminents acquis au service de la nation soit à titre civil, soit sous les armes.

**Art. R2**

La Légion d'honneur constitue un ordre national.

Il est doté de la personnalité morale.

**Art. R3**

Le Président de la République est grand maître de l'ordre. Il statue comme tel, en dernier ressort, sur toutes questions concernant l'ordre. Il prend la présidence du conseil de l'ordre quand il le juge utile.

**Art. R4**

Sous l'autorité du grand maître et suivant ses instructions, le grand chancelier dirige les travaux du conseil de l'ordre et ceux des services administratifs. Il relève directement du Président de la République, grand maître de l'ordre, qui peut l'appeler à être entendu par le conseil des ministres quand les intérêts de l'ordre y sont évoqués.

**Art. R5**

Le conseil de l'ordre, réuni sous la présidence du grand chancelier, délibère sur les questions relatives au statut et au budget de l'ordre, aux nominations ou promotions dans la hiérarchie et à la discipline des membres de l'ordre et des bénéficiaires de distinctions de l'ordre.

**Art. R6**

La Légion d'honneur est composée de chevaliers, d'officiers, de commandeurs, de grands officiers et de grand'croix.

Les grands officiers et les grand'croix sont dignitaires de l'ordre.

**Art. R7**

La Légion d'honneur comprend limitativement, compte non tenu des nominations et promotions faites hors contingent dans les conditions fixées au chapitre III du titre II :

75 grand'croix ;

250 grands officiers ;

1 250 commandeurs ;

10 000 officiers ;

113 425 chevaliers.

##### CHAPITRE II : Le grand maître.

**Art. R8**

La dignité de grand'croix est conférée de plein droit au grand maître.

**Art. R9**

Le Président de la République, lors de la cérémonie de son investiture, est reconnu comme grand maître de l'ordre par le grand chancelier qui lui remet le grand collier en prononçant les paroles suivantes : " Monsieur le Président de la République, nous vous reconnaissons comme grand maître de l'ordre national de la Légion d'honneur. "

Les insignes de grand'croix lui sont, le cas échéant, remis, avant la cérémonie d'investiture, par le grand chancelier.

##### CHAPITRE III : Le grand chancelier.

**Art. R10**

Le grand chancelier est choisi parmi les grand'croix de l'ordre. Il demeure en charge pour une période de six ans, sauf s'il est mis fin plus tôt à ses fonctions. Cette période est renouvelable.

##### CHAPITRE IV : Le conseil de l'ordre de la Légion d'honneur.

**Art. R11**

Le conseil de l'ordre de la Légion d'honneur, présidé par le grand chancelier comprend :

– quatorze membres choisis parmi les dignitaires et commandeurs de l'ordre ;

– un membre choisi parmi les officiers ;

– un membre choisi parmi les chevaliers.

**Art. R12**

Les membres du conseil de l'ordre de la Légion d'honneur sont choisis par le grand maître, sur proposition du grand chancelier.

Ils sont nommés par décret.

**Art. R13**

Le conseil de l'ordre est renouvelé par moitié constituée en série tous les deux ans. Les membres sortants peuvent être nommés à nouveau.

Quelle que soit la date de leur nomination, le mandat des membres prend fin le 31 janvier de l'année de renouvellement de la série au titre de laquelle ils ont été nommés.

Le mandat d'un membre du conseil de l'ordre nommé en remplacement d'un membre décédé ou démissionnaire court jusqu'à l'expiration du mandat du membre qu'il remplace.

##### CHAPITRE V : Admission et avancement dans l'ordre.

**Art. R14**

L'admission et l'avancement dans la Légion d'honneur sont prononcés dans la limite de contingents fixés par décret du Président de la République pour une période de trois ans.

Les décrets prévus à l'alinéa ci-dessus doivent viser l'article R. 7.

**Art. R15**

Le grand chancelier exerce le contrôle du nombre des croix de Légion d'honneur.

#### TITRE II : Nomination et promotion dans l'ordre

##### CHAPITRE I : Conditions de nomination et de promotion.

**Art. R16**

Nul ne peut être reçu dans la Légion d'honneur s'il n'est Français.

**Art. R17**

L'accès à la Légion d'honneur se fait par le grade de chevalier. L'avancement dans l'ordre est soumis au respect des conditions prévues à l'article R. 19.

Toutefois des nominations et promotions directes aux grades d'officier et de commandeur ainsi que des nominations et élévations directes à la dignité de grand officier peuvent intervenir, dans les conditions fixées à l'article R. 32-1, afin de récompenser des carrières hors du commun, tant par leur durée que par l'éminence des services rendus. Ces nominations et promotions interviennent dans la limite de 2 % de chaque contingent annuel correspondant en ce qui concerne les grades d'officier et de commandeur et dans la limite d'une nomination ou élévation par an en ce qui concerne la dignité de grand officier.

La dignité de grand officier appartient de plein droit aux anciens Premiers ministres qui ont exercé leurs fonctions durant deux années au moins.

###### SECTION I : Propositions à titre normal

####### PARAGRAPHE 1 : Dispositions générales.

**Art. R18**

Pour être admis au grade de chevalier, il faut justifier de services publics ou d'activités professionnelles d'une durée minimum de vingt années, assortis dans l'un et l'autre cas de mérites éminents.

**Art. R19**

Sous réserve de l'application du deuxième alinéa de l'article R. 17, ne peuvent être promus aux grades d'officier ou de commandeur de la Légion d'honneur que les chevaliers et les officiers comptant au minimum respectivement huit et cinq ans dans leur grade et justifiant de titres de la qualité requise acquis postérieurement à l'accession audit grade.

Sous réserve de l'application des deuxième et troisième alinéas de l'article R. 17, ne peuvent être élevés à la dignité de grand officier ou de grand'croix que les commandeurs et les grands officiers comptant au minimum respectivement trois ans dans leur grade ou dignité et justifiant de titres de la qualité requise acquis postérieurement à l'accession audit grade ou à la première dignité.

Un avancement dans la Légion d'honneur doit récompenser des mérites nouveaux et non des mérites déjà récompensés.

**Art. R20**

Dans le calcul de la durée des services mentionnée aux articles R. 18 et R. 19, interviennent, le cas échéant, les bonifications correspondant tant aux services de guerre, de résistance et assimilés qu'à certains services militaires dans les conditions définies par décret du Président de la République.

####### PARAGRAPHE 2 : Dispositions particulières.

**Art. R21**

Les militaires ne peuvent être nommés ou promus aux grades de chevalier et d'officier de la Légion d'honneur qu'après inscription sur un tableau de concours dans les conditions fixées par décret.

Cette disposition ne concerne pas les officiers généraux.

**Art. R22**

Ainsi qu'il est dit à l'article 12 de l'ordonnance du 17 novembre 1958, les membres des assemblées parlementaires ne peuvent être nommés ou promus dans l'ordre national de la Légion d'honneur, sauf pour faits de guerre ou actions d'éclat assimilables à des faits de guerre.

**Art. R23**

Les membres du corps du contrôle général économique et financier ne peuvent être décorés sur le contingent des ministères qu'ils contrôlent.

**Art. R24**

Pour un étranger qui a acquis la nationalité française, le décompte des années de service exigées pour son admission ou son avancement dans la Légion d'honneur a comme point de départ sa date d'acquisition de la nationalité française.

Il peut être néanmoins dérogé aux dispositions ci-dessus par décision du grand maître, après avis du conseil de l'ordre, en faveur des Français visés à l'alinéa précédent qui se sont signalés par des mérites particulièrement éminents.

###### SECTION II : Propositions à titre exceptionnel.

**Art. R25**

En temps de guerre, les actions d'éclat et les blessures graves peuvent dispenser des conditions prévues à la section I pour l'admission ou l'avancement dans la Légion d'honneur.

**Art. R26**

Le Premier ministre est autorisé par délégation du grand maître à nommer ou à promouvoir dans l'ordre, dans un délai d'un an, les personnes tuées ou blessées dans l'accomplissement de leur devoir et qui sont reconnues dignes de recevoir cette distinction.

Les décorations ainsi attribuées sont régularisées dans le délai le plus bref par décret rendu en conformité avec les dispositions du présent code et mentionnant les circonstances qui ont entraîné la mesure d'exception.

**Art. R27**

Les services exceptionnels nettement caractérisés peuvent dispenser des conditions prévues à la section I pour l'admission et l'avancement dans l'ordre, sous la réserve expresse de ne franchir aucun grade.

##### CHAPITRE II : Modalités de nomination et de promotion

###### SECTION I : Préparation des décrets.

**Art. R28**

Les ministres adressent leurs propositions au grand chancelier deux fois par an pour les promotions civiles du 1er janvier et du 14 juillet.

Le ministre de la défense adresse ses propositions au grand chancelier deux fois par an, pour les promotions militaires du 1er juillet et du 1er novembre.

Le Premier ministre, auquel il est rendu compte de ces propositions par chaque ministre, adresse directement au grand chancelier les avis et observations qu'elles appellent éventuellement de sa part.

**Art. R29**

Toute proposition est accompagnée d'une notice exposant les motifs qui la justifient et les résultats de l'enquête faite sur l'honorabilité et la moralité du candidat, ainsi que d'un document d'état civil en ce qui concerne les propositions pour le grade de chevalier.

La notice fournie doit être conforme au modèle annexé au présent code et être accompagnée, le cas échéant, de l'avis des différents ministres dont a relevé le candidat ou du ministre des affaires étrangères si l'intéressé a résidé à l'étranger.

Toute proposition est en outre accompagnée d'un bulletin n° 2 du casier judiciaire datant de moins de deux mois.

**Art. R30**

Pour donner lieu aux dispenses d'ancienneté mentionnées aux articles R. 25 et R. 27, les actions d'éclat, blessures ou services exceptionnels doivent être dûment constatés. En conséquence, les propositions de l'espèce doivent préciser de façon détaillée les faits invoqués.

**Art. R31**

Ces propositions sont communiquées par le grand chancelier au conseil de l'ordre qui vérifie si les nominations ou promotions sont faites en conformité des lois, décrets et règlements en vigueur et se prononce sur la recevabilité des propositions en les appréciant d'après les critères fixés au chapitre Ier du présent titre et en conformité des principes fondamentaux de l'ordre.

**Art. R32**

Le grand chancelier prend les ordres du grand maître à qui il soumet les propositions des ministres et les siennes propres, accompagnées de la déclaration de conformité émise par le conseil de l'ordre, ainsi que de l'avis et des observations éventuelles du Premier ministre. Il fait ensuite préparer les projets de décrets.

**Art. R32-1**

Les propositions prévues au deuxième alinéa de l'article R. 17 sont soumises par le grand maître au conseil de l'ordre, accompagnées de la notice prévue à l'article R. 29. Le conseil se prononce dans les conditions fixées à l'article R. 31.

###### SECTION II : Forme et publication des décrets.

**Art. R33**

Les décrets portant nomination ou promotion dans la Légion d'honneur mentionnent la déclaration rendue par le conseil de l'ordre à la suite de la vérification prévue à l'article R. 31 et comportent pour chaque nomination ou promotion l'exposé sommaire des services qui l'ont motivée.

En ce qui concerne les nominations ou promotions prévues à l'article R. 30, ils mentionnent l'avis du conseil de l'ordre et précisent explicitement le détail des services récompensés.

Tous les décrets sont contresignés par le Premier ministre et, le cas échéant, par le ministre compétent, visés pour leur exécution par le grand chancelier et insérés sous peine de nullité au Journal officiel avec la mention pour chaque promotion de la date de la réception dans la dignité ou le grade précédent.

**Art. R34**

Lorsqu'ils concernent les nominations directes, les nominations et promotions à titre exceptionnel, les promotions au grade de commandeur et aux dignités de grand officier et de grand'croix, ces décrets sont pris en conseil des ministres.

###### SECTION III : Exécution des décrets.

**Art. R35**

Le grand chancelier, après chaque nomination ou promotion, adresse des lettres d'avis à toutes les personnes nommées ou promues.

Ces lettres d'avis leur prescrivent de s'acquitter des droits de chancellerie en vue de l'établissement de leur brevet et de demander l'autorisation de se faire recevoir.

##### CHAPITRE III : Dispositions dérogatoires

###### SECTION I : Tableaux spéciaux.

**Art. R36**

En temps de guerre ou en des circonstances assimilables à des opérations de guerre, un décret pris en Conseil d'Etat peut permettre, pour une période limitée à la durée des opérations visées, les nominations et promotions dans la Légion d'honneur en faveur des militaires et assimilés sous la forme d'une inscription, par décret, à un tableau spécial non soumis aux règles fixées et au processus d'attribution défini aux articles ci-dessus.

**Art. R37**

Ces inscriptions provisoires donnent immédiatement droit au port de l'insigne et au bénéfice du traitement attaché au grade.

**Art. R38**

Les inscriptions ainsi faites sont soumises, dans un délai qui ne doit pas dépasser six mois, à la vérification du conseil de l'ordre et ne deviennent définitives que par l'effet d'un décret de régularisation.

Les nominations et promotions qui ne sont pas retenues font l'objet d'une annulation en la même forme.

###### SECTION II : Conditions d'attribution de la Légion d'honneur aux mutilés de guerre et aux déportés résistants

####### PARAGRAPHE 1 : Dispositions concernant les mutilés dont le degré d'invalidité est au moins égal à 65 p. 100.

**Art. R39**

Les mutilés de guerre titulaires d'une pension militaire d'invalidité définitive d'un taux au moins égal à 65 % (soixante-cinq pour cent) pour blessures de guerre ou infirmités considérées comme telles peuvent, selon leur grade, obtenir sur leur demande la médaille militaire ou une distinction dans l'ordre national de la Légion d'honneur sous réserve qu'ils n'aient pas déjà reçu l'une ou l'autre de ces récompenses en considération des blessures de guerre ou des infirmités considérées comme telles qui sont à l'origine de leur invalidité.

**Art. R40**

Les décorations visées à l'article précédent comportent le traitement et l'attribution corrélative d'une citation avec palme de la campagne considérée, citation qui annule, le cas échéant, les citations accordées antérieurement aux intéressés pour leurs blessures de guerre ou leurs infirmités considérées comme telles ; elles prennent effet de la date du décret d'attribution.

**Art. R41**

Les personnes susceptibles de bénéficier des dispositions des articles R. 39 et R. 40 qui ont déjà reçu une distinction dans l'ordre de la Légion d'honneur sans traitement postérieurement aux blessures de guerre ou aux infirmités considérées comme telles qui sont à l'origine de leur invalidité peuvent être admises au traitement correspondant avec l'attribution d'une citation avec palme. Dans cette hypothèse, la prise de rang est celle du décret ayant attribué la décoration sans traitement.

####### PARAGRAPHE 2 : Dispositions concernant les mutilés 100 p. 100.

**Art. R42**

Les militaires et assimilés qui obtiennent soit la médaille militaire, soit un grade dans l'ordre de la Légion d'honneur, en raison de blessures de guerre entraînant une invalidité définitive de 100 % (cent pour cent) sont nommés chevaliers de la Légion d'honneur s'ils sont médaillés ou promus au grade supérieur dans l'ordre de la Légion d'honneur s'ils sont légionnaires. Ces décorations sont accordées au titre militaire avec traitement.

**Art. R43**

Les militaires et assimilés titulaires d'une pension d'invalidité définitive de 100 % (cent pour cent) avec bénéfice des articles L. 125-10 ou L. 133-1 du code des pensions militaires et des victimes de guerre, en raison de blessures de guerre, qui ont obtenu une distinction dans la Légion d'honneur en application des dispositions de l'article R. 42 du présent code, ou des lois du 26 décembre 1923 et du 23 mars 1928 peuvent, sur leur demande, et à condition d'avoir l'ancienneté de grade exigée par l'article R. 19 du présent code, être promus à un nouveau grade dans l'ordre, sans traitement, sous réserve que leur candidature fasse l'objet d'un examen particulier, tenant compte des conditions dans lesquelles ils ont été blessés et des mutilations subies à la suite de ces blessures.

En aucun cas, les militaires et assimilés qui ont bénéficié ou bénéficient des dispositions des lois du 30 mai 1923 modifiée par celle du 30 mars 1928, du 26 décembre 1923, du 23 mars 1928 ou de l'article R. 42 du présent code ne peuvent, par application conjuguée de ces textes, obtenir plus de trois récompenses (médaille militaire ou distinction dans la Légion d'honneur).

**Art. R44**

Les grands mutilés pensionnés à titre définitif pour blessures de guerre pour un taux d'invalidité de 100 % et bénéficiant des dispositions des articles L. 125-10 et L. 133-1 du code des pensions militaires d'invalidité et des victimes de guerre, qui obtiennent, par suite de l'aggravation de leurs blessures, le droit à la majoration mentionnée au deuxième alinéa de l'article L. 133-1 du même code, peuvent, sur leur demande, être promus exceptionnellement au grade supérieur à celui qu'ils détiennent dans la Légion d'honneur.

**Art. R45**

La croix de chevalier de la Légion d'honneur, sans traitement, est attribuée aux pensionnés à 100 % (cent pour cent) d'invalidité pour infirmités multiples remplissant la double condition ci-après :

a) Invalidité principale d'au moins 80 % (quatre-vingts pour cent) consécutive à une blessure de guerre ;

b) Etre titulaire de la médaille militaire pour fait de guerre.

####### PARAGRAPHE 3 : Dispositions communes.

**Art. R46**

Les maladies contractées, ou présumées telles, par les déportés résistants au cours de leur déportation sont assimilées aux blessures.

En cas d'infirmités multiples résultant soit de blessures, soit de maladie, soit de blessures associées à des maladies contractées ou aggravées en déportation, l'ensemble des infirmités est considéré comme une seule blessure et donne droit au bénéfice des articles R. 39 à R. 45.

**Art. R46-1**

Les maladies contractées ou présumées telles par les prisonniers du Viet-Minh au cours de leur captivité sont assimilées aux blessures.

En cas d'infirmités multiples résultant, soit de blessures, soit de maladies, soit de blessures associées à des maladies contractées ou aggravées en captivité, l'ensemble des infirmités est considéré comme une seule blessure et ouvre droit au bénéfice des articles R. 39 à R. 45 du présent code.

**Art. R47**

Les distinctions susceptibles d'être accordées en exécution des prescriptions du présent chapitre sont attribuées en sus des contingents.

#### TITRE III : Réception dans l'ordre

##### CHAPITRE I : Effets de la réception.

**Art. R48**

Nul n'est membre de la Légion d'honneur avant qu'il n'ait été procédé à sa réception dans l'ordre dans les formes prévues ci-après.

Nul ne peut se prévaloir d'un grade ou d'une dignité dans la Légion d'honneur avant qu'il n'ait été procédé à sa réception dans ce grade ou dans cette dignité.

Nul ne peut porter, avant sa réception, ni les insignes, ni les rubans ou rosettes du grade ou de la dignité auquel il a été nommé, promu ou élevé.

Les décrets portant nomination ou promotion précisent qu'ils ne prennent effet qu'à compter de la réception.

**Art. R49**

La réception est différée s'il se révèle, après publication du décret de nomination ou de promotion, que les qualifications du bénéficiaire doivent, dans l'intérêt de l'ordre, être à nouveau vérifiées.

S'il se confirme après enquête que l'intéressé ne possède pas les qualifications requises, il peut être décidé par décret qu'il ne sera pas procédé à la réception.

**Art. R50**

Les membres de l'ordre le demeurent à vie.

##### CHAPITRE II : Délégation de pouvoirs du grand maître.

**Art. R51**

Les grand'croix et les grands officiers reçoivent leurs insignes des mains du Président de la République.

Toutefois, en cas d'empêchement, le grand chancelier ou un dignitaire ayant au moins le même rang dans l'ordre est délégué pour procéder à ces réceptions.

**Art. R52**

Le grand chancelier désigne, pour procéder à la réception des commandeurs, officiers et chevaliers, un membre de l'ordre d'un grade au moins égal à celui du récipiendaire.

**Art. R53**

Par dérogation aux articles R. 51 et R. 52, le Premier ministre et les ministres peuvent procéder aux réceptions dans tous les grades et dignités de l'ordre par délégation du Président de la République. Cette dérogation est valable pendant les six mois qui suivent la fin de leurs fonctions ministérielles.

Les présidents du Sénat, de l'Assemblée nationale, du Conseil constitutionnel et du Conseil économique, social et environnemental sont également autorisés à procéder aux réceptions dans tous les grades et dignités de l'ordre par délégation du Président de la République pendant la durée de leur présidence.

Les ambassadeurs en poste dans un pays étranger peuvent également et dans les mêmes conditions procéder aux réceptions dans les grades de l'ordre des Français résidant dans ce pays.

Les représentants de l'Etat dans les départements et les collectivités peuvent procéder aux réceptions dans le grade de chevalier des Français résidant dans leur département ou collectivité d'affectation.

##### CHAPITRE III : Cérémonial

###### SECTION I : Réception des civils.

**Art. R54**

Le délégué du grand chancelier procède avec le cérémonial ci-après à la réception des personnes nommées ou promues dans l'ordre. Il adresse au récipiendaire les paroles suivantes :

" Au nom du Président de la République et en vertu des pouvoirs qui nous sont conférés, nous vous faisons chevalier (officier ou commandeur) de la Légion d'honneur. "

Il lui remet l'insigne et lui donne l'accolade.

En ce qui concerne les dignitaires, la formule suivante est prononcée :

" Au nom du Président de la République et en vertu des pouvoirs qui nous sont conférés, nous vous élevons à la dignité de grand officier (ou de grand'croix) de la Légion d'honneur. "

Les réceptions doivent s'opérer avec toute la dignité qu'exige le prestige de l'ordre.

###### SECTION II : Réception des militaires.

**Art. R55**

La réception s'effectue selon les modalités suivantes :

1° Pour les officiers (jusqu'au grade de colonel ou assimilé inclus) et le personnel non officier faisant partie d'une unité ou formation, lors d'une cérémonie militaire devant l'unité ou formation à laquelle ils appartiennent, par un officier général ou un officier supérieur ;

2° Pour les officiers généraux promus officiers ou commandeurs, par le délégué du grand chancelier ;

3° Pour les grands officiers et les grand'croix, par le Président de la République ou, en vertu de sa délégation, par le ministre de la défense ou un dignitaire militaire ;

4° Pour les autres récipiendaires nommés ou promus à titre militaire, soit selon les modalités définies au 1° lorsqu'ils le souhaitent et que les circonstances le permettent, soit par une personnalité de leur choix.

Dans tous les cas, le délégué du grand chancelier doit être d'un grade ou d'une dignité au moins égal à celui du récipiendaire.

**Art. R56**

L'officier délégué par le grand chancelier pour procéder à la réception adresse au récipiendaire les paroles suivantes :

" Au nom du Président de la République et en vertu des pouvoirs qui nous sont conférés, nous vous faisons chevalier (officier ou commandeur) de la Légion d'honneur. "

Puis après avoir frappé, le cas échéant, le récipiendaire du plat de l'épée sur chaque épaule, il lui fixe l'insigne sur la poitrine et lui donne l'accolade.

En ce qui concerne les dignitaires, la formule est la suivante :

" Au nom du Président de la République et en vertu des pouvoirs qui nous sont conférés, nous vous élevons à la dignité de grand officier (ou de grand'croix) de la Légion d'honneur. "

###### SECTION III : Dispositions communes.

**Art. R57**

Il est adressé au grand chancelier un procès-verbal de toute réception portant les signatures du récipiendaire et de la personne qui a procédé à la réception.

Toutefois, lorsque les insignes ont été remis par le Président de la République aux lieu et place de ce procès-verbal, est établi un certificat qui reçoit la signature du grand chancelier et du récipiendaire.

#### TITRE IV : Droits, honneurs et prérogatives des membres de l'ordre

##### CHAPITRE I : Insignes.

**Art. R58**

L'insigne de la Légion d'honneur est porté après la réception. Il est porté avant tout autre insigne de décoration française ou étrangère.

**Art. R59**

La décoration de la Légion d'honneur est une étoile à cinq rayons doubles, surmontée d'une couronne de chêne et de laurier.

Le centre de l'étoile, émaillée de blanc, est entouré de branches de chêne et de laurier et présente à l'avers l'effigie de la République avec cet exergue : " République française " et, au revers, deux drapeaux tricolores avec cet exergue : " Honneur et Patrie " et la date : " 29 floréal an X ".

**Art. R60**

L'insigne des chevaliers, d'un diamètre de 40 mm, est en argent et se porte sur le côté gauche de la poitrine, attaché par un ruban moiré rouge de 37 mm.

**Art. R61**

Les officiers portent à la même place un insigne de même diamètre en vermeil attaché par un ruban semblable à celui des chevaliers mais comportant une rosette.

**Art. R62**

Les commandeurs portent en sautoir l'insigne en or, d'un diamètre de 60 mm, attaché par un ruban moiré rouge de 40 mm.

**Art. R63**

Les grands officiers portent sur le côté droit de la poitrine une plaque ou étoile à cinq rayons doubles, diamantée tout argent, du diamètre de 90 mm, le centre représentant l'effigie de la République avec l'exergue " Honneur et Patrie ". Ils portent, en outre, la croix d'officier.

**Art. R64**

Les grand'croix portent en écharpe un ruban rouge de 10 cm de large passant sur l'épaule droite et au bas duquel est attachée une croix semblable à celle des commandeurs mais de 70 mm de diamètre. De plus, ils portent sur le côté gauche de la poitrine une plaque semblable à celle des grands officiers mais en vermeil.

**Art. R65**

Le grand collier est composé de seize médaillons en or formant une chaîne dont le motif central est constitué par le monogramme H P (Honneur et Patrie).

A ce motif est suspendue par une bélière la croix du grand maître, semblable à celle de grand'croix, mais d'un diamètre supérieur (81 mm).

Les médaillons portent à l'avers les attributs symbolisant les activités essentielles de la vie de la nation ; au revers sont gravés le nom des grands maîtres, ainsi que les dates de leur prise et de leur cessation de fonctions.

**Art. R66**

Sur le costume officiel (grande tenue) ou sur l'uniforme militaire (grande tenue), le port des insignes, tels qu'ils sont déterminés pour chaque grade aux articles R. 59 à R. 64 ci-dessus, est obligatoire.

Lors de la cérémonie de réception, seul l'insigne de format réglementaire peut être remis au récipiendaire.

**Art. R67**

En costume de soirée, habit civil ou militaire, l'écharpe de grand'croix se porte sur le gilet dans les cérémonies où le Président de la République, grand maître de l'ordre, est présent. Dans les autres cas, l'écharpe se porte sous le gilet d'habit.

**Art. R68**

Les insignes de format réduit, qui se portent sur le revers gauche du costume civil de cérémonie, doivent être la reproduction exacte des insignes réglementaires ; la largeur du ruban et le diamètre de l'insigne ne doivent pas être inférieurs à 1 cm.

**Art. R69**

La barrette est un rectangle de ruban rouge d'une longueur égale à la largeur du ruban et de 1 cm de hauteur.

Elle se porte sur le costume civil officiel et sur l'uniforme militaire.

**Art. R70**

Les demi-barrettes peuvent être portées par les grand'croix, grands officiers et commandeurs. Elles comportent une rosette rouge en leur milieu et sont en argent pour les commandeurs, en argent sur la moitié de leur longueur et en or sur l'autre moitié pour les grands officiers et en or pour les grand'croix.

**Art. R71**

Les rubans et rosettes seuls se portent sur la tenue de ville à la boutonnière ; ruban pour chevaliers, rosette pour officiers, rosette sur demi-noeuds pour commandeurs et dignitaires ; les demi-noeuds sont en argent pour les commandeurs, l'un en argent, l'autre en or pour les grands officiers, tous deux en or pour les grand'croix.

**Art. R72**

Les insignes sont fournis gratuitement aux militaires nommés chevaliers de la Légion d'honneur au titre des tableaux spéciaux.

##### CHAPITRE II : Brevets.

**Art. R73**

Des brevets, revêtus de la signature du Président de la République et contresignés du grand chancelier, sont délivrés à tous les membres de la Légion d'honneur nommés ou promus.

**Art. R74**

Il est perçu par la grande chancellerie de la Légion d'honneur, pour l'établissement des brevets, des droits de chancellerie dont le montant est fixé par décret.

**Art. R76**

Sont exempts des droits de chancellerie les sous-officiers et soldats nommés, en activité de service, membres de la Légion d'honneur.

##### CHAPITRE III : Traitements

###### SECTION I : Droit et admission au traitement.

**Art. R77**

Toutes les décorations de l'ordre de la Légion d'honneur attribuées aux militaires et assimilés, au titre militaire actif, ainsi qu'aux personnes décorées pour faits de guerre, en considération de blessure de guerre ou de citation, donnent droit au traitement.

**Art. R78**

Tout légionnaire sans traitement peut être par décret admis au traitement lorsque, se trouvant incorporé dans les armées, il a accompli des actions d'éclat ou rendu des services éminents qui l'auraient fait proposer pour une décoration de la Légion d'honneur avec traitement, s'il n'avait déjà obtenu cette distinction à un autre titre.

Il en est de même du légionnaire sans traitement qui, postérieurement à sa décoration, peut justifier soit d'une blessure de guerre, soit d'une citation.

**Art. R79**

Les personnes décorées de la médaille militaire pour faits de guerre, qui ont été postérieurement nommées chevaliers de la Légion d'honneur pour les mêmes faits, peuvent opter pour le traitement le plus élevé.

###### SECTION II : Caractères du traitement.

**Art. R80**

Les titulaires du traitement de la Légion d'honneur peuvent en faire abandon, à titre définitif ou à titre temporaire, au profit de l'association chargée des œuvres sociales de la Légion d'honneur ou de la Société des membres de la Légion d'honneur, qui sont autorisées à l'accepter.

Conformément aux dispositions de l'article L. 612-17 du code des pensions militaires d'invalidité et des victimes de la guerre, les titulaires du traitement de la Légion d'honneur peuvent en faire abandon à titre définitif ou à titre temporaire au profit de l'Office national des anciens combattants et victimes de guerre.

**Art. R81**

Ainsi qu'il est dit à l'article unique de la loi du 27 février 1951, le traitement afférent à la Légion d'honneur est insaisissable.

Il n'entre pas en ligne de compte dans le calcul des ressources des hospitalisés au titre de l'aide sociale.

**Art. R82**

Ainsi qu'il est dit à l'article 148 de la loi du 31 décembre 1945, sont prescrites et définitivement éteintes au profit de l'Etat les créances nées du traitement de la Légion d'honneur qui, n'ayant pas été acquittées avant la clôture de l'exercice auquel elles appartiennent, n'auraient pu être liquidées, ordonnancées et payées dans un délai de quatre années à partir de l'ouverture de l'exercice pour les créanciers domiciliés en Europe et de cinq années pour les créanciers domiciliés hors du territoire européen.

###### SECTION III : Perte et suspension du droit au traitement.

**Art. R83**

L'exclusion de la Légion d'honneur de plein droit ou par décret fait perdre le droit au traitement à compter de la date du dernier terme échu.

La suspension de plein droit ou par décret suspend le droit au traitement à compter de la date du dernier terme échu.

**Art. R84**

La réintégration de l'ancien légionnaire dans la qualité de membre de l'ordre ou l'expiration du délai de suspension de ses droits entraîne le recouvrement de la jouissance du traitement à compter du 1er janvier suivant.

##### CHAPITRE IV : Electorat.

##### CHAPITRE V : Honneurs et préséances.

**Art. R86**

Les rangs de préséance du grand chancelier et des membres du conseil de l'ordre sont prévus aux articles 2 à 8 du décret n° 89-655 du 13 novembre 1989 relatif aux cérémonies publiques, préséances, honneurs civils et militaires.

**Art. R88**

Les honneurs funèbres militaires dus aux dignitaires de l'ordre national de la Légion d'honneur sont rendus conformément aux dispositions des articles 45 et 48 du décret n° 89-655 du 13 septembre 1989 relatif aux cérémonies publiques, préséances, honneurs civils et militaires.

#### TITRE V : Discipline

##### CHAPITRE I : Peines disciplinaires.

**Art. R89**

Les peines disciplinaires sont :

1° La censure ;

2° La suspension totale ou partielle de l'exercice des droits et prérogatives ainsi que du droit au traitement attachés à la qualité de membre de l'ordre de la Légion d'honneur ;

3° L'exclusion de l'ordre. (4)

(4) : Dispositions rendues applicables à la médaille militaire par l'article R. 157

**Art. R90**

Toute personne qui a perdu la qualité de Français peut être exclue de l'ordre.

Cette exclusion est de droit dans les cas visés aux articles 23-7,23-8 et 25 du code civil.

**Art. R91**

Sont exclues de l'ordre :

1° Les personnes condamnées pour crime ;

2° Celles condamnées à une peine d'emprisonnement sans sursis égale ou supérieure à un an.

**Art. R92**

Peut être exclue de l'ordre toute personne qui a fait l'objet d'une condamnation à une peine correctionnelle.

**Art. R93**

L'état de défaut en matière criminelle entraîne la suspension de l'exercice des droits et prérogatives de membre de l'ordre de la Légion d'honneur.

**Art. R94**

Toute condamnation à une peine d'emprisonnement emporte, pendant l'exécution de cette peine, la suspension des droits et prérogatives ainsi que du traitement attachés à la qualité de membre de l'ordre.

**Art. R95**

L'exercice des droits et prérogatives ainsi que le traitement attachés à la qualité de membre de l'ordre peuvent être suspendus en totalité ou en partie soit en cas de condamnation à une peine correctionnelle, soit en cas de faillite.

**Art. R96**

Les peines disciplinaires prévues au présent chapitre peuvent être prises contre tout membre de l'ordre qui aura commis un acte contraire à l'honneur.

**Art. 97**

Aucune action disciplinaire ne peut être poursuivie ou engagée contre une personne décédée.

##### CHAPITRE II : Procédure disciplinaire

###### SECTION I : Procédure préliminaire.

**Art. R98**

Le ministre de la justice et le ministre de la défense transmettent au grand chancelier des copies de tous les jugements et arrêts rendus en matière criminelle et correctionnelle concernant des membres de l'ordre et des bénéficiaires de distinctions de l'ordre.

Chacun des ministres intéressés transmet au grand chancelier les décisions des juridictions disciplinaires relevant de son autorité.

**Art. R99**

Toutes les fois qu'il y a recours en cassation contre l'un des arrêts et jugements visés à l'alinéa 1 de l'article précédent, le procureur général près la Cour de cassation en rend compte sans délai au ministre de la justice qui en donne avis au grand chancelier de la Légion d'honneur.

**Art. R100**

Le ministre de la défense informe le grand chancelier des fautes graves commises par des membres de l'ordre et des bénéficiaires de distinctions de l'ordre soumis à son autorité.

**Art. R101**

Les préfets qui, dans l'exercice de leurs fonctions, sont informés de faits graves de nature à entraîner contre un légionnaire l'application des dispositions des articles R. 89, R. 135-1 et R. 135-2 sont tenus d'en rendre compte au grand chancelier.

Leur rapport est transmis par la voie hiérarchique et par l'intermédiaire du ministre compétent dans le cas où le légionnaire exerce des fonctions publiques.

**Art. R102**

Les ambassadeurs, les ministres plénipotentiaires et les consuls doivent également rendre compte au grand chancelier des faits de cette nature qui auraient été commis en pays étranger par des légionnaires français ou étrangers.

Leur rapport est transmis par l'intermédiaire du ministre des affaires étrangères.

###### SECTION II : Procédure devant le conseil de l'ordre.

**Art. R103**

L'intéressé est averti par le grand chancelier de l'ouverture d'une action disciplinaire à son encontre. Il lui est donné connaissance des pièces de son dossier.

Il est invité, à cette occasion, à produire, dans un délai qui ne peut être inférieur à un mois, ses explications et sa défense au moyen d'un mémoire établi par lui ou par son avocat. A l'expiration de ce délai, et avant que le conseil de l'ordre soit appelé à se prononcer, un délai supplémentaire peut être éventuellement accordé à l'intéressé sur demande justifiée de sa part.

Il peut être autorisé exceptionnellement par le grand chancelier à présenter lui-même sa défense ou à se faire assister par un avocat.

**Art. R104**

Le conseil de l'ordre émet son avis sur les mesures disciplinaires à prendre contre l'intéressé.

Il ne peut être passé outre à cet avis qu'en faveur du légionnaire.

L'avis du conseil, lorsqu'il conclut à l'exclusion, doit être pris à la majorité des deux tiers des votants.

Si le conseil émet un avis de non-lieu, notification en est donnée à l'intéressé.

**Art. R105**

Lorsque, devant la gravité des faits reprochés au légionnaire, le grand chancelier estime que celui-ci ne saurait profiter des délais que nécessite l'instruction normale de sa cause pour continuer à se prévaloir de son titre de membre de la Légion d'honneur et des prérogatives qui s'y rattachent, il propose au grand maître, après avis du conseil de l'ordre, la suspension provisoire immédiate du légionnaire en cause, sans préjudice de la décision définitive qui sera prise à l'issue de la procédure normale.

##### CHAPITRE III : Décision et exécution.

**Art. R106**

L'exclusion et la suspension sont prononcées par décret du Président de la République.

La censure est prononcée par arrêté du grand chancelier.

**Art. R107**

Dans les cas prévus aux articles R. 90 (alinéa 2) et R. 91, le grand chancelier prend l'avis du conseil de l'ordre et fait inscrire sur les matricules de la Légion d'honneur la mention d'exclusion en précisant que la personne ainsi frappée est privée de l'exercice de tous les droits et prérogatives attachés à la décoration ainsi que du droit au traitement afférent.

**Art. R108**

Dans le cas prévu à l'article R. 93, le grand chancelier prend l'avis du conseil de l'ordre et fait inscrire sur les matricules de la Légion d'honneur la mention de suspension en précisant que la personne ainsi frappée est privée, pendant la durée de la suspension, de l'exercice de tous les droits et prérogatives attachés à la qualité de membre de l'ordre ainsi que du droit au traitement afférent.

**Art. R109**

Les décrets et arrêtés prononçant l'exclusion ou la suspension sont publiés au Journal officiel.

**Art. R110**

L'exclusion de l'ordre de la Légion d'honneur entraîne le retrait définitif du droit de porter les insignes de toute décoration française ou étrangère ressortissant à la grande chancellerie de la Légion d'honneur.

La suspension de l'exercice des droits et prérogatives de membre de l'ordre de la Légion d'honneur ainsi que du traitement qui est attaché à cette qualité entraîne pendant le même temps la suspension du droit de porter les insignes de toute décoration française ou étrangère ressortissant à la grande chancellerie de la Légion d'honneur.

#### TITRE VI : Administration de l'ordre

##### CHAPITRE I : Attributions du grand chancelier.

**Art. R112**

Le grand chancelier a seul qualité pour représenter en toutes circonstances l'ordre national de la Légion d'honneur et en particulier devant les juridictions de l'ordre judiciaire et administratif.

Il exerce notamment toutes actions relatives aux droits et prérogatives des membres de l'ordre de la Légion d'honneur ainsi que celles ayant pour objet la conservation des biens compris dans la dotation de l'ordre ou affectés à ses dépenses.

**Art. R113**

Le grand chancelier est dépositaire du sceau de l'ordre.

**Art. R114**

Le grand chancelier préside le conseil de l'ordre de la Légion d'honneur.

Le membre le plus ancien du conseil de l'ordre - et, en cas de pluralité, le plus ancien dans la dignité de grand'croix - personnalité civile ou militaire selon que le grand chancelier est lui-même une personnalité militaire ou civile supplée le grand chancelier en cas d'absence ou d'empêchement.

**Art. R115**

Le grand chancelier présente au grand maître les rapports et projets concernant la Légion d'honneur, la médaille militaire et les décorations étrangères. Il lui présente également les candidatures à nomination ou à promotion dans l'ordre.

**Art. R116**

Il dirige, assisté du conseil de l'ordre, l'administration et les établissements de la Légion d'honneur. Il est ordonnateur principal de l'ordre.

**Art. R117**

Le grand chancelier est obligatoirement consulté sur les questions de principe concernant les décorations françaises, à l'exclusion de l'ordre de la Libération et de la médaille de la Résistance.

**Art. R118**

Un secrétaire général nommé par le Président de la République dirige, sous la haute autorité du grand chancelier, l'administration de la grande chancellerie.

Il a délégation générale et permanente à l'effet de signer, au nom du grand chancelier de la Légion d'honneur, tous actes, arrêtés et décisions, à l'exception des déclarations formulées au nom du conseil de l'ordre.

Il assure le secrétariat général du conseil de l'ordre et la direction des services de l'administration. II prépare le budget de l'ordre.

Le grand chancelier peut, par arrêté, déléguer sa signature à des chefs de service et des fonctionnaires de catégorie A de la grande chancellerie nommément désignés, à l'effet de signer, en son nom et en cas d'absence ou d'empêchement du secrétaire général, tous actes et décisions relevant de l'administration courante de l'institution et de l'organisation des services dans la limite, selon les cas, d'un montant qu'il détermine et relatifs à la gestion des décorations, du patrimoine, du budget et des ressources humaines.

##### CHAPITRE II : Attributions du conseil de l'ordre de la Légion d'honneur.

**Art. R119**

Le conseil de l'ordre de la Légion d'honneur veille à l'observation des statuts et règlements de l'ordre et des établissements qui en dépendent.

Il vérifie si les nominations et promotions dans la Légion d'honneur sont faites en conformité des lois, décrets et règlements en vigueur ainsi que des principes fondamentaux de l'ordre.

Le conseil de l'ordre, réuni par le grand chancelier, donne son avis :

1° Sur les sanctions disciplinaires à prendre à l'encontre de membres de l'ordre et sous réserve des dispositions de l'article R. 135-5 sur le retrait des distinctions de la Légion d'honneur accordées à des étrangers.

2° Sur toutes les questions pour lesquelles le grand chancelier juge utile de le consulter.

Il approuve le budget de l'ordre et est tenu informé de son exécution par le grand chancelier.

**Art. R119-1**

Pour délibérer valablement, doivent être présents la moitié au moins des membres du conseil. Si le quorum n'est pas atteint, le conseil est convoqué sur le même ordre du jour dans les quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Le grand chancelier peut décider qu'une séance du conseil de l'ordre sera organisée au moyen d'une conférence téléphonique ou audiovisuelle dans les conditions définies au I de l'article 4 de l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial.

En cas de nécessité, le conseil, réuni par le grand chancelier, peut donner son avis sur toute question, à l'exception des mesures disciplinaires et de retrait mentionnées au quatrième alinéa de l'article R. 119, selon l'une des modalités suivantes :

1° Les membres peuvent être autorisés à donner mandat à un autre membre. Nul ne peut détenir plus d'un mandat. Dans ce cas, pour délibérer valablement, doivent être présents ou avoir donné mandat la moitié au moins des membres du conseil ;

2° La délibération peut être organisée selon les modalités prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Dans ce cas, les membres ne sont pas autorisés à donner mandat à un autre membre.

##### CHAPITRE III : Régime financier.

**Art. R120**

Les recettes de l'ordre comprennent notamment :

1° La subvention de l'Etat ;

2° Le produit des droits de chancellerie ;

3° Le produit des pensions et trousseaux des élèves des maisons d'éducation ;

4° Les dons et legs.

Les opérations inscrites au budget de la Légion d'honneur sont exécutées par l'agent comptable.

#### TITRE VII : Maisons d'éducation

##### CHAPITRE I : But de l'institution.

**Art. R121**

Les maisons d'éducation de la Légion d'honneur de Saint-Denis et des Loges, placées sous l'autorité du grand chancelier, sont instituées pour assurer l'éducation des filles, petites-filles et arrière-petites-filles de décorés de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite.

Les admissions sont décidées par le grand chancelier, après consultation du grand maître pour les descendantes des étrangers titulaires de l'une des trois décorations susmentionnées.

**Art. R122**

L'éducation donnée dans les maisons d'éducation de la Légion d'honneur a pour but d'inspirer aux élèves l'amour de la patrie et de la liberté ainsi que le sens de leurs devoirs civiques et familiaux et de les préparer, par leur instruction et la formation de leur caractère, à s'assurer une existence digne et indépendante.

**Art. R123**

Les maisons d'éducation mentionnées à l'article R. 121 constituent des internats où sont professés les enseignements du second degré, et du supérieur.

##### CHAPITRE II : Fonctionnement des établissements.

**Art. R124**

Le grand chancelier fixe par arrêté :

Les conditions d'admission dans les maisons d'éducation ;

La liste des élèves admises ;

Le programme des études et les règles de scolarité ;

Le règlement intérieur.

##### CHAPITRE III : Administration des maisons d'éducation et personnel.

**Art. R125**

Le secrétaire général de la grande chancellerie assure sous la haute autorité du grand chancelier le contrôle du fonctionnement des maisons d'éducation de la Légion d'honneur et de la gestion des personnels de ces établissements.

**Art. R126**

Les deux maisons d'éducation sont placées sous l'autorité unique d'une surintendante, en résidence à Saint-Denis, qui assure l'unité de l'éducation et de l'enseignement donnés aux élèves et celle de l'administration des établissements.

Elle dirige personnellement la maison de Saint-Denis.

La maison d'éducation des Loges est dirigée, sous l'autorité de la surintendante, par une intendante générale.

La surintendante relève de l'autorité du secrétaire général de la grande chancellerie et directement de celle du grand chancelier pour les matières que ce dernier s'est réservées.

**Art. R127**

La surintendante des maisons d'éducation de la Légion d'honneur est nommée par décret, sur proposition du grand chancelier.

L'intendante générale des Loges et les personnels de tous ordres sont soit nommés par le grand chancelier, soit détachés du ministère de l'éducation nationale, sur la demande du grand chancelier.

#### TITRE VII BIS : Musée national de la Légion d'honneur et des ordres de chevalerie.

**Art. R127-1**

Le musée national de la Légion d'honneur et des ordres de chevalerie, placé sous l'autorité du grand chancelier, contribue à la connaissance de l'histoire de l'ordre de la Légion d'honneur et des ordres et décorations français et étrangers.

Il assure la conservation, la présentation et la mise en valeur des collections dont l'ordre est le propriétaire ou le dépositaire.

**Art. R127-2**

Le grand chancelier fixe, sur le rapport du secrétaire général de la grande chancellerie, et après avis du conservateur :

— le règlement intérieur du musée ;

— les conditions d'accès à celui-ci ;

— la composition, le fonctionnement et le rôle du conseil historique et artistique.

**Art. R127-3**

Le secrétaire général de la grande chancellerie assure le contrôle du fonctionnement du musée et la gestion de ses personnels.

**Art. R127-4**

Le conservateur du musée est nommé par arrêté du grand chancelier pris sur la proposition du secrétaire général de la grande chancellerie, après avis du ministre chargé de la culture.

Il est notamment chargé de l'inventaire, de la conservation, de la restauration, de la présentation au public et de la mise en valeur des collections. Il relève de l'autorité du secrétaire général de la grande chancellerie, et directement de celle du grand chancelier pour les matières que ce dernier s'est réservées.

#### TITRE VIII : Attribution de la Légion d'honneur aux étrangers

##### CHAPITRE I : Conditions d'attribution.

**Art. R128**

Les étrangers qui se sont signalés par les services qu'ils ont rendus à la France ou aux causes qu'elle soutient peuvent recevoir une distinction de la Légion d'honneur dans la limite de contingents particuliers fixés par décret pour une période de trois ans.

Par dérogation aux dispositions de l'article R. 48, les étrangers bénéficiaires de ces distinctions ne sont pas reçus dans l'ordre.

**Art. R129**

Les étrangers bénéficiaires des dispositions de l'article précédent et résidant habituellement en France ou y exerçant une activité professionnelle sont soumis aux conditions imposées aux Français par les articles R. 17 à R. 20.

Toutefois, les étrangers qui se sont signalés par des mérites particulièrement éminents peuvent être dispensés desdites conditions par décision du grand maître, après avis du conseil de l'ordre.

**Art. R130**

Lorsque les étrangers bénéficiaires des dispositions de l'article R. 128 résident à l'étranger, ils ne sont pas obligatoirement astreints aux règles de la hiérarchie des grades de la Légion d'honneur, ceux-ci leur étant conférés en considération de leur personnalité et des services rendus.

##### CHAPITRE II : Modalités d'attribution.

**Art. R131**

Toutes les propositions pour la Légion d'honneur concernant des étrangers sont transmises par le ministre compétent au ministre des affaires étrangères, qui a charge de les présenter au conseil de l'ordre dans les conditions prévues aux articles R. 28 à R. 32.

Toutefois, les attributions de dignités et de grades aux chefs d'Etat et de Gouvernement et aux membres de Gouvernement étrangers ainsi qu'à leurs collaborateurs et aux membres du corps diplomatique sont laissées au soin du grand maître, le grand chancelier étant cependant préalablement informé. Les dispositions de l'alinéa 1 de l'article R. 128 ne s'appliquent pas à ces dernières attributions.

**Art. R132**

Les candidatures des étrangers résidant à l'étranger présentées par les chefs de mission diplomatique doivent être accompagnées d'un dossier justifiant la proposition et soumises au conseil de l'ordre.

**Art. R133**

Les décrets portant nomination ou promotion dans la Légion d'honneur d'étrangers résidant habituellement en France ou y exerçant une activité professionnelle sont insérés sous peine de nullité au Journal officiel dans les conditions indiquées à l'article R. 33.

**Art. R134**

Les demandes de réception dans l'ordre de la Légion d'honneur présentées par des naturalisés, antérieurement décorés à titre étranger, sont adressées au grand chancelier qui, après avis du conseil de l'ordre, prend l'arrêté d'autorisation s'il y a lieu.

**Art. R135**

La Légion d'honneur avec ou sans traitement peut être accordée aux étrangers qui servent ou ont servi dans l'armée française.

Les propositions sont faites par le ministre de la défense pour les militaires en activité de service. Elles seront alors incluses dans les projets de décrets présentés au titre de l'armée active.

Elles sont faites par le grand chancelier pour les militaires qui ne sont plus en activité.

##### CHAPITRE III : Retrait

**Art. R135-1**

Une distinction de la Légion d'honneur accordée à un étranger lui est retirée s'il a été condamné pour crime ou à une peine d'emprisonnement sans sursis au moins égale à un an aux termes d'une décision passée en force de chose jugée prononcée par une juridiction française.

Le retrait est prononcé par arrêté du grand chancelier après avis du conseil de l'ordre. Le grand maître et le ministre des affaires étrangères sont informés préalablement à l'adoption de la décision de retrait.

**Art. R135-2**

Peut être retirée à un étranger la distinction de la Légion d'honneur qui lui a été accordée si celui-ci a commis des actes ou eu un comportement susceptibles d'être déclarés contraires à l'honneur ou de nature à nuire aux intérêts de la France à l'étranger ou aux causes qu'elle soutient dans le monde.

Le retrait est prononcé, sur proposition du grand chancelier, et après avis du ministre des affaires étrangères et du conseil de l'ordre, par décret du Président de la République.

**Art. R135-3**

La décision prononçant le retrait de la distinction est publiée au Journal officiel si la décision accordant la distinction retirée a elle-même été publiée au Journal officiel.

**Art. R135-4**

Le chapitre II du titre V du livre Ier du présent code est applicable pour la mise en œuvre des articles R. 135-1 et R. 135-2.

**Art. R135-5**

Le grand maître peut décider de retirer leur distinction aux chefs d'Etat et de Gouvernement et aux anciens chefs d'Etat et de Gouvernement, aux membres et anciens membres de Gouvernement, ainsi qu'à leurs collaborateurs et aux membres du corps diplomatique décorés en application des dispositions de l'article R. 131.

Les articles R. 135-1 à R. 135-4 ne sont pas applicables. Le grand chancelier est préalablement informé du retrait de la distinction.

**Art. R135-6**

Aucune action en retrait ne peut être poursuivie ou engagée contre une personne décédée.

### LIVRE II : Médaille militaire

#### TITRE I : Conditions et modalités de concession de la médaille militaire

##### CHAPITRE I : Conditions de concession

###### SECTION I : Concession à titre normal

####### PARAGRAPHE 1 : Dispositions générales.

**Art. R136**

La médaille militaire, destinée à récompenser les militaires non officiers, peut être attribuée :

1° A ceux qui comptent huit années de services militaires ;

2° A ceux qui ont été cités à l'ordre de l'armée, quelle que soit leur ancienneté de service ;

3° A ceux qui ont reçu une ou plusieurs blessures en combattant devant l'ennemi ou en service commandé ;

4° A ceux qui se sont signalés par un acte de courage ou de dévouement méritant récompense.

**Art. R137**

La médaille militaire ne peut être concédée qu'après inscription sur un tableau de concours dans des conditions fixées par décret.

**Art. R138**

Les dispositions de l'alinéa 1 de l'article R. 14 sont applicables à la médaille militaire.

####### PARAGRAPHE 2 : Dispositions particulières.

**Art. R139**

Les dispositions prévues aux articles R. 20, R. 22 et R. 46 sont applicables à la médaille militaire.

####### PARAGRAPHE 3 : Concession de la médaille militaire aux officiers généraux.

**Art. R140**

La médaille militaire peut être exceptionnellement concédée par décret pris en conseil des ministres aux maréchaux de France et aux officiers généraux, grand'croix de la Légion d'honneur, qui, en temps de guerre, ont exercé un commandement en chef devant l'ennemi ou qui ont rendu des services exceptionnels à la défense nationale.

###### SECTION II : Concession de la médaille militaire en cas de décès ou de blessures.

**Art. R141**

Le ministre de la défense est autorisé par le grand maître à concéder soit directement, soit par voie de délégation, la médaille militaire, dans un délai d'un an, à des militaires et assimilés non officiers, tués ou blessés dans l'accomplissement de leur devoir et qui sont reconnus dignes de recevoir cette distinction.

Les décorations ainsi attribuées sont régularisées dans le délai le plus bref par décret rendu en conformité avec les dispositions du présent code et mentionnant les circonstances qui ont entraîné la mesure d'exception.

##### CHAPITRE II : Modalités de concession

###### SECTION I : Préparation des décrets.

**Art. R142**

Les dispositions prévues à l'article R. 31 sont applicables à la médaille militaire.

###### SECTION II : Forme et publication des décrets.

**Art. R143**

La médaille militaire est concédée par décret du Président de la République, sur le rapport du ministre de la défense.

**Art. R144**

Les dispositions prévues à l'article R. 33 sont applicables à la médaille militaire.

##### CHAPITRE III : Dispositions dérogatoires.

**Art. R145**

Les dispositions prévues aux articles R. 36, R. 37 et R. 38 sont applicables à la médaille militaire.

#### TITRE II : Droits, honneurs et prérogatives

##### CHAPITRE I : Insigne

###### SECTION I : Port et forme de la décoration.

**Art. R146**

La médaille militaire se porte sur le côté gauche de la poitrine, attachée par un ruban jaune à liséré vert de 40 mm.

**Art. R147**

La médaille militaire, d'un diamètre de 28 mm, est en argent.

Elle porte à l'avers l'effigie de la République avec cet exergue :

" République française " et au revers, au centre du médaillon :

" Valeur et Discipline ". Elle est surmontée d'un trophée d'armes.

###### SECTION II : Remise de l'insigne.

**Art. R148**

La remise de la médaille militaire a lieu dans les conditions suivantes :

1° Pour les militaires, au cours d'une cérémonie militaire, par l'autorité accomplissant la revue des troupes ou par le militaire désigné par elle à cet effet ;

2° Pour les autres récipiendaires, soit selon les modalités définies au 1° lorsqu'ils le souhaitent et que les circonstances le permettent, soit par le délégué militaire départemental, le commandant d'armes de la garnison ou un officier général en deuxième section ayant reçu délégation expresse à cet effet du délégué militaire départemental territorialement compétent.

L'autorité chargée de la remise adresse à haute voix au récipiendaire les paroles suivantes : "Au nom du Président de la République, nous vous conférons la médaille militaire".

Elle lui attache la médaille sur la poitrine.

**Art. R149**

Les dispositions prévues à l'article R. 72 sont applicables à la médaille militaire.

##### CHAPITRE II : Traitement

###### SECTION I : Droit et admission au traitement.

**Art. R150**

Toute concession de médaille militaire donne droit au traitement.

###### SECTION II : Caractères du traitement.

**Art. R151**

Les dispositions prévues aux articles R. 80, R. 81 et R. 82 sont applicables à la médaille militaire.

Pour l'application du premier alinéa de l'article R. 80, les traitements attachés à la Médaille militaire peuvent être abandonnés au profit de l'association chargée des œuvres sociales de la Légion d'honneur ou de la Société nationale d'entraide de la Médaille militaire.

**Art. R152**

Le traitement attaché à la médaille militaire peut se cumuler avec toute allocation ou pension sur les fonds de l'Etat ou des communes, mais non avec le traitement alloué aux membres de la Légion d'honneur.

###### SECTION III : Perte et suspension du droit au traitement.

**Art. R153**

Les dispositions prévues aux articles R. 83 et R. 84 sont applicables à la médaille militaire.

##### CHAPITRE III : Electorat.

##### CHAPITRE IV : Honneurs et prérogatives.

**Art. R155**

Il est délivré gratuitement des brevets à tous les décorés de la médaille militaire.

#### TITRE III : Discipline.

**Art. R157**

Les peines disciplinaires prévues au titre V du livre I sont applicables aux titulaires de la médaille militaire.

#### TITRE IV : Concession de la médaille militaire aux étrangers.

**Art. R159**

Les dispositions prévues à l'article R. 135 sont applicables à la médaille militaire.

**Art. R159-1**

Les dispositions prévues aux articles R. 135-1 à R. 135-4 sont applicables aux étrangers titulaires de la médaille militaire.

### LIVRE III : Ordre national du Mérite

#### TITRE I : Objet et composition de l'ordre

**Art. R160**

L'ordre national du Mérite est régi par les dispositions du présent livre.

**Art. R161**

L'ordre national du Mérite est destiné à récompenser les mérites distingués acquis soit dans une fonction publique, civile ou militaire, soit dans l'exercice d'une activité privée.

**Art. R162**

L'ordre du Mérite constitue un ordre national ayant en propre son organisation, sa discipline et sa hiérarchie.

**Art. R163**

Le Président de la République est grand maître de l'ordre ; il statue en dernier ressort sur toutes questions concernant l'ordre. Il prend la présidence du conseil de l'ordre quand il le juge utile.

La dignité de grand'croix lui appartient de plein droit.

**Art. R164**

Le grand chancelier de la Légion d'honneur est le chancelier de l'ordre national du Mérite.

La dignité de grand'croix lui appartient de plein droit.

La dignité de grand'croix appartient également de plein droit au Premier ministre après six mois de fonction.

**Art. R165**

Le conseil de l'ordre, présidé par le chancelier, comprend :

1° Dix membres choisis parmi les dignitaires et commandeurs de l'ordre ;

2° Un membre choisi parmi les officiers ;

3° Un membre choisi parmi les chevaliers.

**Art. R166**

Les membres du conseil de l'ordre sont choisis par le grand maître, sur proposition du chancelier.

Ils sont nommés par décret du Président de la République.

**Art. R167**

Le conseil de l'ordre est renouvelé par moitié constituée en série tous les deux ans. Les membres sortants peuvent être nommés à nouveau.

Quelle que soit la date de leur nomination, le mandat des membres prend fin le 31 janvier de l'année de renouvellement de la série au titre de laquelle ils ont été nommés.

Le mandat d'un membre du conseil de l'ordre nommé en remplacement d'un membre décédé ou démissionnaire court jusqu'à l'expiration du mandat du membre qu'il remplace.

**Art. R168**

Le conseil de l'ordre délibère sur les questions concernant les statuts de l'ordre, les nominations, les promotions et la discipline des membres de l'ordre ainsi que, sous réserve des dispositions de l'article R. 187, sur le retrait des distinctions de l'ordre national du Mérite à des étrangers.

**Art. R168-1**

Pour délibérer valablement, doivent être présents la moitié au moins des membres du conseil. Si le quorum n'est pas atteint, le conseil est convoqué sur le même ordre du jour dans les quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Le chancelier peut décider qu'une séance du conseil de l'ordre sera organisée au moyen d'une conférence téléphonique ou audiovisuelle dans les conditions définies au I de l'article 4 de l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial.

En cas de nécessité, le conseil, réuni par le chancelier, peut donner son avis sur toute question, à l'exception des mesures disciplinaires et de retrait mentionnées à l'article R. 168, selon l'une des modalités suivantes :

1° Les membres peuvent être autorisés à donner mandat à un autre membre. Nul ne peut détenir plus d'un mandat. Dans ce cas, pour délibérer valablement, doivent être présents ou avoir donné mandat la moitié au moins des membres du conseil ;

2° La délibération peut être organisée selon les modalités prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Dans ce cas, les membres ne sont pas autorisés à donner mandat à un autre membre.

**Art. R169**

L'ordre national du Mérite comprend des chevaliers, des officiers, des commandeurs, des grands officiers et des grand'croix.

Les grands officiers et les grand'croix sont dignitaires de l'ordre.

#### TITRE II : Conditions de nomination et de promotion

**Art. R170**

Le Président de la République, grand maître de l'ordre fixe par décret, pour une période de trois ans, le nombre des propositions de nomination ou de promotion que les ministres et le chancelier de l'ordre sont autorisés à lui présenter.

**Art. R171**

Les nominations et promotions sont faites par décret du Président de la République.

**Art. R172**

Nul ne peut être reçu dans l'ordre s'il n'est Français.

**Art. R173**

L'accès à l'ordre national du Mérite se fait par le grade de chevalier. L'avancement dans l'ordre est soumis au respect des conditions prévues aux articles R. 174 et R. 175.

Toutefois, les membres de la Légion d'honneur peuvent être nommés, promus ou élevés à la dignité ou au grade immédiatement supérieur dans l'ordre national du Mérite sous réserve qu'ils justifient de services nouveaux de l'importance et de la qualité requises, rendus postérieurement à leur nomination ou promotion dans le premier ordre national.

Des nominations directes aux grades d'officier et de commandeur peuvent intervenir par décision du grand maître, à raison de la particulière distinction des services rendus. Ces nominations interviennent dans la limite de 5 % du contingent annuel en ce qui concerne le grade d'officier et dans la limite de 2 % du contingent annuel en ce qui concerne le grade de commandeur.

Des nominations directes à la dignité de grand officier peuvent également intervenir dans les mêmes conditions, dans la limite d'une nomination par an.

##### CHAPITRE I : Nominations et promotions à titre normal

**Art. R174**

Pour être nommé chevalier, il faut justifier de dix ans au moins de services ou d'activités assortis de mérites distingués.

Pour être promu officier, il faut justifier de cinq ans au moins dans le grade de chevalier du Mérite.

Pour être promu commandeur, il faut justifier de trois ans au moins dans le grade d'officier du Mérite.

**Art. R175**

Ne peuvent être élevés à la dignité de grand officier ou de grand'croix que les commandeurs ou les grands officiers comptant au minimum respectivement trois ans dans leur grade ou dignité.

**Art. R176**

Un avancement dans l'ordre national du Mérite doit récompenser des mérites nouveaux et non des mérites déjà récompensés.

**Art. R177**

Pendant la durée de leur mandat, les membres des assemblées parlementaires ne peuvent être nommés ou promus dans l'ordre national du Mérite.

##### CHAPITRE II : Nominations et promotions à titre exceptionnel

**Art. R178**

Les services exceptionnels nettement caractérisés peuvent dispenser des conditions prévues au chapitre Ier pour l'admission et l'avancement dans l'ordre, sous la réserve expresse de ne franchir aucun grade, sauf s'il est fait application des dispositions de l'article R. 173.

Il appartient au conseil de l'ordre de formuler son appréciation sur le caractère exceptionnel des titres invoqués.

Le décret portant nomination ou promotion à titre exceptionnel précise les titres récompensés.

##### CHAPITRE III : Attributions à titre étranger

**Art. R179**

Les étrangers qui se sont signalés par leurs mérites à l'égard de la France peuvent recevoir une distinction dans l'ordre national du Mérite sur proposition du ministre des affaires étrangères et dans la limite de contingents particuliers fixés par décret pour une période de trois ans.

Ils ne sont pas membres de l'ordre et les dispositions de l'article R. 194 ne leur sont pas applicables.

**Art. R180**

Les attributions de dignités et de grades aux chefs d'Etat et de Gouvernement et aux membres de Gouvernement étrangers ainsi qu'à leurs collaborateurs et aux membres du corps diplomatique sont laissées aux soins du grand maître, le chancelier étant cependant préalablement informé. Les dispositions du premier alinéa de l'article R. 179 ne leur sont pas applicables.

**Art. R181**

Les étrangers bénéficiaires des dispositions de l'article R. 179 et résidant habituellement en France ou y exerçant une activité professionnelle sont soumis aux conditions imposées aux Français par les articles R. 174, R. 175, R. 176 et R. 178.

**Art. R182**

Les étrangers bénéficiaires des dispositions de l'article R. 179 résidant hors de France ne sont pas astreints aux règles de la hiérarchie de l'ordre national du Mérite, les distinctions leur étant attribuées en considération de leur personnalité.

**Art. R183**

Une distinction de l'ordre national du Mérite accordée à un étranger lui est retirée s'il a été condamné pour crime ou à une peine d'emprisonnement sans sursis au moins égale à un an aux termes d'une décision passée en force de chose jugée prononcée par une juridiction française.

Le retrait de la distinction est prononcé par arrêté du chancelier de l'ordre national du Mérite après avis du conseil de l'ordre. Le grand maître et le ministre des affaires étrangères sont informés préalablement à l'adoption de la décision de retrait.

**Art. R184**

Peut être retirée à un étranger la distinction de l'ordre national du Mérite qui lui a été accordée si celui-ci a commis des actes ou eu un comportement susceptibles d'être déclarés contraires à l'honneur ou de nature à nuire aux intérêts de la France à l'étranger ou aux causes qu'elle soutient dans le monde.

Le retrait est prononcé, sur proposition du chancelier de l'ordre national du Mérite, et après avis du ministre des affaires étrangères et du conseil de l'ordre, par décret du Président de la République.

**Art. R185**

La décision prononçant le retrait de la distinction est publiée au Journal officiel si la décision accordant la distinction retirée a elle-même été publiée au Journal officiel.

**Art. R186**

Pour la mise en œuvre des articles R. 183 et R. 184, il est fait application de la procédure prévue par le chapitre II du titre V du livre Ier du présent code.

**Art. R187**

Le grand maître peut décider de retirer leur distinction aux chefs d'Etat et de Gouvernement et aux anciens chefs d'Etat et de Gouvernement, aux membres et anciens membres de Gouvernement, ainsi qu'à leurs collaborateurs et aux membres du corps diplomatique décorés en application des dispositions de l'article R. 180.

Les articles R. 183 à R. 186 ne sont pas applicables. Le chancelier est préalablement informé du retrait de la distinction.

**Art. R188**

Aucune action en retrait ne peut être poursuivie ou engagée contre une personne décédée.

#### TITRE III : Modalités de nomination et promotion

**Art. R189**

Les ministres adressent leurs propositions au chancelier deux fois par an pour les promotions civiles du 15 mai et du 15 novembre.

Le ministre de la défense adresse ses propositions au chancelier deux fois par an, pour les promotions militaires du 1er mai et du 1er novembre.

Sous réserve de l'application des dispositions du présent livre, les nominations et promotions dans l'ordre sont régies par les règles applicables à l'ordre de la Légion d'honneur. Toutefois, seuls les décrets portant élévation à la dignité de grand officier ou de grand'croix du Mérite sont pris en conseil des ministres.

**Art. R190**

L'insigne de l'ordre national du Mérite est porté après l'insigne de la Légion d'honneur, la croix de la Libération et la Médaille militaire.

#### TITRE IV : Insignes et brevets

##### CHAPITRE I : Insignes

**Art. R191**

La décoration du Mérite est une étoile à six branches doubles émaillées de bleu, surmontée d'une bélière formée de feuilles de chênes entrecroisées.

Le centre de l'étoile est entouré de feuilles de laurier entrecroisées ; l'avers présente l'effigie de la République avec cet exergue “ République française ” et le revers deux drapeaux tricolores avec l'inscription “ Ordre national du Mérite ” et la date “ 3 décembre 1963 ”.

**Art. R192**

L'insigne des chevaliers, d'un diamètre de 40 mm, est en argent et se porte sur le côté gauche de la poitrine attaché par un ruban moiré bleu de France d'une largeur de 37 mm.

Les officiers portent à la même place un insigne de même diamètre en vermeil attaché par un ruban semblable à celui des chevaliers, mais comportant une rosette.

Les commandeurs portent en sautoir l'insigne en vermeil d'un diamètre de 60 mm attaché par un ruban moiré bleu de France de 40 mm.

Les grands officiers portent sur le côté droit de la poitrine une plaque ou étoile en argent, d'un diamètre de 90 mm, à douze rayons doubles boutonnés et douze rayons intercalaires émaillés de bleu, portant en son centre un médaillon représentant l'effigie de la République avec, sur fond d'émail bleu, la légende “ République française ” “ Ordre national du Mérite ”, entouré d'une couronne de feuilles de laurier torsadées. Ils portent en outre la croix d'officier.

Les grand'croix portent en écharpe un ruban moiré bleu de France de 10 cm de large passant sur l'épaule droite et au bas duquel est attachée une croix semblable à celle des commandeurs mais de 70 mm de diamètre. De plus, ils portent sur le côté gauche de la poitrine une plaque semblable à celle des grands officiers mais en vermeil. Lorsqu'ils sont également grand'croix de la Légion d'honneur, les grand'croix du Mérite ne portent que la plaque ci-dessus décrite.

Les dignitaires nommés ou promus antérieurement au 1er juillet 1980 peuvent continuer à porter la plaque définie lors de la création de l'ordre.

**Art. R193**

La remise et le port des insignes de l'ordre national du Mérite sont soumis aux règles fixées pour ceux de la Légion d'honneur.

##### CHAPITRE II : Brevets

**Art. R194**

Des brevets revêtus de la signature du Président de la République et contresignés du chancelier sont délivrés à tous les membres de l'ordre ainsi qu'aux étrangers qui ont reçu des distinctions dans l'ordre national du Mérite.

**Art. R195**

Des droits de chancellerie sont perçus pour l'établissement des brevets ; leur montant est fixé par décision du chancelier.

##### CHAPITRE III : Remise de l'insigne

**Art. R196**

Nul n'est membre de l'ordre national du Mérite tant qu'il n'a pas été procédé à la remise de l'insigne dans les formes prévues ci-après.

Nul ne peut se prévaloir d'un grade ou d'une dignité dans l'ordre national du Mérite avant qu'il n'ait été procédé à la remise de l'insigne de son grade ou de sa dignité.

Nul ne peut porter, avant cette remise, ni les insignes, ni les rubans ou rosettes du grade ou de la dignité auquel il a été nommé, promu ou élevé.

Les décrets portant nomination ou promotion dans l'ordre précisent qu'ils ne prennent effet qu'à compter de la remise de l'insigne.

**Art. R197**

Le chancelier désigne, pour procéder à la remise de l'insigne, un dignitaire ayant au moins le même rang ou un membre de l'ordre d'un grade au moins égal à celui du récipiendaire.

Par dérogation aux dispositions ci-dessus, le Premier ministre et les ministres peuvent procéder aux remises d'insignes pour tous les grades et dignités de l'ordre. Cette dérogation est valable pendant les six mois qui suivent la fin de leurs fonctions ministérielles.

Les présidents du Sénat, de l'Assemblée nationale, du Conseil constitutionnel et du Conseil économique, social et environnemental sont également autorisés à procéder aux réceptions de tous les grades et dignités de l'ordre pendant la durée de leur présidence.

Les ambassadeurs en poste dans un pays étranger peuvent également procéder aux remises d'insignes pour tous les grades et dignités de l'ordre aux Français résidant dans ce pays.

Les représentants de l'Etat dans les départements et les collectivités peuvent procéder aux remises d'insignes pour le grade de chevalier aux Français résidant dans leur département ou collectivité d'affectation.

Il est établi un procès-verbal portant signature du récipiendaire et de la personne ayant procédé à la remise.

**Art. R198**

La remise de l'insigne prévue à l'article R. 197 peut être faite par un membre de la Légion d'honneur d'une dignité ou d'un grade au moins égal.

**Art. R199**

La remise de l'insigne est différée s'il se révèle, après publication du décret de nomination ou de promotion, que les qualifications du bénéficiaire doivent, dans l'intérêt de l'ordre, être à nouveau vérifiées.

S'il se confirme après enquête que l'intéressé ne possède pas les qualifications requises, il peut être décidé par décret qu'il ne sera pas procédé à la remise de l'insigne.

**Art. R200**

Les membres de l'ordre le demeurent à vie sous réserve des dispositions de l'article R. 201.

#### TITRE V : Discipline

**Art. 201**

Sous réserve de l'application des dispositions de l'article R. 168, les sanctions et la procédure disciplinaires prévues pour la Légion d'honneur sont applicables aux membres de l'ordre national du Mérite.

#### TITRE VI : Administration de l'Ordre

**Art. R202**

L'administration de l'ordre national du Mérite est confiée à la grande chancellerie de l'ordre national de la Légion d'honneur, qui l'exerce selon les règles applicables à la Légion d'honneur.

### LIVRE IV : Autorisation d'accepter et de porter des décorations étrangères

#### TITRE I : Conditions d'acceptation et de port des décorations étrangères.

**Art. R203**

Toute décoration étrangère, quelle qu'en soit la dénomination ou la forme, qui n'a pas été conférée par une puissance souveraine est déclarée illégalement et abusivement obtenue.

**Art. R204**

Tout Français qui a obtenu une décoration étrangère ne peut l'accepter et la porter que sur autorisation délivrée par arrêté du grand chancelier de la Légion d'honneur.

#### TITRE II : Présentation et instruction des demandes d'autorisation.

**Art. R205**

Toute demande d'autorisation d'accepter et de porter les insignes d'un ordre étranger ou d'une décoration étrangère doit être adressée hiérarchiquement au grand chancelier, par l'intermédiaire du ministre dont relève le demandeur à raison de ses fonctions.

Si le demandeur n'exerce aucune fonction publique, il adresse sa requête par l'intermédiaire du préfet de sa résidence ou par l'intermédiaire du consul de France, s'il vit à l'étranger.

**Art. R206**

Les ministres et les préfets transmettent au grand chancelier les demandes d'autorisation qui leur sont adressées en donnant leur avis sur la suite dont elles leur paraissent susceptibles, après enquête portant sur la moralité et la qualité du demandeur, sur les fonctions qu'il remplit, les services qui lui ont valu la distinction dont il désire porter les insignes.

**Art. R207**

Toute demande d'autorisation formée par un Français qui n'est pas membre d'un des deux ordres nationaux ou détenteur de la Médaille militaire doit être accompagnée d'un document d'état civil.

L'autorité qui transmet la demande doit y joindre le bulletin n° 2 du casier judiciaire de l'intéressé.

#### TITRE III : Exécution des arrêtés.

**Art. R208**

Une ampliation, en forme de brevet, de l'arrêté portant autorisation est délivrée à l'intéressé.

**Art. R209**

Il est perçu par la grande chancellerie de la Légion d'honneur, pour l'expédition des brevets, des droits de chancellerie dont le montant est fixé par décret.

**Art. R210**

La remise des droits de chancellerie pourra être accordée par le grand chancelier de la Légion d'honneur aux personnes qui justifieraient de l'impossibilité de les acquitter.

#### TITRE IV : Discipline.

**Art. R211**

Les dispositions disciplinaires prévues en matière de Légion d'honneur sont applicables aux Français titulaires de décorations étrangères.

En conséquence, le droit de porter les insignes de ces décorations peut être suspendu ou retiré dans les cas et selon les formes déterminés pour les membres de la Légion d'honneur.

#### TITRE V : Dispositions particulières.

**Art. R212**

Les Français ayant obtenu des médailles commémoratives étrangères peuvent porter leur médaille après enregistrement, exempt de tout droit, à la grande chancellerie de la Légion d'honneur des brevets originaux sur lesquels est apposé le visa pour autorisation.

**Art. R213**

Les demandes accompagnées des brevets originaux doivent être adressées au grand chancelier par l'intermédiaire du ministre dont relève le demandeur à raison de ses fonctions ou de son emploi ou du préfet de la résidence, si le demandeur n'exerce aucune fonction publique.

### LIVRE V : Dispositions pénales

**Art. R214**

Est interdite la création ou la collation par des personnes physiques ou morales privées ou par des personnes morales publiques autres que l'Etat de décorations ou insignes de distinctions honorifiques présentant une ressemblance soit avec des décorations ou insignes conférés par l'Etat français, soit avec des décorations ou insignes conférés par une puissance étrangère souveraine.

Est également interdite la création ou l'attribution de grades ou de dignités dont la dénomination présente une ressemblance avec les grades et dignités conférés par l'Etat français ou par une puissance étrangère souveraine.

Les infractions aux dispositions qui précèdent sont punies des peines prévues pour les contraventions de 5e classe.

**Art. R215**

Sera puni d'une amende prévue pour les contraventions de 4e classe quiconque aura porté en public des insignes, rubans ou rosettes présentant une ressemblance avec ceux des décorations conférées par l'Etat français ou qui aura fait usage de grades ou dignités dont la dénomination présente une ressemblance avec les grades et dignités conférés par l'Etat.

**Art. R216**

Sera puni d'une amende prévue pour les contraventions de 2e classe tout Français qui aura porté, sans avoir obtenu l'autorisation prévue par l'article R. 204, une décoration conférée par une puissance souveraine étrangère.

Sera punie d'une amende prévue pour les contraventions de 3e classe toute personne qui aura porté une décoration étrangère qui n'aurait pas été conférée par une puissance souveraine.
