---
title: Code des pensions de retraite des marins français du commerce, de pêche ou de plaisance
date: 2024-01-15
---

## Partie législative

## Partie réglementaire - Décrets en Conseil d'Etat

### Préambule

**Art. R1**

Le service des pensions de retraite prévues au présent code est assuré par la caisse de retraite des marins de l'Etablissement national des invalides de la marine.

### Titre Ier : Pensions de retraite des marins.

#### Chapitre Ier : Conditions d'obtention des pensions.

**Art. R2**

Le droit à pension d'ancienneté est acquis lorsque se trouve remplie la double condition de cinquante ans d'âge et de vingt-cinq années de services accomplis dans les conditions indiquées aux articles L. 10 à L. 13 et R. 6 à R. 10.

L'âge d'entrée en jouissance de la pension, prévu au deuxième alinéa de l'article L. 4, est fixé à cinquante-cinq ans.

**Art. R3**

Le droit à pension proportionnelle est acquis après quinze années de services, quelle que soit la date à laquelle ils ont été accomplis, et cinquante ans d'âge, mais la jouissance de la pension est différée jusqu'à ce que l'intéressé ait atteint l'âge de cinquante-cinq ans ou jusqu'à la cessation de l'activité si celle-ci est postérieure et si l'intéressé effectue des services dans les emplois définis au troisième alinéa de l'article L. 4.

**Art. R4**

Pour l'application de l'article L. 6 du présent code, l'état d'infirmité du marin est constaté par des commissions médicales dans les conditions fixées par arrêté du ministre chargé de la marine marchande.

La pension d'ancienneté ou proportionnelle concédée par anticipation est supprimée si l'intéressé reprend avant l'âge de cinquante-cinq ans l'exercice de la navigation professionnelle ou effectue de nouveau des services dans les emplois définis au troisième alinéa de l'article L. 4.

**Art. R5**

L'âge minimum prévu au premier alinéa de l'article L. 8 est fixé à cinquante-cinq ans.

L'âge minimum prévu au deuxième alinéa de l'article L. 8 est fixé à soixante ans.

#### Chapitre II : Services ouvrant droit à pension.

**Art. R6**

En application du 1° de l'article L. 5552-17 du code des transports, comptent pour le double de leur durée :

A. — Au titre de la Seconde Guerre mondiale :

1° Entre le 3 septembre 1939 et le 1er juin 1946 :

a) Les services embarqués au service de l'Etat sur un navire de guerre ou réquisitionné ;

b) Les services embarqués en Manche, mer du Nord et Atlantique ;

c) Les services embarqués dans les formations maritimes ou militaires françaises ou alliées ayant combattu à terre ou dans les organisations de Résistance ;

d) Les services embarqués sur des navires dont les équipages ont bénéficié des primes de l'acte dit loi du 14 septembre 1940 ;

2° Entre le 11 juin 1940 et le 1er juin 1946, les services embarqués en Méditerranée ou les services embarqués au large des côtes de la Nouvelle-Calédonie ;

3° Entre le 26 juin 1940 et le 30 octobre 1943, les périodes passées à terre en attente d'un embarquement dans le cadre d'un engagement dans les forces françaises libres, dans la limite d'une durée égale à celle des embarquements effectués au cours de cette période.

B. — Au titre de la guerre d'Indochine, entre le 15 septembre 1945 et le 1er octobre 1957, les services embarqués en Indochine par des marins ayant combattu en Indochine. Est considéré comme ayant combattu en Indochine tout militaire qui a effectué du service en Indochine ou qui, embarqué à destination de l'Indochine, en a été détourné pour maladie ou blessure susceptibles d'ouvrir droit au bénéfice d'une pension militaire d'invalidité.

C. — Pendant les opérations de Corée, entre le 25 juin 1950 et le 28 juillet 1953, les services embarqués en Corée par des marins ayant combattu en Corée. Est considéré comme ayant combattu en Corée tout militaire qui a effectué du service en Corée ou qui, embarqué à destination de la Corée, en a été détourné pour maladie ou blessure susceptibles d'ouvrir droit au bénéfice d'une pension militaire d'invalidité.

D. — Pendant la guerre d'Algérie et les combats en Tunisie et au Maroc, entre le 1er janvier 1952 et le 2 juillet 1962, les services militaires embarqués au large des côtes algériennes, tunisiennes et marocaines et les services militaires à terre en Algérie, en Tunisie et au Maroc durant lesquels le marin a pris part à une action de feu ou de combat ou a subi le feu.

L'exposition invoquée en faveur de ce bénéfice sera établie par les archives collectives de l'unité à laquelle les marins étaient rattachés ou l'unité concernant le secteur dans lequel se sont produites ces actions.

**Art. R7**

La campagne effectuée par des équipages de la métropole sur des bateaux hôpitaux, dans des parages et sous des conditions de durée qui sont fixées par arrêté du ministre chargé de la marine marchande, compte comme navigation de douze mois pour les marins qui ont fait la campagne entière ou qui, après avoir accompli au moins quatre mois d'embarquement, n'ont interrompu cette campagne que pour un cas de force majeure ou pour cause de maladie.

**Art. R8**

Les périodes mentionnées aux 3°, 4°, 5° et 11° de l'article L. 5552-16 du code des transports entrent en compte pour la pension selon les modalités suivantes :

1° Pour l'application du 3° :

a) Le temps passé par les marins provenant de l'équipage d'un navire naufragé ou déclaré innavigable, entre la date du naufrage ou de la déclaration d'innavigabilité et la date de retour des intéressés rapatriés dans la métropole par un navire français ou étranger ;

b) Les périodes de temps où les marins ont été soignés aux frais du navire ou de l'Etat par suite de versements forfaitaires, conformément aux dispositions des articles 79, 81, 82 et 85 du Code du travail maritime, modifié par l'article 3 du décret-loi du 17 juin 1938, et de l'article 11 du décret n° 59-626 du 12 mai 1959. En ce qui concerne les marins débarqués hors du territoire métropolitain et rapatriés guéris, la période admise en compte s'étend jusqu'au jour de leur retour dans la métropole ;

c) Les périodes de temps suivies ou non de la concession d'une pension pendant lesquelles les marins ont reçu une indemnité journalière d'assurance accident ou d'assurance maladie sur le régime de prévoyance des marins pour une incapacité temporaire de travail ;

d) Les périodes de séjour à l'hôpital et d'indisponibilité constatées dans les conditions prévues à l'article R. 4, consécutives à une réouverture de blessures de guerre, même reçue sur un bâtiment non mobilisé ;

e) Le temps pendant lequel les marins sont restés à terre, en raison de l'organisation par roulement du service à bord ou ont été placés dans une position réglementaire de dépôt en raison des circonstances de guerre ;

f) Le temps passé en captivité au cours d'hostilités par les marins faits ou retenus prisonniers sur des bâtiments de commerce ou de pêche ainsi que le temps exigé pour leur retour à leur port d'immatriculation ;

g) Le temps pendant lequel les marins ont été requis par les autorités étrangères ou retenus hors de France, durant les hostilités jusqu'à des dates fixées par arrêté du ministre chargé de la marine marchande, ainsi que le temps exigé pour leur retour à leur port d'immatriculation et le temps de service des marins embarqués pour former ou compléter l'équipage de navires alliés ou mis à la disposition des forces alliées ;

h) Les périodes d'arrêt temporaire des activités de pêche consécutif au retrait de l'Union européenne du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, éligibles au régime d'aide d'Etat autorisé par la Commission européenne par décision du 23 avril 2021 notifiée sous le numéro n° SA. 62426, dans la limite de douze mois à compter de la date d'éligibilité à cette aide et au plus tard à l'expiration de son bénéfice.

2° Pour l'application du 4° :

Les périodes de séjour employées par les marins à la surveillance des aménagements des navires en construction, aux réparations, à la garde, à l'entretien et aux opérations d'armement ou de désarmement des navires. Toutefois, le bénéfice de cette disposition est limité, pour chaque navire, à une période maximale annuelle de deux mois et, pour chaque marin, à trois mois par an. Les délais ci-dessus peuvent, par une décision spéciale du directeur de l'Etablissement national des invalides de la marine, être portés au double en cas de force majeure ou de réparations.

3° Pour l'application du 5° :

Les services définis audit article, dans la limite de quinze ans.

4° Pour l'application du 11° :

Dans la limite de la durée de services requis pour ouvrir droit à pension d'ancienneté, les périodes d'incapacité permanente de travail pendant lesquelles le marin a perçu, en raison d'une maladie ou d'un accident non professionnels, une pension d'invalidité sur le régime de prévoyance des marins.

**Art. R9**

Est seule réputée active pour l'application des articles tant législatifs que réglementaires du présent code, lorsqu'il s'agit d'un embarquement à la navigation côtière ou à la pêche côtière, la navigation exercée au moins un jour sur trois sans interruption de plus de huit jours consécutifs entre l'embarquement et le débarquement administratifs.

**Art. R10**

Les annulations ou réductions prévues à l'article L. 13 sont prononcées par l'administrateur des affaires maritimes qui donne connaissance de sa décision à l'intéressé.

Celui-ci, s'il conteste cette décision, doit saisir de ses observations le ministre chargé de la marine marchande dans un délai de deux mois. Le recours contre la décision de ce ministre est porté devant la juridiction administrative par application des dispositions du second alinéa de l'article L. 13.

#### Chapitre III : Détermination du montant des pensions.

**Art. R11**

La pension d'ancienneté proportionnelle ou spéciale est calculée d'après le salaire forfaitaire correspondant, en application de l'article L. 42, à la catégorie dans laquelle l'intéressé s'est trouvé classé dans les trois dernières années précédant la liquidation de sa pension.

Toutefois :

1° Si l'intéressé n'a pas cotisé d'une manière continue pendant les trente-six derniers mois au taux de cette catégorie, la pension est calculée sur la base du salaire d'une catégorie moyenne déterminée en multipliant les indices des catégories dans lesquelles l'intéressé s'est trouvé successivement placé au cours de cette période, par le nombre de mois de cotisation dans chacune d'elles et en divisant par trente-six le total obtenu par l'addition de ces différents résultats. Le quotient est arrondi au nombre entier immédiatement supérieur s'il comporte des décimales égales ou supérieures à cinq. Il n'est pas tenu compte des décimales dans le cas contraire.

Dans le décompte des années de services retenues pour le classement de la pension, toute période inférieure à trente jours est considérée comme ayant été accomplie dans la catégorie la plus avantageuse au titre de laquelle l'intéressé a cotisé au cours du même mois ;

2° Si au cours de sa carrière l'intéressé a occupé pendant cinq ans au moins des fonctions supérieures à celles de sa dernière activité, et sauf dans le cas où cette situation a été la conséquence d'une mesure disciplinaire, la pension est calculée sur la base du salaire de la catégorie correspondant auxdites fonctions ;

3° Lorsque le salaire ainsi défini excède huit fois le montant du traitement brut correspondant à l'indice 100 dans la fonction publique, la portion dépassant cette limite n'est comptée que pour moitié.

**Art. R12**

Dans le décompte final des services entrant en compte pour la pension, la fraction de semestre égale ou supérieure à trois mois est comptée pour six mois ; la fraction de semestre inférieure à trois mois est négligée.

**Art. R13**

Les pensions servies en application des dispositions du présent code sont calculées à raison de 2 p. 100 du salaire annuel défini à l'article R. 11 par annuité de service.

Le maximum des annuités liquidables dans les pensions d'ancienneté est fixé à trente-sept annuités et demie. Il peut être porté à quarante annuités du chef des bonifications prévues aux articles L. 11-1° et R. 6.

En outre, le maximum des annuités liquidables dans les pensions d'ancienneté dont la liquidation est demandée avant cinquante-cinq ans est fixé à vingt-cinq annuités. Ce maximum n'est toutefois pas applicable :

a) Dans le cas de pension liquidée dans les conditions prévues aux articles L. 6 et R. 4 ;

b) Dans le cas de pension liquidée au profit d'un marin âgé d'au moins cinquante-deux ans et demi, réunissant trente-sept annuités et demie de services.

Si le marin qui a demandé sa pension avant l'âge de cinquante-cinq ans reprend la navigation avant cet âge, le paiement de celle-ci est suspendu jusqu'à la cessation de l'activité ou jusqu'à ce que l'intéressé ait atteint cinquante-cinq ans.

**Art. R14**

Pour l'application de l'article L. 17, à l'exception des enfants décédés par fait de guerre, ne peuvent être pris en compte pour ouvrir droit à bonification que les enfants qui ont été élevés pendant au moins neuf ans, soit avant leur seizième anniversaire, soit avant l'âge où ils ont cessé d'être à charge au sens de l'article L. 527 du Code de la sécurité sociale (1).

Pour satisfaire à la condition de durée ci-dessus, il est tenu compte, le cas échéant, du temps pendant lequel les enfants ont été élevés par le conjoint après le décès du titulaire.

Le taux de la bonification de pension est fixé à 5 % de son montant pour deux enfants, à 10 % pour trois enfants et à 15 % au-delà.

**Art. R15**

La pension de réversion dont peut bénéficier la veuve du marin visée à l'article L. 18 ou le conjoint survivant d'une femme marin visé à l'article L. 18-1 est égale à 54 % de la pension et des bonifications dont le marin ou la femme marin était titulaire ou, au cas où ils seraient décédés avant d'être pensionnés, de la pension et des bonifications qu'ils auraient obtenues à cinquante-cinq ans en raison de leurs services effectifs.

L'âge à partir duquel la veuve d'un marin peut prétendre à la pension prévue par le premier alinéa de l'article L. 18 est fixé à quarante ans.

Chaque orphelin a droit en outre à une pension temporaire égale à 10 % de la pension visée ci-dessus, sous réserve, le cas échéant, des limites et réductions prévues par l'article L. 18 (2e alinéa).

Sauf le cas où la limite d'âge est supprimée en vertu de l'article L. 18 (dernier alinéa), la pension temporaire d'orphelin est payée jusqu'à l'âge de seize ans, ou de dix-huit ans si l'intéressé est en apprentissage, ou de vingt et un ans s'il poursuit ses études.

**Art. R16**

L'entrée en jouissance de la pension prévue au 2e du dernier alinéa de l'article L. 21 est différée jusqu'à l'époque où l'intéressée atteint l'âge de cinquante-cinq ans.

**Art. R18**

L'allocation annuelle prévue à l'article L. 23 (1er alinéa) est égale à la moitié de la pension déterminée au premier alinéa de l'article R. 15.

**Art. R19**

La fraction de la pension spéciale prévue au premier alinéa de l'article L. 24 est égale à 54 % de la pension dont le mari était titulaire ou à laquelle il aurait pu prétendre s'il n'était décédé avant d'être pensionné.

#### Chapitre IV : Dispositions diverses.

**Art. R20**

Pour l'application de l'article L. 29, les modes de preuve de la disparition du marin sont fixés par arrêté du ministre chargé de la marine marchande.

**Art. R21**

Les pensions sur la caisse de retraites des marins ne sont saisissables que dans les conditions et limites suivantes :

1° Jusqu'à concurrence du cinquième, en cas de créances de l'Etat, de l'Etablissement national des invalides de la marine, ou des créances privilégiées de l'article 2331 du Code civil ;

2° Jusqu'à concurrence du tiers dans le cas des dettes alimentaires prévues par les articles 203, 205, 206, 207 et 214 du Code civil.

**Art. R22**

Les pourvois contre les décisions accordant ou rejetant une pension doivent être introduits dans le délai de trois mois à compter de la notification.

Le fait de toucher des arrérages échus ne prive pas les intéressés du droit d'introduire ledit recours dans le délai indiqué à l'alinéa précédent.

### Titre II : Pensions de retraite des agents du service général.

### Titre III : Versements au profit de la caisse de retraites des marins.

**Art. R23**

Le classement des pensionnés titulaires de grades supprimés ou ayant accompli des fonctions ne figurant pas dans les catégories déterminées par application de l'article L. 42 est effectué par assimilation, par arrêté du ministre de la marine marchande et du ministre de l'économie et des finances. Il en est de même pour le classement des pilotes antérieurement retraités.

**Art. R24**

Le montant du versement à effectuer à la caisse de retraites des marins par les propriétaires de navire de mer, par les armateurs ou par les employeurs, est calculé en faisant application aux salaires définis par l'article L. 42 d'un coefficient global unique obtenu en totalisant les taux des contributions patronales et des cotisations personnelles de marin auxquelles peuvent donner lieu les services de chacun des membres des équipages et des participants.

Lorsqu'il est établi, par un rapport de l'autorité consulaire, que l'embarquement d'étrangers hors d'un port français a été motivé par l'absence de marins français au port d'embarquement, le montant du versement défini à l'alinéa précédent est, sous réserve que les marins étrangers concernés ne soient pas admis à concourir à pension, réduit au montant de la contribution patronale de droit commun jusqu'au jour où le navire touche un port français.

**Art. R25**

Un décret détermine les taux de la contribution patronale prévue à l'article L. 41, applicables aux propriétaires ou copropriétaires de bateaux d'une longueur inférieure ou égale à 12 mètres, d'une part, et aux propriétaires ou copropriétaires de bateaux d'une longueur supérieure à 12 mètres et inférieure ou égale à 25 mètres, d'autre part, qui bénéficient de l'exonération prévue à l'article L. 43.

De même, sont fixés par décret les taux de contribution applicables aux bateaux dotés d'un certificat de jauge établi selon les normes définies par la convention internationale d'Oslo et délivré avant le 1er janvier 1986. En cas de propriété ou de copropriété de plusieurs bateaux armés simultanément, la jauge à prendre en considération est la somme des jauges brutes de l'ensemble des bateaux.

En cas de propriété ou de copropriété de plusieurs bateaux, la longueur à prendre en considération est calculée selon la formule suivante :

l1 (puissance 3) + l2 (puissance 3) + l3 (puissance 3) ... = X Racine cubique de X = L dans laquelle l représente la longueur hors-tout de chacun des bateaux appartenant aux propriétaires ou aux copropriétaires, X la somme des cubes des longueurs l, et L la longueur à comparer aux limites de douze et vingt-cinq mètres.

En ce qui concerne les pilotes, les exonérations prévues à l'alinéa ci-dessus ne sont accordées que lorsque le volume annuel des bateaux pilotés dans la station à l'entrée et à la sortie des ports n'excède pas dix millions de mètres cubes. Le droit à exonérations, apprécié au 1er janvier de chaque année au regard des résultats de l'avant-dernière année civile, est accordé à compter de cette date pour une durée de douze mois.

**Art. R26**

Ne peuvent bénéficier des dispositions de l'article L. 45 que les pensionnés visés audit article qui naviguent à la pêche côtière sur des bateaux dont la longueur hors-tout est inférieure à huit mètres.

La réduction de cotisations édictée par l'article L. 45 est de moitié dans le cas du forfait trimestriel valable pour une navigation effectuée pendant trois mois consécutifs ; elle est du tiers dans le cas du forfait annuel valable pour une période de douze mois lorsque la navigation se prolonge au-delà de trois mois consécutifs.

**Art. R27**

En cas de fausse déclaration en ce qui concerne soit les conditions pécuniaires des engagements des équipages, soit les salaires payés aux marins, le versement est porté au triple du taux normal pour les sommes non déclarées ; ce versement est à la charge de l'armateur ou du capitaine.

**Art. R28**

Les dispositions des articles 8, 9 et 10 du décret n° 53-953 du 30 septembre 1953 sont applicables aux versements prévus à l'article L. 41.

### Titre IV : Dispositions générales.

**Art. R29**

Les dispositions du présent code (2e partie) sont applicables dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

### Titre V : Dispositions relatives aux salariés à temps partiel.

**Art. R30**

Lorsque le marin a été titulaire, simultanément, de plusieurs contrats de travail à temps partiel, la période d'exécution simultanée de ces contrats n'est prise en compte qu'une fois pour la constitution du droit à pension.

**Art. R31**

Pour la détermination de la catégorie moyenne visée au 1° de l'article R. 11 ou de la catégorie visée au 2° du même article, lorsque le marin a été classé, pendant une période d'exécution simultanée de plusieurs contrats de travail à temps partiel, dans des catégories différentes au titre de chacun de ces contrats, il est procédé, avant d'effectuer les calculs prévus à l'article R. 11 (1° et 2°), à la détermination de la catégorie moyenne de cette période dans les conditions ci-après :

— l'indice de la catégorie dans laquelle s'est trouvé classé l'intéressé pour l'exécution de chacun des contrats de travail est multiplié par le pourcentage correspondant au rapport entre la durée du travail retenue pour le contrat considéré et la durée légale ou conventionnelle du travail ;

— la somme des produits résultant de ces opérations est divisée par le pourcentage correspondant au rapport entre la durée du travail retenue pour l'ensemble des contrats exécutés simultanément et la durée légale ou conventionnelle du travail ;

— le quotient est arrondi au nombre entier immédiatement supérieur s'il comporte une décimale égale ou supérieure à 5. Il n'est pas tenu compte de la décimale dans le cas contraire.
