---
title: Code de l'action sociale et des familles
date: 2024-01-15
---

## Partie législative

### Livre Ier : Dispositions générales

#### Titre Ier : Principes généraux

##### Chapitre Ier : Droit à l'aide sociale.

**Art. L111-1**

Sous réserve des dispositions des articles L. 111-2 et L. 111-3, toute personne résidant en France bénéficie, si elle remplit les conditions légales d'attribution, des formes de l'aide sociale telles qu'elles sont définies par le présent code.

**Art. L111-2**

Les personnes de nationalité étrangère bénéficient dans les conditions propres à chacune de ces prestations :

1° Des prestations d'aide sociale à l'enfance ;

2° De l'aide sociale en cas d'admission dans un centre d'hébergement et de réinsertion sociale ;

3° De l'aide médicale de l'Etat ;

4° Des allocations aux personnes âgées prévues à l'article L. 231-1 à condition qu'elles justifient d'une résidence ininterrompue en France métropolitaine depuis au moins quinze ans avant soixante-dix ans.

Elles bénéficient des autres formes d'aide sociale, à condition qu'elles justifient d'un titre exigé des personnes de nationalité étrangère pour séjourner régulièrement en France.

Pour tenir compte de situations exceptionnelles, il peut être dérogé aux conditions fixées à l'alinéa ci-dessus par décision du ministre chargé de l'action sociale. Les dépenses en résultant sont à la charge de l'Etat.

**Art. L111-3**

Les personnes dont la présence sur le territoire métropolitain résulte de circonstances exceptionnelles et qui n'ont pu choisir librement leur lieu de résidence, ou les personnes pour lesquelles aucun domicile fixe ne peut être déterminé, ont droit aux prestations d'aide sociale dans les conditions prévues pour chacune d'elles par le présent code.

Les dispositions du présent article ne sont pas opposables au dépôt d'une demande de revenu de solidarité active.

**Art. L111-3-1**

La demande d'admission à l'aide sociale dans les centres d'hébergement et de réinsertion sociale est réputée acceptée lorsque le représentant de l'Etat dans le département n'a pas fait connaître sa réponse dans un délai d'un mois qui suit la date de sa réception.

Lorsque la durée d'accueil prévisible n'excède pas cinq jours, l'admission à l'aide sociale de l'Etat est réputée acquise.

**Art. L111-4**

L'admission à une prestation d'aide sociale est prononcée au vu des conditions d'attribution telles qu'elles résultent des dispositions législatives ou réglementaires et, pour les prestations légales relevant de la compétence du département ou pour les prestations que le département crée de sa propre initiative, au vu des conditions d'attribution telles qu'elles résultent des dispositions du règlement départemental d'aide sociale mentionné à l'article L. 121-3.

**Art. L111-5**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre II : Politique familiale.

**Art. L112-1**

Le Gouvernement présente chaque année au Parlement un rapport récapitulant les dépenses de l'Etat, des collectivités territoriales, de la branche Famille de la sécurité sociale et d'assurance maternité, ainsi que les dépenses fiscales et les allègements de cotisations et de contributions, concourant à la politique de la famille. Ce rapport comporte également une présentation consolidée de ces dépenses par catégories d'objectifs. Il évalue l'impact et la cohérence d'ensemble des financements apportés par les différents contributeurs. Il est annexé au projet de loi de finances et au projet de loi de financement de la sécurité sociale de l'année.

Le Gouvernement présente tous les trois ans au Parlement le rapport prévu à l'article 44 (b) de la convention relative aux droits de l'enfant signée à New York le 26 janvier 1990.

**Art. L112-2**

I. — Afin d'aider les familles à élever leurs enfants, il leur est accordé notamment :

1° Des prestations familiales mentionnées à l'article L. 511-1 du code de la sécurité sociale et à l'article L. 732-1 code rural et de la pêche maritime ;

2° (abrogé)

3° Des aides fiscales dans les conditions prévues par le code général des impôts ;

4° Des réductions sur les tarifs de transport par chemin de fer dans les conditions prévues par décret ;

5° Des allocations destinées à faire face à des dépenses de scolarité dans les conditions prévues par les articles L. 531-1 à L. 531-5 du code de l'éducation ou des réductions sur les frais de scolarité dans des conditions fixées par décret ;

6° Des prestations spéciales aux magistrats, fonctionnaires, militaires et agents publics ;

7° Des allocations d'aide sociale dans les conditions prévues au présent code.

II. — Sont également proposés des services aux familles visant à répondre à leurs besoins et à favoriser le déroulement harmonieux de la vie familiale, depuis la grossesse jusqu'aux 25 ans de l'enfant, dans le respect des droits et besoins des enfants et de leurs parents. Ces services aux familles comprennent notamment les modes d'accueil du jeune enfant et les services de soutien à la parentalité.

**Art. L112-3**

La protection de l'enfance vise à garantir la prise en compte des besoins fondamentaux de l'enfant, à soutenir son développement physique, affectif, intellectuel et social et à préserver sa santé, sa sécurité, sa moralité et son éducation, dans le respect de ses droits.

Elle comprend des actions de prévention en faveur de l'enfant et de ses parents, l'organisation du repérage et du traitement des situations de danger ou de risque de danger pour l'enfant ainsi que les décisions administratives et judiciaires prises pour sa protection. Une permanence téléphonique est assurée au sein des services compétents.

Les modalités de mise en œuvre de ces décisions doivent être adaptées à chaque situation et objectivées par des visites impératives au sein des lieux de vie de l'enfant, en sa présence, et s'appuyer sur les ressources de la famille et l'environnement de l'enfant. Elles impliquent la prise en compte des difficultés auxquelles les parents peuvent être confrontés dans l'exercice de leurs responsabilités éducatives et la mise en œuvre d'actions de soutien adaptées en assurant, le cas échéant, une prise en charge partielle ou totale de l'enfant. Dans tous les cas, l'enfant est associé aux décisions qui le concernent selon son degré de maturité.

Ces interventions sont également destinées à des majeurs de moins de vingt et un ans connaissant des difficultés susceptibles de compromettre gravement leur équilibre.

La protection de l'enfance a également pour but de prévenir les difficultés que peuvent rencontrer les mineurs privés temporairement ou définitivement de la protection de leur famille et d'assurer leur prise en charge.

**Art. L112-4**

L'intérêt de l'enfant, la prise en compte de ses besoins fondamentaux, physiques, intellectuels, sociaux et affectifs ainsi que le respect de ses droits doivent guider toutes décisions le concernant.

**Art. L112-5**

En lien avec le schéma d'organisation sociale et médico-sociale prévu à l'article L. 312-4 pour les établissements et services mentionnés au 1° du I de l'article L. 312-1, un protocole est établi dans chaque département par le président du conseil départemental avec les différents responsables institutionnels et associatifs amenés à mettre en place des actions de prévention en direction de l'enfant et de sa famille, notamment avec les caisses d'allocations familiales, les services de l'Etat et les communes. Il définit les modalités de mobilisation et de coordination de ces responsables autour de priorités partagées pour soutenir le développement des enfants et prévenir les difficultés auxquelles les parents peuvent être confrontés dans l'exercice de leurs responsabilités éducatives. Les modalités d'application du présent article sont définies par décret.

##### Chapitre III : Personnes âgées.

**Art. L113-1**

Toute personne âgée de soixante-cinq ans privée de ressources suffisantes peut bénéficier, soit d'une aide à domicile, soit d'un accueil chez des particuliers ou dans un établissement.

Les personnes âgées de plus de soixante ans peuvent obtenir les mêmes avantages lorsqu'elles sont reconnues inaptes au travail.

**Art. L113-1-1**

Dans les conditions définies au chapitre II du titre III du livre II, la personne âgée en perte d'autonomie a droit à des aides adaptées à ses besoins et à ses ressources, dans le respect de son projet de vie, pour répondre aux conséquences de sa perte d'autonomie, quels que soient la nature de sa déficience et son mode de vie.

**Art. L113-1-2**

Les personnes âgées et leurs familles bénéficient d'un droit à une information sur les formes d'accompagnement et de prise en charge adaptées aux besoins et aux souhaits de la personne âgée en perte d'autonomie, qui est mis en œuvre notamment par la Caisse nationale de solidarité pour l'autonomie, par les départements et par les centres locaux d'information et de coordination, dans le cadre des compétences définies aux articles L. 223-5 du code de la sécurité sociale et L. 113-2 du présent code.

**Art. L113-1-3**

Est considéré comme proche aidant d'une personne âgée son conjoint, le partenaire avec qui elle a conclu un pacte civil de solidarité ou son concubin, un parent ou un allié, définis comme aidants familiaux, ou une personne résidant avec elle ou entretenant avec elle des liens étroits et stables, qui lui vient en aide, de manière régulière et fréquente, à titre non professionnel, pour accomplir tout ou partie des actes ou des activités de la vie quotidienne.

**Art. L113-2**

I. — Le département définit et met en œuvre l'action sociale en faveur des personnes âgées et de leurs proches aidants mentionnés à l'article L. 113-1-3. Il coordonne, dans le cadre du schéma départemental d'organisation sociale et médico-sociale mentionné à l'article L. 312-5, les actions menées par les différents intervenants, y compris en faveur des proches aidants. Il définit des secteurs géographiques d'intervention. Il détermine les modalités d'information, de conseil et d'orientation du public sur les aides et les services relevant de sa compétence.

Le département coordonne, dans le respect de leurs compétences, l'action des acteurs chargés de l'élaboration et de la mise en œuvre des politiques intéressant les conditions de vie des personnes âgées, en s'appuyant notamment sur la conférence des financeurs de la prévention de la perte d'autonomie des personnes âgées mentionnée à l'article L. 233-1 et sur le conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1.

Le département veille à la couverture territoriale et à la cohérence des actions respectives des organismes et des professionnels qui assurent des missions d'information, d'orientation, d'évaluation et de coordination des interventions destinées aux personnes âgées, notamment les centres locaux d'information et de coordination mentionnés au 11° du I de l'article L. 312-1 .

II. — Le département peut signer des conventions avec l'agence régionale de santé, les organismes de sécurité sociale ou tout autre intervenant en faveur des personnes âgées pour assurer la coordination de l'action gérontologique.

Ces conventions sont conclues dans le respect du schéma relatif aux personnes en perte d'autonomie mentionné à l'article L. 312-5 et du projet régional de santé prévu à l'article L. 1434-2 du code de la santé publique.

Elles précisent les modalités selon lesquelles sont assurées sur l'ensemble du territoire du département les missions mentionnées au dernier alinéa du I du présent article. Elles peuvent également porter sur la prévention et l'accompagnement de la perte d'autonomie des personnes âgées, ainsi que sur le soutien et la valorisation de leurs proches aidants. Dans ce dernier cas, elles peuvent préciser la programmation des moyens qui y sont consacrés.

Le conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1 est consulté sur ces conventions avant leur signature et est informé de leur mise en œuvre.

**Art. L113-2-1**

Le département et les organismes de sécurité sociale définissent les modalités assurant la reconnaissance mutuelle de la perte d'autonomie des personnes âgées selon la grille nationale d'évaluation mentionnée à l'article L. 232-2.

**Art. L113-4**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre IV : Personnes handicapées.

**Art. L114**

Constitue un handicap, au sens de la présente loi, toute limitation d'activité ou restriction de participation à la vie en société subie dans son environnement par une personne en raison d'une altération substantielle, durable ou définitive d'une ou plusieurs fonctions physiques, sensorielles, mentales, cognitives ou psychiques, d'un polyhandicap ou d'un trouble de santé invalidant.

**Art. L114-1**

Toute personne handicapée a droit à la solidarité de l'ensemble de la collectivité nationale, qui lui garantit, en vertu de cette obligation, l'accès aux droits fondamentaux reconnus à tous les citoyens ainsi que le plein exercice de sa citoyenneté.

L'Etat est garant de l'égalité de traitement des personnes handicapées sur l'ensemble du territoire et définit des objectifs pluriannuels d'actions.

**Art. L114-1-1**

La personne handicapée a droit à la compensation des conséquences de son handicap quels que soient l'origine et la nature de sa déficience, son âge ou son mode de vie.

Cette compensation consiste à répondre à ses besoins, qu'il s'agisse de l'accueil de la petite enfance, de la scolarité, de l'enseignement, de l'éducation, de l'insertion professionnelle, des aménagements du domicile ou du cadre de travail nécessaires au plein exercice de sa citoyenneté et de sa capacité d'autonomie, du développement ou de l'aménagement de l'offre de service, permettant notamment à l'entourage de la personne handicapée de bénéficier de temps de répit, du développement de groupes d'entraide mutuelle ou de places en établissements spécialisés, des aides de toute nature à la personne ou aux institutions pour vivre en milieu ordinaire ou adapté, ou encore en matière d'accès aux procédures et aux institutions spécifiques au handicap ou aux moyens et prestations accompagnant la mise en œuvre de la protection juridique régie par le titre XI du livre Ier du code civil. Ces réponses adaptées prennent en compte l'accueil et l'accompagnement nécessaires aux personnes handicapées qui ne peuvent exprimer seules leurs besoins.

Les besoins de compensation sont inscrits dans un plan personnalisé de compensation du handicap élaboré en considération des besoins et des aspirations de la personne handicapée tels qu'ils sont exprimés dans son projet de vie, formulé par la personne elle-même ou, à défaut, avec ou pour elle par son représentant légal, s'il s'agit d'un mineur, ou par la personne chargée de la mesure de protection juridique, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, lorsqu'elle ne peut exprimer son avis.

Le plan personnalisé de compensation du handicap comprend, d'une part, l'orientation définie selon les dispositions du troisième alinéa et, le cas échéant, d'autre part, un plan d'accompagnement global.

Un plan d'accompagnement global est élaboré sur proposition de l'équipe pluridisciplinaire avec l'accord préalable de la personne concernée, de son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, de la personne chargée de la mesure de protection juridique en tenant compte de l'avis de la personne protégée :

1° En cas d'indisponibilité ou d'inadaptation des réponses connues ;

2° En cas de complexité de la réponse à apporter, ou de risque ou de constat de rupture du parcours de la personne.

Un plan d'accompagnement global est également proposé par l'équipe pluridisciplinaire quand la personne concernée ou son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, la personne chargée de cette mesure en fait la demande.

Un plan d'accompagnement global peut également être proposé par l'équipe pluridisciplinaire dans les conditions définies au cinquième alinéa dans la perspective d'améliorer la qualité de l'accompagnement selon les priorités définies par délibération de la commission exécutive mentionnée à l'article L. 146-4 du présent code et revues annuellement.

Le plan d'accompagnement global, établi avec l'accord de la personne handicapée ou de ses parents lorsqu'elle est mineure ou de la personne chargée de la mesure de protection juridique s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, en tenant compte de son avis, sans préjudice des voies de recours dont elle dispose, identifie nominativement les établissements, les services mentionnés à l'article L. 312-1 ou les dispositifs prévus à l'article L. 312-7-1 correspondant aux besoins de l'enfant, de l'adolescent ou de l'adulte, et précise la nature et la fréquence de l'ensemble des interventions requises dans un objectif d'inclusion : éducatives et de scolarisation, thérapeutiques, d'insertion professionnelle ou sociale, d'aide aux aidants. Il comporte l'engagement des acteurs chargés de sa mise en œuvre opérationnelle. Il désigne parmi ces derniers un coordonnateur de parcours.

Le plan d'accompagnement global est élaboré dans les conditions prévues à l'article L. 146-8. Un décret fixe les informations nécessaires à l'élaboration des plans d'accompagnement globaux, que les agences régionales de santé, les services de l'Etat et les collectivités territoriales recueillent en vue de les transmettre à la maison départementale des personnes handicapées.

Le plan d'accompagnement global est actualisé chaque fois que nécessaire et au moins une fois par an, dans les conditions et selon les modalités prévues au présent article et à l'article L. 146-9.

**Art. L114-2**

Les familles, l'Etat, les collectivités locales, les établissements publics, les organismes de sécurité sociale, les associations, les groupements, organismes et entreprises publics et privés associent leurs interventions pour mettre en oeuvre l'obligation prévue à l'article L. 114-1, en vue notamment d'assurer aux personnes handicapées toute l'autonomie dont elles sont capables.

A cette fin, l'action poursuivie vise à assurer l'accès de l'enfant, de l'adolescent ou de l'adulte handicapé aux institutions ouvertes à l'ensemble de la population et son maintien dans un cadre ordinaire de scolarité, de travail et de vie. Elle garantit l'accompagnement et le soutien des familles et des proches des personnes handicapées.

**Art. L114-2-1**

Le Gouvernement organise tous les trois ans, à compter du 1er janvier 2006, une conférence nationale du handicap à laquelle il convie notamment les associations représentatives des personnes handicapées, les représentants des organismes gestionnaires des établissements ou services sociaux et médico-sociaux accueillant des personnes handicapées, les représentants des départements et des organismes de sécurité sociale, les organisations syndicales et patronales représentatives et les organismes qualifiés, afin de débattre des orientations et des moyens de la politique concernant les personnes handicapées.

A l'issue des travaux de la conférence nationale du handicap, le Gouvernement dépose sur le bureau des assemblées parlementaires, après avoir recueilli l'avis du Conseil national consultatif des personnes handicapées, un rapport sur la mise en oeuvre de la politique nationale en faveur des personnes handicapées, portant notamment sur les actions de prévention des déficiences, de mise en accessibilité, d'insertion, de maintien et de promotion dans l'emploi, sur le respect du principe de non-discrimination et sur l'évolution de leurs conditions de vie. Ce rapport peut donner lieu à un débat à l'Assemblée nationale et au Sénat.

**Art. L114-3**

Sans préjudice des dispositions relatives à la prévention et au dépistage prévues notamment par le code de la santé publique, par le code de l'éducation et par le code du travail, l'Etat, les collectivités territoriales et les organismes de protection sociale mettent en oeuvre des politiques de prévention, de réduction et de compensation des handicaps et les moyens nécessaires à leur réalisation qui visent à créer les conditions collectives de limitation des causes du handicap, de la prévention des handicaps se surajoutant, du développement des capacités de la personne handicapée et de la recherche de la meilleure autonomie possible.

La politique de prévention, de réduction et de compensation des handicaps s'appuie sur des programmes de recherche pluridisciplinaires.

La politique de prévention du handicap comporte notamment :

a) Des actions s'adressant directement aux personnes handicapées ;

b) Des actions visant à informer, former, accompagner et soutenir les familles et les aidants ;

c) Des actions visant à favoriser le développement des groupes d'entraide mutuelle ;

d) Des actions de formation et de soutien des professionnels ;

e) Des actions d'information et de sensibilisation du public ;

f) Des actions de prévention concernant la maltraitance des personnes handicapées ;

g) Des actions permettant d'établir des liens concrets de citoyenneté ;

h) Des actions de soutien psychologique spécifique proposées à la famille lors de l'annonce du handicap, quel que soit le handicap ;

i) Des actions pédagogiques en milieu scolaire et professionnel ainsi que dans tous les lieux d'accueil, de prise en charge et d'accompagnement, en fonction des besoins des personnes accueillies ;

j) Des actions d'amélioration du cadre de vie prenant en compte tous les environnements, produits et services destinés aux personnes handicapées et mettant en oeuvre des règles de conception conçues pour s'appliquer universellement ;

k) Des actions de sensibilisation, de prévention et de formation concernant les violences, notamment sexuelles, à destination des professionnels et des personnes en situation de handicap ainsi que de leurs aidants.

Ces actions et programmes de recherche peuvent être proposés par le Conseil national consultatif des personnes handicapées mentionné à l'article L. 146-1 ou par un ou plusieurs conseils départementaux de la citoyenneté et de l'autonomie mentionnés à l'article L. 149-1 lorsque ces actions ou programmes sont circonscrits à un ou plusieurs départements.

**Art. L114-3-1**

La recherche sur le handicap fait l'objet de programmes pluridisciplinaires associant notamment les établissements d'enseignement supérieur, les organismes de recherche et les professionnels.

Elle vise notamment à recenser les personnes touchées par un handicap et les pathologies qui en sont à l'origine, à définir la cause du handicap ou du trouble invalidant, à améliorer l'accompagnement des personnes concernées sur le plan médical, social, thérapeutique, éducatif ou pédagogique, à améliorer leur vie quotidienne et à développer des actions de réduction des incapacités et de prévention des risques.

**Art. L114-4**

Afin de faciliter les déplacements des handicapés, des dispositions sont prises par voie réglementaire pour adapter les services de transport collectif ou pour aménager progressivement les normes de construction des véhicules de transport collectif, ainsi que les conditions d'accès à ces véhicules ou encore pour faciliter la création et le fonctionnement de services de transport spécialisés ou de transports spécifiques ou spécialement adaptés pour les handicapés ou, à défaut, l'utilisation des véhicules individuels ainsi que leur stationnement.

Les aménagements des espaces publics en milieu urbain doivent être tels que ces espaces soient accessibles aux personnes handicapées.

**Art. L114-5**

Nul ne peut se prévaloir d'un préjudice du seul fait de sa naissance.

La personne née avec un handicap dû à une faute médicale peut obtenir la réparation de son préjudice lorsque l'acte fautif a provoqué directement le handicap ou l'a aggravé, ou n'a pas permis de prendre les mesures susceptibles de l'atténuer.

Lorsque la responsabilité d'un professionnel ou d'un établissement de santé est engagée vis-à-vis des parents d'un enfant né avec un handicap non décelé pendant la grossesse à la suite d'une faute caractérisée, les parents peuvent demander une indemnité au titre de leur seul préjudice. Ce préjudice ne saurait inclure les charges particulières découlant, tout au long de la vie de l'enfant, de ce handicap. La compensation de ce dernier relève de la solidarité nationale.

##### Chapitre V : Lutte contre la pauvreté et les exclusions.

**Art. L115-1**

La lutte contre la pauvreté et les exclusions est un impératif national fondé sur le respect de l'égale dignité de tous les êtres humains et une priorité de l'ensemble des politiques publiques de la nation.

Elle tend à garantir sur l'ensemble du territoire l'accès effectif de tous aux droits fondamentaux dans les domaines de l'emploi, du logement, de la protection de la santé, de la justice, de l'éducation, de la formation et de la culture, de la protection de la famille et de l'enfance.

L'Etat, les collectivités territoriales, les établissements publics dont les centres communaux et intercommunaux d'action sociale, les organismes de sécurité sociale ainsi que les institutions sociales et médico-sociales poursuivent une politique destinée à connaître, à prévenir et à supprimer toutes les situations pouvant engendrer la pauvreté et les exclusions.

Ils prennent les dispositions nécessaires pour informer chacun de la nature et de l'étendue de ses droits et pour l'aider, éventuellement par un accompagnement personnalisé, à accomplir les démarches administratives ou sociales nécessaires à leur mise en oeuvre dans les délais les plus rapides.

Les entreprises, les organisations professionnelles ou interprofessionnelles, les organisations syndicales de salariés représentatives, les organismes de prévoyance, les groupements régis par le code de la mutualité, les associations qui oeuvrent notamment dans le domaine de l'insertion et de la lutte contre les exclusions, les citoyens ainsi que l'ensemble des acteurs de l'économie solidaire et de l'économie sociale concourent à la réalisation de ces objectifs.

**Art. L115-2**

L'insertion sociale et professionnelle des personnes en difficultés concourt à la réalisation de l'impératif national de lutte contre la pauvreté et les exclusions.

Le revenu de solidarité active, mis en œuvre dans les conditions prévues au chapitre II du titre VI du livre II, complète les revenus du travail ou les supplée pour les foyers dont les membres ne tirent que des ressources limitées de leur travail et des droits qu'ils ont acquis en travaillant ou sont privés d'emploi.

Il garantit à toute personne, qu'elle soit ou non en capacité de travailler, de disposer d'un revenu minimum. Le bénéficiaire du revenu de solidarité active a droit à un accompagnement social et professionnel destiné à faciliter son insertion durable dans l'emploi.

La mise en œuvre du revenu de solidarité active relève de la responsabilité des départements. Les autres collectivités territoriales, l'institution mentionnée à l'article L. 5312-1 du code du travail, les maisons de l'emploi ou, à défaut, les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi, les établissements publics, les organismes de sécurité sociale ainsi que les employeurs y apportent leur concours.

Dans ce cadre, les politiques d'insertion relèvent de la responsabilité des départements.

La définition, la conduite et l'évaluation des politiques mentionnées au présent article sont réalisées selon des modalités qui assurent une participation effective des personnes intéressées.

**Art. L115-2-1**

La définition, le suivi et l'évaluation du dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement des personnes sans domicile sont réalisés selon des modalités qui assurent une participation des personnes prises en charge par le dispositif ou l'ayant été.

Les instances de concertation permettant d'assurer cette participation ainsi que leurs modalités d'organisation sont précisées par décret.

**Art. L115-3**

Dans les conditions fixées par la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, toute personne ou famille éprouvant des difficultés particulières, au regard notamment de son patrimoine, de l'insuffisance de ses ressources ou de ses conditions d'existence, a droit à une aide de la collectivité pour disposer de la fourniture d'eau, d'énergie, d'un service de téléphonie fixe et d'un service d'accès à internet.

En cas de non-paiement des factures, la fourniture d'énergie et d'eau, un service téléphonique et un service d'accès à internet sont maintenus jusqu'à ce qu'il ait été statué sur la demande d'aide. Le service téléphonique maintenu peut être restreint par l'opérateur, sous réserve de préserver la possibilité de recevoir des appels ainsi que de passer des communications locales et vers les numéros gratuits et d'urgence. Le débit du service d'accès à internet maintenu peut être restreint par l'opérateur, sous réserve de préserver un accès fonctionnel aux services de communication au public en ligne et aux services de courrier électronique.

Du 1er novembre de chaque année au 31 mars de l'année suivante, les fournisseurs d'électricité, de chaleur, de gaz ne peuvent procéder, dans une résidence principale, à l'interruption, y compris par résiliation de contrat, pour non-paiement des factures, de la fourniture d'électricité, de chaleur ou de gaz aux personnes ou familles. Les fournisseurs d'électricité peuvent néanmoins procéder à une réduction de puissance, sauf pour les consommateurs mentionnés à l'article L. 124-1 du code de l'énergie. Un décret définit les modalités d'application du présent alinéa. Ces dispositions s'appliquent aux distributeurs d'eau pour la distribution d'eau tout au long de l'année.

Le reste de l'année, les fournisseurs d'électricité ne peuvent procéder, dans une résidence principale, à l'interruption de la fourniture d'électricité, y compris par résiliation de contrat, pour non-paiement des factures, qu'après une période de réduction de puissance, qui ne peut être inférieure à un mois, permettant au ménage de satisfaire ses besoins fondamentaux de la vie quotidienne et d'hygiène. Les modalités d'application du présent alinéa, en particulier les bénéficiaires et la durée de cette mesure, sont fixées par décret en Conseil d'Etat.

Lorsqu'un consommateur n'a pas procédé au paiement de sa facture, le fournisseur d'électricité, de chaleur, de gaz d'un service de téléphonie fixe ou d'un service d'accès à internet ou le distributeur d'eau l'avise par courrier du délai et des conditions, définis par décret, dans lesquels la fourniture peut être réduite ou suspendue ou faire l'objet d'une résiliation de contrat à défaut de règlement.

Les fournisseurs d'électricité, de gaz naturel ou de chaleur transmettent à la Commission de régulation de l'énergie, au ministre chargé de l'énergie et au médiateur national de l'énergie, selon des modalités définies par voie réglementaire, des informations sur les interruptions de fourniture ou les réductions de puissance auxquelles ils procèdent.

**Art. L115-4-1**

Le Gouvernement définit, par période de cinq ans, après la consultation des personnes morales mentionnées au quatrième alinéa de l'article L. 115-2, un objectif quantifié de réduction de la pauvreté, mesurée dans des conditions définies par décret en Conseil d'Etat. Il transmet au Parlement, chaque année, un rapport sur les conditions de réalisation de cet objectif, ainsi que sur les mesures et les moyens financiers mis en œuvre pour y satisfaire.

**Art. L115-5**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre VI : Action sociale et médico-sociale.

**Art. L116-1**

L'action sociale et médico-sociale tend à promouvoir, dans un cadre interministériel, l'autonomie et la protection des personnes, la cohésion sociale, l'exercice de la citoyenneté, à prévenir les exclusions et à en corriger les effets. Elle repose sur une évaluation continue des besoins et des attentes des membres de tous les groupes sociaux, en particulier des personnes handicapées et des personnes âgées, des personnes et des familles vulnérables, en situation de précarité ou de pauvreté, et sur la mise à leur disposition de prestations en espèces ou en nature. Elle est mise en oeuvre par l'Etat, les collectivités territoriales et leurs établissements publics, les organismes de sécurité sociale, les associations ainsi que par les institutions sociales et médico-sociales au sens de l'article L. 311-1.

**Art. L116-2**

L'action sociale et médico-sociale est conduite dans le respect de l'égale dignité de tous les êtres humains avec l'objectif de répondre de façon adaptée aux besoins de chacun d'entre eux et en leur garantissant un accès équitable sur l'ensemble du territoire.

**Art. L116-3**

Il est institué dans chaque département un plan d'alerte et d'urgence au profit des personnes âgées et des personnes handicapées en cas de risques exceptionnels.

Ce plan est arrêté conjointement par le représentant de l'Etat dans le département et, à Paris, le préfet de police, et par le président du conseil départemental. Il est mis en oeuvre sous l'autorité du représentant de l'Etat dans le département et, à Paris, du préfet de police.

Il prend en compte, le cas échéant, la situation des personnes les plus vulnérables du fait de leur isolement.

**Art. L116-4**

I. — Les personnes physiques propriétaires, gestionnaires, administrateurs ou employés d'un établissement ou service soumis à autorisation ou à déclaration en application du présent code, ainsi que les bénévoles ou les volontaires qui agissent en leur sein ou y exercent une responsabilité, ne peuvent profiter de dispositions à titre gratuit entre vifs ou testamentaires faites en leur faveur par les personnes prises en charge par l'établissement ou le service pendant la durée de cette prise en charge, sous réserve des exceptions prévues aux 1° et 2° de l'article 909 du code civil. L'article 911 du même code est applicable aux libéralités en cause.

L'interdiction prévue au premier alinéa du présent article est applicable au couple ou à l'accueillant familial soumis à un agrément en application de l'article L. 441-1 du présent code et à son conjoint, à la personne avec laquelle il a conclu un pacte civil de solidarité ou à son concubin, à ses ascendants ou descendants en ligne directe, s'agissant des dispositions à titre gratuit entre vifs ou testamentaires faites en leur faveur par les personnes qu'ils accueillent ou accompagnent pendant la durée de cet accueil ou de cet accompagnement.

II. — Sauf autorisation de justice, il est interdit, à peine de nullité, à quiconque est frappé de l'interdiction prévue au I de se rendre acquéreur d'un bien ou cessionnaire d'un droit appartenant à une personne prise en charge, accueillie ou accompagnée dans les conditions prévues par le I ou de prendre à bail le logement occupé par cette personne avant sa prise en charge ou son accueil.

Pour l'application du présent II, sont réputées personnes interposées, le conjoint, le partenaire d'un pacte civil de solidarité, le concubin, les ascendants et les descendants des personnes auxquelles s'appliquent les interdictions ci-dessus édictées.

##### Chapitre VII : Personnes immigrées ou issues de l'immigration

**Art. L117-1**

Les règles relatives au contrat d'intégration républicaine sont fixées à l'article L. 413-2 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. L117-2**

Sous l'autorité du représentant de l'Etat, il est élaboré dans chaque région et dans la collectivité territoriale de Corse un programme régional d'intégration des populations immigrées. Ce programme détermine l'ensemble des actions concourant à l'accueil des nouveaux immigrants et à la promotion sociale, culturelle et professionnelle des personnes immigrées ou issues de l'immigration. A la demande du représentant de l'Etat dans la région et la collectivité territoriale de Corse, les collectivités territoriales lui font connaître les dispositions qu'elles envisagent de mettre en oeuvre, dans l'exercice des compétences que la loi leur attribue, pour concourir à l'établissement de ce programme. Les organismes de droit privé à but non lucratif spécialisés dans l'aide aux migrants et l'établissement public mentionné à l'article L. 121-13 participent à l'élaboration du programme régional d'intégration.

**Art. L117-3**

Il est créé une aide à la vie familiale et sociale des anciens migrants dans leur pays d'origine. Cette aide est à la charge de l'Etat.

Elle est ouverte aux ressortissants étrangers, en situation régulière, vivant seuls :

— âgés d'au moins soixante-cinq ans ou, en cas d'inaptitude au travail au sens de l'article L. 351-7 du code de la sécurité sociale, ayant atteint l'âge mentionné à l'article L. 351-1-5 du même code ;

— qui ont fait valoir les droits aux pensions personnelles de retraite auxquels ils peuvent prétendre au titre des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales ;

— qui justifient d'une résidence régulière et ininterrompue en France pendant les quinze années précédant la demande d'aide. Cette condition n'est pas applicable aux ressortissants d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse qui remplissent les conditions prévues au premier alinéa de l'article L. 262-6 du présent code ;

— qui sont hébergés, au moment de la première demande, dans un foyer de travailleurs migrants ou dans une résidence sociale ;

— et dont les revenus sont inférieurs à un seuil fixé par décret en Conseil d'Etat.

Son montant est calculé en fonction des ressources du bénéficiaire. Elle est versée mensuellement et revalorisée le 1er octobre de chaque année par application du coefficient mentionné à l'article L. 161-25 du code de la sécurité sociale.

L'aide est supprimée lorsqu'il est constaté que l'une des conditions exigées pour son service n'est plus remplie.

Le bénéfice de l'aide est supprimé à la demande des bénéficiaires, à tout moment. En cas de renonciation au bénéfice de cette aide, les bénéficiaires sont réintégrés dans leurs droits liés à la résidence.

L'aide est cessible et saisissable dans les mêmes conditions et limites que les salaires.

Elle est exclusive de toute aide personnelle au logement et de tous minima sociaux.

Elle ne constitue en aucun cas une prestation de sécurité sociale.

Les conditions de résidence, de logement, de ressources posées pour le bénéfice de l'aide, ainsi que ses modalités de calcul, de service et de versement, sont définies par décret en Conseil d'Etat. Les autres modalités d'application, concernant notamment le contrôle des conditions requises, sont définies par décret.

##### Chapitre VIII : Cohabitation intergénérationnelle solidaire

**Art. L118-1**

La cohabitation intergénérationnelle solidaire permet à des personnes de soixante ans et plus de louer ou de sous-louer à des personnes de moins de trente ans une partie du logement dont elles sont propriétaires ou locataires dans le respect des conditions fixées par le contrat de cohabitation intergénérationnelle solidaire prévu à l'article L. 631-17 du code de la construction et de l'habitation, afin de renforcer le lien social et de faciliter l'accès à un logement pour les personnes de moins de trente ans.

##### Chapitre IX : Maltraitance

**Art. L119-1**

La maltraitance au sens du présent code vise toute personne en situation de vulnérabilité lorsqu'un geste, une parole, une action ou un défaut d'action compromet ou porte atteinte à son développement, à ses droits, à ses besoins fondamentaux ou à sa santé et que cette atteinte intervient dans une relation de confiance, de dépendance, de soin ou d'accompagnement. Les situations de maltraitance peuvent être ponctuelles ou durables, intentionnelles ou non. Leur origine peut être individuelle, collective ou institutionnelle. Les violences et les négligences peuvent revêtir des formes multiples et associées au sein de ces situations.

#### Titre II : Compétences

##### Chapitre Ier : Collectivités publiques et organismes responsables

###### Section 1 : Départements.

**Art. L121-1**

Le département définit et met en oeuvre la politique d'action sociale, en tenant compte des compétences confiées par la loi à l'Etat, aux autres collectivités territoriales ainsi qu'aux organismes de sécurité sociale. Il coordonne les actions menées sur son territoire qui y concourent.

Il organise la participation des personnes morales de droit public et privé mentionnées à l'article L. 116-1 à la définition des orientations en matière d'action sociale et à leur mise en oeuvre.

Les prestations légales d'aide sociale sont à la charge du département dans lequel les bénéficiaires ont leur domicile de secours, à l'exception des prestations énumérées à l'article L. 121-7.

**Art. L121-1-1**

Une convention entre l'Etat, le département et, le cas échéant, la commune peut prévoir les conditions dans lesquelles un ou plusieurs travailleurs sociaux participent, au sein des commissariats de la police nationale et des groupements de la gendarmerie nationale, à une mission de prévention à l'attention des publics en détresse.

**Art. L121-2**

Dans les quartiers prioritaires de la politique de la ville et dans les lieux où se manifestent des risques d'inadaptation sociale le département participe aux actions visant à prévenir la marginalisation et à faciliter l'insertion ou la promotion sociale des jeunes et des familles, qui peuvent prendre une ou plusieurs des formes suivantes :

1° Actions tendant à permettre aux intéressés d'assurer leur propre prise en charge et leur insertion sociale ;

2° Actions dites de prévention spécialisée auprès des jeunes et des familles en difficulté ou en rupture avec leur milieu ;

3° Actions d'animation socio-éducatives ;

4° Actions de prévention de la délinquance.

Pour la mise en oeuvre des actions mentionnées au 2° ci-dessus, le président du conseil départemental habilite des organismes publics ou privés dans les conditions prévues aux articles L. 313-8, L. 313-8-1 et L. 313-9.

**Art. L121-3**

Dans les conditions définies par la législation et la réglementation sociales, le conseil départemental adopte un règlement départemental d'aide sociale définissant les règles selon lesquelles sont accordées les prestations d'aide sociale relevant du département.

**Art. L121-4**

Le conseil départemental peut décider de conditions et de montants plus favorables que ceux prévus par les lois et règlements applicables aux prestations mentionnées à l'article L. 121-1. Le département assure la charge financière de ces décisions.

Le président du conseil départemental est compétent pour attribuer les prestations relevant de la compétence du département au titre de l'article L. 121-1, sous réserve des pouvoirs reconnus à l'autorité judiciaire et des compétences des commissions mentionnées au titre III du présent livre et à l'article L. 146-9.

Dans le cas de l'hébergement de publics relevant de l'aide sociale à l'enfance et lorsque le règlement départemental d'aide sociale prévoit une participation de ces publics au coût de l'hébergement, la créance à l'égard de ces publics peut être remise ou réduite par le président du conseil départemental en cas de précarité de la situation du débiteur, sauf si cette créance résulte d'une manœuvre frauduleuse.

**Art. L121-5**

Les dépenses résultant de l'application des articles L. 121-1, L. 121-3, L. 121-4 et L. 123-1 ont un caractère obligatoire.

###### Section 2 : Communes.

**Art. L121-6**

Par convention passée avec le département, une commune peut exercer directement tout ou partie des compétences qui, dans le domaine de l'action sociale, sont attribuées au département en vertu des articles L. 121-1 et L. 121-2.

La convention précise l'étendue et les conditions financières de la délégation de compétence, ainsi que les conditions dans lesquelles les services départementaux correspondants sont mis à la disposition de la commune.

**Art. L121-6-1**

Afin de favoriser l'intervention des services sociaux et sanitaires, les maires recueillent les éléments relatifs à l'identité, à l'âge et au domicile des personnes âgées et des personnes handicapées qui en ont fait la demande. Ces données sont notamment utilisées par les services susmentionnés pour organiser un contact périodique avec les personnes répertoriées lorsque le plan d'alerte et d'urgence prévu à l'article L. 116-3 est mis en oeuvre. Les maires peuvent également procéder à ce recueil à la demande d'un tiers à la condition que la personne concernée, ou son représentant légal, ne s'y soit pas opposée.

Les registres nominatifs créés au titre du recueil d'informations visé à l'alinéa précédent sont tenus dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Le droit d'accès et de correction des données nominatives est assuré conformément aux dispositions de la loi précitée. Ces données nominatives ne peuvent être consultées que par les agents chargés de la mise en oeuvre de ce recueil et de celle du plan d'alerte et d'urgence visé à l'article L. 116-3. La diffusion de ces données à des personnes non autorisées à y accéder ou leur détournement sont passibles des peines prévues aux articles 226-16 à 226-24 du code pénal.

Ces informations sont recueillies, transmises et utilisées dans des conditions garantissant leur confidentialité et selon des modalités fixées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L121-6-2**

Lorsqu'un professionnel de l'action sociale, définie à l'article L. 116-1, constate que l'aggravation des difficultés sociales, éducatives ou matérielles d'une personne ou d'une famille appelle l'intervention de plusieurs professionnels, il en informe le maire de la commune de résidence et le président du conseil départemental. L'article 226-13 du code pénal n'est pas applicable aux personnes qui transmettent des informations confidentielles dans les conditions et aux fins prévues au présent alinéa.

Lorsque l'efficacité et la continuité de l'action sociale le rendent nécessaire, le maire, saisi dans les conditions prévues au premier alinéa ou par le président du conseil départemental, ou de sa propre initiative, désigne parmi les professionnels qui interviennent auprès d'une même personne ou d'une même famille un coordonnateur, après accord de l'autorité dont il relève et consultation du président du conseil départemental.

Lorsque les professionnels concernés relèvent tous de l'autorité du président du conseil départemental, le maire désigne le coordonnateur parmi eux, sur la proposition du président du conseil départemental.

Le coordonnateur est soumis au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal.

Par exception à l'article 226-13 du même code, les professionnels qui interviennent auprès d'une même personne ou d'une même famille sont autorisés à partager entre eux des informations à caractère secret, afin d'évaluer leur situation, de déterminer les mesures d'action sociale nécessaires et de les mettre en œuvre. Le coordonnateur a connaissance des informations ainsi transmises. Le partage de ces informations est limité à ce qui est strictement nécessaire à l'accomplissement de la mission d'action sociale.

Le professionnel intervenant seul dans les conditions prévues au premier alinéa ou le coordonnateur sont autorisés à révéler au maire et au président du conseil départemental, ou à leur représentant au sens des articles L. 2122-18 et L. 3221-3 du code général des collectivités territoriales, les informations confidentielles qui sont strictement nécessaires à l'exercice de leurs compétences. Les informations ainsi transmises ne peuvent être communiquées à des tiers sous peine des sanctions prévues à l'article 226-13 du code pénal.

Lorsqu'il apparaît qu'un mineur est susceptible d'être en danger au sens de l'article 375 du code civil, le coordonnateur ou le professionnel intervenant seul dans les conditions prévues au premier alinéa du présent article en informe sans délai le président du conseil départemental ; le maire est informé de cette transmission.

###### Section 3 : Etat.

**Art. L121-7**

Sont à la charge de l'Etat au titre de l'aide sociale :

1° Les dépenses d'aide sociale engagées en faveur des personnes mentionnées aux articles L. 111-3 et L. 232-6 ;

2° Les frais d'aide médicale de l'Etat, mentionnée au titre V du livre II ;

3° Les aides de fin d'année qui peuvent être accordées par l'Etat aux allocataires du revenu de solidarité active ainsi qu'aux bénéficiaires de certaines allocations mentionnées à l'article L. 5423-24 du code du travail ou se substituant à ces dernières ;

4° L'allocation simple aux personnes âgées, mentionnée à l'article L. 231-1 ;

5° L'allocation différentielle aux adultes handicapés, mentionnée à l'article L. 241-2 ;

6° Les frais d'hébergement, d'entretien et de formation professionnelle des personnes handicapées dans les établissements de rééducation professionnelle, mentionnés aux articles L. 344-3 à L. 344-6 ;

7° (Abrogé) ;

8° Les mesures d'aide sociale en matière de logement, d'hébergement et de réinsertion, mentionnées aux articles L. 345-1 à L. 345-3 ;

9° L'allocation aux familles dont les soutiens indispensables accomplissent le service national, mentionnée à l'article L. 212-1.

**Art. L121-8**

Les dépenses supportées par l'Etat dans le département, en application de l'article L. 121-7, sont présentées chaque année dans un état récapitulatif. Cet état, présenté au conseil départemental dans l'année qui suit l'exercice, doit permettre la comparaison avec l'exercice précédent.

**Art. L121-9**

I. — Dans chaque département, l'Etat assure la protection des personnes victimes de la prostitution, du proxénétisme ou de la traite des êtres humains et leur fournit l'assistance dont elles ont besoin, notamment en leur procurant un placement dans un des établissements mentionnés à l'article L. 345-1.

Une instance chargée d'organiser et de coordonner l'action en faveur des victimes de la prostitution, du proxénétisme et de la traite des êtres humains est créée dans chaque département. Elle met en œuvre le présent article. Elle est présidée par le représentant de l'Etat dans le département. Elle est composée de représentants de l'Etat, notamment des services de police et de gendarmerie, de représentants des collectivités territoriales, d'un magistrat, de professionnels de santé et de représentants d'associations.

II. — Un parcours de sortie de la prostitution et d'insertion sociale et professionnelle est proposé à toute personne victime de la prostitution, du proxénétisme et de la traite des êtres humains aux fins d'exploitation sexuelle. Il est défini en fonction de l'évaluation de ses besoins sanitaires, professionnels et sociaux, afin de lui permettre d'accéder à des alternatives à la prostitution. Il est élaboré et mis en œuvre, en accord avec la personne accompagnée, par une association mentionnée à l'avant-dernier alinéa du présent II.

L'engagement de la personne dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle est autorisé par le représentant de l'Etat dans le département, après avis de l'instance mentionnée au second alinéa du I et de l'association mentionnée au premier alinéa du présent II.

La personne engagée dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle peut se voir délivrer l'autorisation provisoire de séjour mentionnée à l'article L. 425-4 du code de l'entrée et du séjour des étrangers et du droit d'asile. Elle est présumée satisfaire aux conditions de gêne ou d'indigence prévues au 1° de l'article L. 247 du livre des procédures fiscales. Lorsqu'elle ne peut prétendre au bénéfice des allocations prévues à l'article L. 262-2 du présent code et à l'article L. 553-1 du code de l'entrée et du séjour des étrangers et du droit d'asile, une aide financière à l'insertion sociale et professionnelle lui est versée.

L'aide mentionnée au troisième alinéa du présent II est à la charge de l'Etat. Le montant de l'aide et l'organisme qui la verse pour le compte de l'Etat sont déterminés par décret. Le bénéfice de cette aide est accordé par décision du représentant de l'Etat dans le département après avis de l'instance mentionnée au second alinéa du I. Il est procédé au réexamen de ce droit dès lors que des éléments nouveaux modifient la situation du bénéficiaire. L'aide est incessible et insaisissable.

L'instance mentionnée au second alinéa du I du présent article assure le suivi du parcours de sortie de la prostitution et d'insertion sociale et professionnelle. Elle veille à ce que la sécurité de la personne accompagnée et l'accès aux droits mentionnés au troisième alinéa du présent II soient garantis. Elle s'assure du respect de ses engagements par la personne accompagnée.

Le renouvellement du parcours de sortie de la prostitution et d'insertion sociale et professionnelle est autorisé par le représentant de l'Etat dans le département, après avis de l'instance mentionnée au second alinéa du I et de l'association mentionnée au premier alinéa du présent II. La décision de renouvellement tient compte du respect de ses engagements par la personne accompagnée, ainsi que des difficultés rencontrées.

Toute association choisie par la personne concernée qui aide et accompagne les personnes en difficulté, en particulier les personnes prostituées, peut participer à l'élaboration et à la mise en œuvre du parcours de sortie de la prostitution et d'insertion sociale et professionnelle, dès lors qu'elle remplit les conditions d'agrément fixées par décret en Conseil d'Etat.

Les conditions d'application du présent article sont déterminées par le décret mentionné à l'avant-dernier alinéa du présent II.

**Art. L121-10**

L'Etat assure la coordination de ses missions avec celles exercées par les collectivités territoriales, notamment les départements, en matière de protection de l'enfance et veille à leur cohérence avec les autres politiques publiques, notamment en matière de santé, d'éducation, de justice et de famille, qui concourent aux objectifs mentionnés à l'article L. 112-3. Il promeut la coopération entre l'ensemble des administrations et des organismes qui participent à la protection de l'enfance.

**Art. L121-10-1**

Les actions menées à l'égard des Français établis hors de France en difficulté, en particulier les personnes âgées ou handicapées, relèvent de la compétence de l'Etat.

Ces personnes peuvent bénéficier, sous conditions, de secours et aides prélevés sur les crédits d'assistance aux Français établis hors de France du ministère des affaires étrangères, et d'autres mesures appropriées tenant compte de la situation économique et sociale du pays de résidence.

L'Assemblée des Français de l'étranger, la commission permanente pour la protection sociale des Français de l'étranger et, dans chaque pays considéré, le conseil consulaire compétent sont consultés sur la politique d'aide sociale aux Français établis hors de France.

###### Section 4 : Organismes de sécurité sociale.

**Art. L121-11**

Les règles relatives à l'action sociale des caisses de sécurité sociale sont fixées par les dispositions des articles L. 262-1 et L. 263-1 du code de la sécurité sociale ci-après reproduites :

" Art. L. 262-1. — Les caisses primaires d'assurance maladie et les caisses d'assurance retraite et de la santé au travail exercent une action de prévention, d'éducation et d'information sanitaires ainsi qu'une action sanitaire et sociale destinées en priorité aux populations exposées au risque de précarité dans le cadre de programmes définis par l'autorité compétente de l'Etat, après avis et proposition du conseil de la Caisse nationale de l'assurance maladie et compte tenu de la coordination assurée par celle-ci conformément aux dispositions des 3° et 4° de l'article L. 221-1. "

" Art. L. 263-1. — Les caisses d'allocations familiales exercent une action sanitaire et sociale en faveur de leurs ressortissants et des familles de ceux-ci dans le cadre du programme mentionné au 2° de l'article L. 223-1. "

**Art. L121-12**

Les règles relatives à l'action sociale de la mutualité sociale agricole sont fixées par les dispositions de l'article L. 726-1 du code rural et de la pêche maritime ci-après reproduites :

" Le conseil d'administration de la caisse de mutualité sociale agricole fixe les principes généraux et les moyens de la politique d'action sanitaire et sociale menée par la caisse, après avis d'un comité composé paritairement de non-salariés et de salariés, membres du conseil d'administration.

" Ce comité est appelé également à instruire les demandes de subventions et à attribuer les prêts et toutes aides à caractère individuel et collectif, dans le cadre de la politique fixée par le conseil. "

###### Section 5 : Office français de l'immigration et de l'intégration.

**Art. L121-13**

L'Office français de l'immigration et de l'intégration est un établissement public administratif de l'Etat qui exerce les missions définies à l'article L. 5223-1 du code du travail.

##### Chapitre II : Domicile de secours.

**Art. L122-1**

Les dépenses d'aide sociale prévues à l'article L. 121-1 sont à la charge du département dans lequel les bénéficiaires ont leur domicile de secours.

A défaut de domicile de secours, ces dépenses incombent au département où réside l'intéressé au moment de la demande d'admission à l'aide sociale.

**Art. L122-2**

Nonobstant les dispositions des articles 102 à 111 du code civil, le domicile de secours s'acquiert par une résidence habituelle de trois mois dans un département postérieurement à la majorité ou à l'émancipation, sauf pour les personnes admises dans des établissements sanitaires ou sociaux, ou accueillies habituellement, à titre onéreux ou au titre de l'aide sociale au domicile d'un particulier agréé ou faisant l'objet d'un placement familial en application des articles L. 441-1, L. 442-1 et L. 442-3, qui conservent le domicile de secours qu'elles avaient acquis avant leur entrée dans l'établissement et avant le début de leur séjour chez un particulier. Le séjour dans ces établissements ou au domicile d'un particulier agréé ou dans un placement familial est sans effet sur le domicile de secours.

Pour les prestations autres que celles de l'aide sociale à l'enfance, l'enfant mineur non émancipé a le domicile de secours de l'une des personnes ou de la personne qui exerce l'autorité parentale ou la tutelle confiée en application de l'article 390 du code civil.

**Art. L122-3**

Le domicile de secours se perd :

1° Par une absence ininterrompue de trois mois postérieurement à la majorité ou à l'émancipation, sauf si celle-ci est motivée par un séjour dans un établissement sanitaire ou social ou au domicile d'un particulier agréé ou dans un placement familial, organisé en application des articles L. 441-1, L. 442-1 et L. 442-3 précités ;

2° Par l'acquisition d'un autre domicile de secours.

Si l'absence résulte de circonstances excluant toute liberté de choix du lieu de séjour ou d'un traitement dans un établissement de santé situé hors du département où réside habituellement le bénéficiaire de l'aide sociale, le délai de trois mois ne commence à courir que du jour où ces circonstances n'existent plus.

**Art. L122-4**

Lorsqu'il estime que le demandeur a son domicile de secours dans un autre département, le président du conseil départemental doit, dans le délai d'un mois après le dépôt de la demande, transmettre le dossier au président du conseil départemental du département concerné. Celui-ci doit, dans le mois qui suit, se prononcer sur sa compétence. Si ce dernier n'admet pas sa compétence, il transmet le dossier à la juridiction administrative compétente désignée par décret en Conseil d'Etat.

Lorsque la situation du demandeur exige une décision immédiate, le président du conseil départemental prend ou fait prendre la décision. Si, ultérieurement, l'examen au fond du dossier fait apparaître que le domicile de secours du bénéficiaire se trouve dans un autre département, elle doit être notifiée au service de l'aide sociale de cette dernière collectivité dans un délai de deux mois. Si cette notification n'est pas faite dans les délais requis, les frais engagés restent à la charge du département où l'admission a été prononcée.

Les règles fixées aux articles L. 111-3, L. 122-1, L. 122-3 et au présent article ne font pas obstacle à ce que, par convention, plusieurs départements, ou l'Etat et un ou plusieurs départements décident d'une répartition des dépenses d'aide sociale différente de celle qui résulterait de l'application desdites règles.

**Art. L122-5**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre III : Organisation administrative

###### Section 1 : Services départementaux.

**Art. L123-1**

Le département est responsable des services suivants et en assure le financement :

1° Le service départemental d'action sociale prévu à l'article L. 123-2 ;

2° Le service de l'aide sociale à l'enfance prévu par le titre II du livre II ;

3° Le service de protection maternelle et infantile mentionné à l'article L. 2112-1 du code de la santé publique.

Le département organise ces services sur une base territoriale.

**Art. L123-2**

Le service public départemental d'action sociale a pour mission générale d'aider les personnes en difficulté à retrouver ou à développer leur autonomie de vie.

Le service public départemental d'action sociale assure, à la demande et pour le compte des autorités compétentes de l'Etat, les interventions et les enquêtes qui sont nécessaires à l'exercice des missions de celles-ci.

En tant que de besoin, une convention passée entre le représentant de l'Etat dans le département et le président du conseil départemental précise les modalités d'application de l'alinéa précédent. Cette convention peut être révisée à la demande de l'une des deux parties.

**Art. L123-3**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Section 2 : Centre communal ou intercommunal d'action sociale.

**Art. L123-4**

I. — Un centre communal d'action sociale est créé dans toute commune de 1 500 habitants et plus. Il peut être créé dans toute commune de moins de 1 500 habitants.

Le centre communal d'action sociale exerce les attributions dévolues par le présent chapitre ainsi que celles dévolues par la loi.

Il peut être dissous par délibération du conseil municipal dans les communes de moins de 1 500 habitants.

II. — Lorsque son centre communal d'action sociale a été dissous dans les conditions prévues au I ou lorsqu'elle n'a pas créé de centre communal d'action sociale, une commune :

1° Soit exerce directement les attributions mentionnées au présent chapitre ainsi que celles prévues aux articles L. 262-15 et L. 264-4 ;

2° Soit transfère tout ou partie de ces attributions au centre intercommunal d'action sociale, dans les conditions prévues à l'article L. 123-4-1.

III. — Le statut des centres communaux d'action sociale de Paris, de Lyon et de Marseille est fixé par voie réglementaire.

IV. — Sur le territoire de la métropole de Lyon, par délibérations concordantes des conseils municipaux des communes intéressées, les communes contiguës appartenant à la même conférence territoriale des maires prévue à l'article L. 3633-1 du code général des collectivités territoriales peuvent mutualiser les actions de leurs centres communaux d'action sociale sous forme d'un service commun non personnalisé.

**Art. L123-4-1**

I. — Lorsqu'il est compétent en matière d'action sociale d'intérêt communautaire ou qu'il exerce une compétence en matière d'action sociale en application de l'article L. 5211-17 du code général des collectivités territoriales, un établissement public de coopération intercommunale à fiscalité propre peut créer un centre intercommunal d'action sociale.

II. — Lorsqu'un centre intercommunal d'action sociale a été créé, tout ou partie des compétences relevant de l'action sociale d'intérêt communautaire de l'établissement public de coopération intercommunale à fiscalité propre et des centres communaux d'action sociale des communes membres lui sont transférées.

Tout ou partie des compétences des centres communaux d'action sociale des communes membres de l'établissement public de coopération intercommunale à fiscalité propre qui ne relèvent pas de l'action sociale d'intérêt communautaire peuvent être transférées au centre intercommunal d'action sociale. Ce transfert est décidé par délibérations concordantes de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre et des conseils municipaux, dans les conditions de majorité qualifiée requises pour la création de l'établissement public de coopération intercommunale à fiscalité propre.

Le transfert au centre intercommunal d'action sociale de l'ensemble des compétences exercées par un centre communal d'action sociale d'une commune membre de l'établissement public de coopération intercommunale entraîne la dissolution de plein droit du centre communal d'action sociale.

Le service ou la partie de service des centres communaux d'action sociale des communes membres de l'établissement public de coopération intercommunale à fiscalité propre chargé de la mise en œuvre des attributions d'action sociale d'intérêt communautaire en application des deux premiers alinéas du présent II sont transférés au centre intercommunal d'action sociale. Ce transfert s'effectue dans les conditions prévues au I de l'article L. 5211-4-1 du code général des collectivités territoriales.

Le transfert des biens appartenant aux centres communaux d'action sociale des communes membres de l'établissement public de coopération intercommunale à fiscalité propre et nécessaires à la mise en œuvre des attributions transférées au centre intercommunal d'action sociale s'effectue dans les conditions prévues aux articles L. 1321-1 à L. 1321-5 du même code.

III. — Le centre intercommunal d'action sociale peut être dissous par délibération de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre. Ses attributions sont alors directement exercées par l'établissement public de coopération intercommunale à fiscalité propre et les compétences qui ne relèvent pas de l'action sociale d'intérêt communautaire sont restituées aux communes ou aux centres communaux d'action sociale compétents en application de l'article L. 123-4 du présent code.

**Art. L123-5**

Le centre communal d'action sociale anime une action générale de prévention et de développement social dans la commune, en liaison étroite avec les institutions publiques et privées. Il peut intervenir sous forme de prestations remboursables ou non remboursables.

Il participe à l'instruction des demandes d'aide sociale dans les conditions fixées par voie réglementaire. Il transmet les demandes dont l'instruction incombe à une autre autorité. L'établissement du dossier et sa transmission constituent une obligation, indépendamment de l'appréciation du bien-fondé de la demande.

Le centre communal d'action sociale peut créer et gérer en services non personnalisés les établissements et services sociaux et médico-sociaux mentionnés à l'article L. 312-1.

Le centre communal d'action sociale peut, le cas échéant, exercer les compétences que le département a confiées à la commune dans les conditions prévues par l'article L. 121-6.

**Art. L123-6**

Le centre d'action sociale est un établissement public administratif communal ou intercommunal. Il est administré par un conseil d'administration présidé, selon le cas, par le maire ou le président de l'établissement public de coopération intercommunale.

Dès qu'il est constitué, le conseil d'administration élit en son sein un vice-président qui le préside en l'absence du maire, nonobstant les dispositions de l'article L. 2122-17 du code général des collectivités territoriales, ou en l'absence du président de l'établissement de coopération intercommunale. Il élit également un vice-président délégué, chargé des mêmes fonctions en cas d'empêchement du vice-président.

Outre son président, le conseil d'administration comprend, pour le centre communal d'action sociale, des membres élus en son sein à la représentation proportionnelle par le conseil municipal et, pour le centre intercommunal d'action sociale, des membres élus en son sein au scrutin majoritaire par l'organe délibérant de l'établissement public de coopération intercommunale.

Le conseil d'administration comprend également des membres nommés, suivant le cas, par le maire ou par le président de l'établissement public de coopération intercommunale, parmi les personnes participant à des actions de prévention, d'animation ou de développement social menées dans la commune ou les communes considérées.

Les membres élus et les membres nommés le sont en nombre égal au sein du conseil d'administration du centre d'action sociale. Ce nombre est fixé par délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale.

Les membres élus par le conseil municipal ou par l'organe délibérant de l'établissement public de coopération intercommunale et les membres nommés par le maire ou le président de l'établissement public de coopération intercommunale le sont à la suite de chaque renouvellement du conseil municipal et pour la durée du mandat de ce conseil. Leur mandat est renouvelable.

Au nombre des membres nommés doivent figurer un représentant des associations qui oeuvrent dans le domaine de l'insertion et de la lutte contre les exclusions, un représentant des associations familiales désigné sur proposition de l'union départementale des associations familiales, un représentant des associations de retraités et de personnes âgées du département et un représentant des associations de personnes handicapées du département.

**Art. L123-7**

Le centre communal ou intercommunal dispose des biens, exerce les droits et assume les engagements des anciens bureaux de bienfaisance et des anciens bureaux d'assistance, sans qu'il puisse être porté atteinte aux affectations régulièrement établies.

Il dispose des ressources dont bénéficiaient les établissements d'assistance et de bienfaisance auxquels il est substitué.

**Art. L123-8**

Le président du centre communal ou intercommunal d'action sociale a le droit d'accepter, à titre conservatoire, des dons et legs et de former, avant l'autorisation, des demandes en délivrance.

La délibération du conseil d'administration qui rend l'acceptation définitive, conformément à l'article L. 2242-4 du code général des collectivités territoriales, a effet du jour de cette acceptation.

Le centre communal ou intercommunal d'action sociale est représenté en justice et dans les actes de la vie civile par son président.

Les règles qui régissent la comptabilité des communes sont applicables aux centres communaux ou intercommunaux d'action sociale. Les règles qui régissent la comptabilité des établissements sociaux et médico-sociaux publics autonomes sont applicables aux établissements et aux services mentionnés à l'article L. 312-1 qui sont gérés par des centres communaux ou intercommunaux d'action sociale.

Les délibérations du conseil d'administration ne sont soumises à l'avis ou à l'avis conforme du conseil municipal que dans les cas prévus aux articles L. 2121-34 et L. 2241-5 du code général des collectivités territoriales.

**Art. L123-9**

Sauf disposition contraire, les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

#### Titre III : Procédures

##### Chapitre Ier : Admission.

**Art. L131-1**

Sous réserve de l'article L. 252-1, les demandes d'admission au bénéfice de l'aide sociale, à l'exception de celles concernant l'aide sociale à l'enfance, sont déposées au centre communal ou intercommunal d'action sociale ou, à défaut, à la mairie de résidence de l'intéressé.

Les demandes donnent lieu à l'établissement d'un dossier par les soins du centre communal ou intercommunal d'action sociale. Celui-ci peut utiliser à cet effet des visiteurs-enquêteurs.

Les demandes sont ensuite transmises, dans le mois de leur dépôt, au représentant de l'Etat ou au président du conseil départemental qui les instruit avec l'avis du centre communal ou intercommunal d'action sociale ou, à défaut, du maire et celui du conseil municipal, lorsque le maire ou le centre communal ou intercommunal d'action sociale a demandé la consultation de cette assemblée.

**Art. L131-2**

La décision d'admission à l'aide sociale est prise par le représentant de l'Etat dans le département pour les prestations qui sont à la charge de l'Etat en application de l'article L. 121-7 et par le président du conseil départemental pour les autres prestations prévues au présent code.

**Art. L131-3**

L'admission d'urgence à l'aide sociale des personnes handicapées et des personnes âgées, lorsqu'elle comporte un placement dans un établissement d'hébergement, ou l'attribution de la prestation en nature d'aide ménagère à une personne âgée privée brusquement de l'assistance de la personne dont l'aide était nécessaire au maintien au domicile, est prononcée par le maire. La décision est notifiée par le maire au représentant de l'Etat ou au président du conseil départemental, dans les trois jours avec demande d'avis de réception.

En cas de placement, le directeur de l'établissement est tenu de notifier au représentant de l'Etat ou au président du conseil départemental, dans les quarante-huit heures, l'entrée de toute personne ayant fait l'objet d'une décision d'admission d'urgence à l'aide sociale ou sollicitant une telle admission.

L'inobservation des délais prévus ci-dessus entraîne la mise à la charge exclusive de la commune, en matière d'aide à domicile, et de l'établissement, en matière de prise en charge des frais de séjour, des dépenses exposées jusqu'à la date de la notification.

Il est statué dans le délai de deux mois sur l'admission d'urgence. A cette fin, le maire transmet au représentant de l'Etat ou au président du conseil départemental dans le mois de sa décision, le dossier constitué dans les conditions prévues à l'article L. 131-1.

En cas de rejet de l'admission, les frais exposés antérieurement à cette décision sont dus par l'intéressé.

**Art. L131-4**

Les décisions attribuant une aide sous la forme d'une prise en charge de frais d'hébergement peuvent prendre effet à compter de la date d'entrée dans l'établissement à condition que l'aide ait été demandée dans un délai fixé par voie réglementaire.

**Art. L131-7**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment le point de départ des prestations accordées et les modalités des procédures d'admission à l'aide sociale et d'information des autorités communales.

##### Chapitre II : Participation et récupération.

**Art. L132-1**

Il est tenu compte, pour l'appréciation des ressources des postulants à l'aide sociale, des revenus professionnels et autres et de la valeur en capital des biens non productifs de revenu, qui est évaluée dans les conditions fixées par voie réglementaire.

Les dispositions du présent article ne sont pas applicables en cas de demande d'admission à l'aide médicale de l'Etat, laquelle est régie par le chapitre 1 du titre V du livre II.

**Art. L132-2**

L'allocation de reconnaissance du combattant et les pensions attachées aux distinctions honorifiques n'entrent pas en ligne de compte dans le calcul des ressources des postulants à l'aide sociale, mentionnées à l'article L. 132-1.

**Art. L132-3**

Les ressources de quelque nature qu'elles soient à l'exception des prestations familiales, dont sont bénéficiaires les personnes placées dans un établissement au titre de l'aide aux personnes âgées ou de l'aide aux personnes handicapées, sont affectées au remboursement de leurs frais d'hébergement et d'entretien dans la limite de 90 %. Toutefois les modalités de calcul de la somme mensuelle minimum laissée à la disposition du bénéficiaire de l'aide sociale sont déterminées par décret. L'allocation de reconnaissance du combattant et les pensions attachées aux distinctions honorifiques dont le bénéficiaire de l'aide sociale peut être titulaire s'ajoutent à cette somme.

**Art. L132-4**

La perception des revenus, y compris l'allocation de logement à caractère social, des personnes admises dans les établissements sociaux ou médico-sociaux au titre de l'aide sociale aux personnes âgées, peut être assurée par le comptable de l'établissement public ou par le responsable de l'établissement de statut privé, soit à la demande de l'intéressé ou de son représentant légal, soit à la demande de l'établissement lorsque l'intéressé ou son représentant ne s'est pas acquitté de sa contribution pendant trois mois au moins. Dans les deux cas, la décision est prise par le représentant de la collectivité publique d'aide sociale compétente, qui précise la durée pendant laquelle cette mesure est applicable. Le comptable de l'établissement reverse mensuellement à l'intéressé ou à son représentant légal, le montant des revenus qui dépasse la contribution mise à sa charge. En tout état de cause, l'intéressé doit disposer d'une somme mensuelle minimale. Le montant de celle-ci ainsi que le délai dans lequel il doit être répondu aux demandes et les délais minimum et maximum pour lesquels la décision mentionnée ci-dessus est prise, sont fixés par décret.

**Art. L132-5**

Les participations exigées des parents pour un enfant admis au bénéfice de l'aide sociale, soit hospitalisé, soit placé dans un établissement de rééducation, soit confié au service de l'aide sociale à l'enfance, ne peuvent être inférieures, sauf exceptions dûment motivées, aux allocations familiales qu'ils perçoivent du chef de cet enfant. Ces allocations peuvent être versées directement par les caisses à l'établissement ou au service dans les conditions fixées par voie réglementaire.

Lorsque l'hospitalisation ou le placement dépasse un mois, les allocations mensuelles d'aide à l'enfance et d'aide à la famille du chef de cet enfant sont suspendues à partir du premier jour du mois suivant l'hospitalisation ou le placement et pendant toute la durée de ceux-ci.

**Art. L132-6**

Les personnes tenues à l'obligation alimentaire instituée par les articles 205 et suivants du code civil sont, à l'occasion de toute demande d'aide sociale, invitées à indiquer l'aide qu'elles peuvent allouer aux postulants et à apporter, le cas échéant, la preuve de leur impossibilité de couvrir la totalité des frais.

Les enfants qui ont été retirés de leur milieu familial par décision judiciaire durant une période d'au moins trente-six mois cumulés au cours des douze premières années de leur vie sont, sous réserve d'une décision contraire du juge aux affaires familiales, dispensés de droit de fournir cette aide.

Cette dispense s'étend aux descendants des enfants susvisés.

La proportion de l'aide consentie par les collectivités publiques est fixée en tenant compte du montant de la participation éventuelle des personnes restant tenues à l'obligation alimentaire. La décision peut être révisée sur production par le bénéficiaire de l'aide sociale d'une décision judiciaire rejetant sa demande d'aliments ou limitant l'obligation alimentaire à une somme inférieure à celle qui avait été envisagée par l'organisme d'admission. La décision fait également l'objet d'une révision lorsque les débiteurs d'aliments ont été condamnés à verser des arrérages supérieurs à ceux qu'elle avait prévus.

**Art. L132-7**

En cas de carence de l'intéressé, le représentant de l'Etat ou le président du conseil départemental peut demander en son lieu et place à l'autorité judiciaire la fixation de la dette alimentaire et le versement de son montant, selon le cas, à l'Etat ou au département qui le reverse au bénéficiaire, augmenté le cas échéant de la quote-part de l'aide sociale.

**Art. L132-8**

Des recours sont exercés, selon le cas, par l'Etat ou le département :

1° Contre le bénéficiaire revenu à meilleure fortune ou contre la succession du bénéficiaire ;

2° Contre le donataire, lorsque la donation est intervenue postérieurement à la demande d'aide sociale ou dans les dix ans qui ont précédé cette demande ;

3° Contre le légataire ;

4° A titre subsidiaire, contre le bénéficiaire d'un contrat d'assurance-vie souscrit par le bénéficiaire de l'aide sociale, à concurrence de la fraction des primes versées après l'âge de soixante-dix ans. Quand la récupération concerne plusieurs bénéficiaires, celle-ci s'effectue au prorata des sommes versées à chacun de ceux-ci.

En ce qui concerne les prestations d'aide sociale à domicile, de soins de ville prévus par l'article L. 111-2 et la prise en charge du forfait journalier, les conditions dans lesquelles les recours sont exercés, en prévoyant, le cas échéant, l'existence d'un seuil de dépenses supportées par l'aide sociale, en deçà duquel il n'est pas procédé à leur recouvrement, sont fixées par voie réglementaire.

Le recouvrement sur la succession du bénéficiaire de l'aide sociale à domicile ou de la prise en charge du forfait journalier s'exerce sur la partie de l'actif net successoral, défini selon les règles de droit commun, qui excède un seuil fixé par voie réglementaire.

**Art. L132-9**

Pour la garantie des recours prévus à l'article L. 132-8, les immeubles appartenant aux bénéficiaires de l'aide sociale sont grevés d'une hypothèque légale, dont l'inscription est requise par le représentant de l'Etat ou le président du conseil départemental dans les conditions prévues à l'article 2428 du code civil.

Les bordereaux d'inscription doivent mentionner le montant des prestations allouées au bénéficiaire de l'aide sociale.

L'hypothèque prend rang, à l'égard de chaque somme inscrite, à compter de la date de l'inscription correspondante.

Aucune inscription ne pourra être prise lorsque la valeur globale des biens de l'allocataire est inférieure à une somme fixée par voie réglementaire.

Les formalités relatives à l'inscription de l'hypothèque mentionnée ci-dessus, ainsi qu'à sa radiation, ne donnent lieu à aucune perception au profit du Trésor.

Les prestations d'aide sociale à domicile et la prise en charge du forfait journalier mentionnées à l'article L. 132-8 ne sont pas garanties par l'inscription d'une hypothèque légale.

**Art. L132-10**

L'Etat ou le département sont, dans la limite des prestations allouées, subrogés dans les droits de l'allocataire en ce qui concerne les créances pécuniaires de celui-ci contre toute personne physique ou morale en tant que ces créances ne sont ni incessibles, ni insaisissables et que la subrogation a été signifiée au débiteur.

**Art. L132-11**

Tous les recouvrements relatifs au service de l'aide sociale sont opérés comme en matière de contributions directes.

Les actes faits et les décisions rendues dans le cadre de l'attribution des prestations d'aide sociale mentionnées à l'article L. 111-1 sont dispensés du droit de timbre et enregistrés gratis lorsqu'il y a lieu à la formalité de l'enregistrement.

**Art. L132-12**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment celles prévues aux articles L. 132-1, L. 132-5, L. 132-8 et L. 132-9.

##### Chapitre III : Contrôle en matière d'aide sociale, confidentialité des données et incompatibilités

**Art. L133-1**

Le contrôle de l'application des lois et règlements relatifs à l'aide sociale de l'Etat est assuré par les agents placés sous l'autorité ou mis à la disposition du ministre chargé de l'action sociale ou du représentant de l'Etat dans le département.

**Art. L133-2**

Les agents départementaux désignés à cette fin par le président du conseil départemental ont compétence pour contrôler le respect, par les bénéficiaires et les institutions intéressées, des règles applicables aux formes d'aide sociale relevant de la compétence du département.

Dans le respect des dispositions figurant à la section 4 du chapitre III du titre Ier du livre III et aux articles L. 331-1, L. 331-8 et L. 331-9, le règlement départemental arrête les modalités de ce contrôle.

**Art. L133-3**

Par dérogation aux dispositions qui les assujettissent au secret professionnel, les agents des administrations fiscales sont habilités à communiquer aux commissions prévues au chapitre IV du présent titre et aux autorités administratives compétentes les renseignements qu'ils détiennent et qui sont nécessaires pour instruire les demandes tendant à l'admission à une forme quelconque d'aide sociale ou à la radiation éventuelle du bénéficiaire de l'aide sociale.

Les dispositions du présent article sont applicables aux agents des organismes de la sécurité sociale et de la mutualité sociale agricole, sauf en ce qui concerne les renseignements d'ordre médical.

**Art. L133-4**

Les informations nominatives à caractère sanitaire et social détenues par les services des affaires sanitaires et sociales sont protégées par le secret professionnel.

Le président du conseil départemental et le représentant de l'Etat dans le département peuvent obtenir la communication des informations nécessaires pour exercer leurs pouvoirs en matière sanitaire et sociale.

Les règles régissant la communication des informations d'ordre sanitaire et social à l'autorité judiciaire sont applicables.

**Art. L133-5**

Toute personne appelée à intervenir dans l'instruction, l'attribution ou la révision des admissions à l'aide sociale, et notamment les membres des conseils d'administration des centres communaux ou intercommunaux d'action sociale, ainsi que toute personne dont ces établissements utilisent le concours sont tenus au secret professionnel dans les termes des articles 226-13 et 226-14 du code pénal et passibles des peines prévues à l'article 226-13.

**Art. L133-5-1**

Lorsqu'elles instruisent les demandes d'admission au bénéfice des prestations régies par le présent code ou qu'elles exercent leurs missions de contrôle et d'évaluation, les autorités attribuant ces prestations échangent, avec les personnes morales de droit public ou les personnes morales de droit privé gérant un service public, les informations ou les pièces justificatives ayant pour objet d'apprécier la situation des demandeurs ou des bénéficiaires au regard des conditions d'attribution. De même, les personnes morales de droit public et les personnes morales de droit privé gérant un service public tiennent ces autorités informées, périodiquement ou sur demande de celles-ci, des changements de situation ou des événements affectant les bénéficiaires et pouvant avoir une incidence sur le versement des prestations.

Ces échanges d'informations ou de pièces justificatives peuvent prendre la forme de transmissions de données par voie électronique. Les traitements automatisés de données qui se limitent à l'organisation de ces échanges, notamment en vue de garantir l'authenticité et la fiabilité des données échangées, sont soumis aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, dès lors que les informations et pièces justificatives échangées au titre d'une prestation sont celles définies par les dispositions législatives et réglementaires relatives à cette prestation.

**Art. L133-6**

Nul ne peut exploiter ni diriger l'un des établissements, services ou lieux de vie et d'accueil régis par le présent code ou ceux mentionnés à l'article L. 2324-1 du code de la santé publique, y intervenir ou y exercer une fonction permanente ou occasionnelle, à quelque titre que ce soit, y compris bénévole, ou être agréé au titre du présent code, s'il a été condamné définitivement soit pour un crime, soit pour les délits prévus :

1° Au chapitre Ier du titre II du livre II du code pénal, à l'exception des articles 221-6 à 221-6-2 ;

2° Au chapitre II du même titre II, à l'exception des articles 222-19 à 222-20-2 ;

3° Aux chapitres III, IV, V et VII dudit titre II et à l'article 321-1 du même code lorsque le bien recelé provient des infractions mentionnées à l'article 227-23 dudit code ;

4° Au titre Ier du livre III du même code ;

5° A la section 2 du chapitre II du titre II du même livre III ;

6° Au titre Ier du livre IV du même code ;

7° Au titre II du même livre IV.

L'incapacité prévue au premier alinéa du présent article s'applique également en cas de condamnation définitive à une peine supérieure à deux mois d'emprisonnement sans sursis pour les délits prévus :

a) Aux articles 221-6 à 221-6-2 et 222-19 à 222-20-2 du code pénal ;

b) Au chapitre Ier du titre II du livre III du même code ;

c) Aux paragraphes 2 et 5 de la section 3 du chapitre II du titre III du livre IV dudit code ;

d) A la section 1 du chapitre III du même titre III ;

e) A la section 2 du chapitre IV dudit titre III ;

f) Au chapitre Ier du titre IV du livre IV du même code ;

g) A l'article L. 3421-4 du code de la santé publique.

Le contrôle des incapacités mentionnées aux seize premiers alinéas du présent article est assuré par la délivrance du bulletin n° 2 du casier judiciaire dans les conditions prévues à l'article 776 du code de procédure pénale et par l'accès aux informations contenues dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes dans les conditions prévues à l'article 706-53-7 du même code, avant l'exercice des fonctions de la personne et à intervalles réguliers lors de leur exercice.

En cas de condamnation, prononcée par une juridiction étrangère et passée en force de chose jugée, pour une infraction constituant, selon la loi française, un crime ou l'un des délits mentionnés aux seize premiers alinéas du présent article, le tribunal judiciaire du domicile du condamné, statuant en matière correctionnelle, déclare, à la requête du ministère public, qu'il y a lieu à l'application de l'incapacité d'exercice prévue au présent article, après constatation de la régularité et de la légalité de la condamnation et l'intéressé dûment appelé en chambre du conseil.

Les personnes faisant l'objet d'une incapacité d'exercice peuvent demander à en être relevées dans les conditions prévues à l'article 132-21 du code pénal ainsi qu'aux articles 702-1 et 703 du code de procédure pénale. Cette requête est portée devant la chambre des appels correctionnels de la cour d'appel dans le ressort de laquelle le requérant réside lorsque la condamnation résulte d'une condamnation étrangère et qu'il a été fait application du dix-huitième alinéa du présent article.

Par dérogation à l'article 133-16 du code pénal, les incapacités prévues au présent article sont applicables en cas de condamnation définitive figurant au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes même si cette condamnation n'est plus inscrite au bulletin n° 2 du casier judiciaire.

**Art. L133-7**

Sauf disposition contraire, les modalités d'application des articles L. 133-1, L. 133-2, L. 133-3 sont déterminées par décret en Conseil d'Etat.

##### Chapitre IV : Contentieux.

###### Section 1 : Contentieux de l'admission à l'aide sociale

**Art. L134-1**

Le contentieux relevant du présent chapitre comprend les litiges relatifs aux décisions du président du conseil départemental et du représentant de l'Etat dans le département en matière de prestations légales d'aide sociale prévues par le présent code.

**Art. L134-2**

Les recours contentieux formés contre les décisions mentionnées à l'article L. 134-1 sont précédés d'un recours administratif préalable exercé devant l'auteur de la décision contestée. L'auteur du recours administratif préalable, accompagné de la personne ou de l'organisme de son choix, est entendu, lorsqu'il le souhaite, devant l'auteur de la décision contestée.

Les recours contentieux formés contre les décisions mentionnées au même article L. 134-1 et portant sur la prestation de revenu de solidarité active sont précédés d'un recours administratif préalable exercé dans les conditions prévues à l'article L. 262-47.

Les recours peuvent être formés par le demandeur, ses débiteurs d'aliments, l'établissement ou le service qui fournit les prestations, le maire, le président du conseil départemental, le représentant de l'Etat dans le département, les organismes de sécurité sociale et de mutualité sociale agricole intéressés ou par tout habitant ou contribuable de la commune ou du département ayant un intérêt direct à la réformation de la décision.

Le requérant peut être assisté ou représenté par le délégué d'une association régulièrement constituée depuis cinq ans au moins pour œuvrer dans les domaines des droits économiques et sociaux des usagers ainsi que dans ceux de l'insertion et de la lutte contre l'exclusion et la pauvreté.

###### Section 2 : Compétence juridictionnelle

**Art. L134-3**

Le juge judiciaire connaît des litiges :

1° Résultant de l'application de l'article L. 132-6 ;

2° Résultant de l'application de l'article L. 132-8 ;

3° Relatifs à l'allocation différentielle aux adultes handicapés mentionnée à l'article L. 241-2 ;

4° Relatifs à la prestation de compensation accordée aux personnes handicapées mentionnée à l'article L. 245-2 et l'allocation compensatrice, prévue à l'article L. 245-1 dans sa rédaction antérieure à la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées.

###### Section  3 : Assistance et représentation

**Art. L134-4**

Devant le juge judiciaire comme devant le juge administratif, en premier ressort et en appel, les parties peuvent se défendre elles-mêmes.

Outre les avocats, peuvent assister ou représenter les parties :

1° Leur conjoint ou un ascendant ou descendant en ligne directe ;

2° Leur concubin ou la personne à laquelle elles sont liées par un pacte civil de solidarité ;

3° Suivant le cas, un travailleur salarié ou un employeur ou un travailleur indépendant exerçant la même profession ou un représentant qualifié d'une organisation syndicale de salariés ou d'une organisation professionnelle d'employeurs ;

4° Un représentant du conseil départemental ;

5° Un agent d'une personne publique partie à l'instance ;

6° Un délégué d'une des associations de mutilés et invalides du travail les plus représentatives ou d'une association régulièrement constituée depuis cinq ans au moins pour œuvrer dans les domaines des droits économiques et sociaux des usagers ainsi que dans ceux de l'insertion et de la lutte contre l'exclusion et la pauvreté.

Le représentant doit, s'il n'est pas avocat, justifier d'un pouvoir spécial.

##### Chapitre V : Dispositions pénales.

**Art. L135-2**

Est puni de deux ans d'emprisonnement et de 30 000 d'amende le fait d'exercer à quelque titre que ce soit l'une des activités visées à l'article L. 133-6 malgré les incapacités résultant d'une des condamnations énoncées à cet article.

#### Titre IV : Institutions

##### Chapitre Ier : Conseil pour les droits et devoirs des familles et accompagnement parental

**Art. L141-1**

Le conseil municipal peut créer un conseil pour les droits et devoirs des familles. Il peut être présidé par le maire ou son représentant au sens de l'article L. 2122-18 du code général des collectivités territoriales. Il peut comprendre des représentants de l'Etat dont la liste est fixée par décret, des représentants des collectivités territoriales et des personnes œuvrant dans les domaines de l'action sociale, sanitaire et éducative, de l'insertion et de la prévention de la délinquance. Les informations communiquées, le cas échéant, à ses membres ne peuvent être divulguées à des tiers sous peine des sanctions prévues à l'article 226-13 du code pénal.

Le président du conseil pour les droits et devoirs des familles le réunit afin :

— d'entendre une famille, de l'informer de ses droits et devoirs envers l'enfant et de lui adresser des recommandations destinées à prévenir des comportements susceptibles de mettre l'enfant en danger ou de causer des troubles pour autrui ;

— d'examiner avec la famille les mesures d'aide à l'exercice de la fonction parentale susceptibles de lui être proposées et l'opportunité d'informer les professionnels de l'action sociale et les tiers intéressés des recommandations qui lui sont faites et, le cas échéant, des engagements qu'elle a pris dans le cadre d'un contrat de responsabilité parentale prévu à l'article L. 222-4-1.

Le conseil pour les droits et devoirs des familles est informé de la conclusion d'un contrat de responsabilité parentale dans les conditions fixées par l'article L. 222-4-1 du présent code ou d'une mesure d'assistance éducative ordonnée dans les conditions fixées à l'article 375 du code civil.

Il est consulté par le maire lorsque celui-ci envisage de proposer un accompagnement parental prévu à l'article L. 141-2 du présent code.

Il peut, sans préjudice des dispositions prévues à l'article 375-9-1 du code civil, lorsque le suivi social ou les informations portées à sa connaissance font apparaître que la situation d'une famille ou d'un foyer est de nature à compromettre l'éducation des enfants, la stabilité familiale et qu'elle a des conséquences pour la tranquillité ou la sécurité publiques, proposer au maire de saisir le président du conseil départemental en vue de la mise en œuvre d'une mesure d'accompagnement en économie sociale et familiale.

**Art. L141-2**

Lorsqu'il ressort de ses constatations ou d'informations portées à sa connaissance que l'ordre, la sécurité ou la tranquillité publics sont menacés à raison du défaut de surveillance ou d'assiduité scolaire d'un mineur, le maire peut proposer aux parents ou au représentant légal du mineur concerné un accompagnement parental. Il vérifie qu'il n'a pas été conclu avec eux un contrat de responsabilité parentale dans les conditions fixées à l'article L. 222-4-1 du présent code et qu'aucune mesure d'assistance éducative n'a été ordonnée dans les conditions fixées à l'article 375 du code civil.

Cet accompagnement parental consiste en un suivi individualisé au travers d'actions de conseil et de soutien à la fonction éducative.

L'accompagnement parental peut aussi être mis en place à l'initiative des parents ou du représentant légal du mineur.

Lorsqu'un accompagnement parental est mis en place, le maire sollicite l'avis du président du conseil départemental. Il en informe l'autorité de l'Etat compétente en matière d'éducation, le chef d'établissement d'enseignement, le directeur de l'organisme débiteur des prestations familiales et le préfet.

Au terme de l'accompagnement, il est délivré aux parents ou au représentant légal du mineur une attestation comportant leur engagement solennel à se conformer aux obligations liées à l'exercice de l'autorité parentale.

Lorsque les parents ou le représentant légal du mineur refusent sans motif légitime l'accompagnement parental ou l'accomplissent de manière partielle, le maire saisit le président du conseil départemental en vue de la conclusion éventuelle du contrat de responsabilité parentale mentionné à l'article L. 222-4-1.

##### Chapitre II : Haut Conseil de la famille, de l'enfance et de l'âge.

**Art. L142-1**

Le Haut Conseil de la famille, de l'enfance et de l'âge est placé auprès du Premier ministre. Il est composé en nombre égal d'hommes et de femmes et a pour missions d'animer le débat public et d'apporter aux pouvoirs publics une expertise prospective et transversale sur les questions liées à la famille et à l'enfance, à l'avancée en âge, à l'adaptation de la société au vieillissement et à la bientraitance, dans une approche intergénérationnelle.

Son fonctionnement et sa composition sont fixés par un décret, qui prévoit une formation plénière et trois formations spécialisées dans leur champ de compétences. Chacune des formations spécialisées comprend parmi ses membres un député et un sénateur.

Dans le cadre de ses missions, le Haut Conseil de la famille, de l'enfance et de l'âge :

1° Formule des propositions et des avis et réalise ou fait réaliser des travaux d'évaluation et de prospective sur les politiques de son champ de compétences, au regard des évolutions démographiques, sociales, sanitaires et économiques ;

2° Formule des recommandations sur les objectifs prioritaires des politiques de la famille, de l'enfance, des personnes âgées et des personnes retraitées et de la prévention et de l'accompagnement de la perte d'autonomie, au regard notamment des engagements internationaux de la France, dont ceux de la convention internationale des droits de l'enfant du 20 novembre 1989 ;

3° Formule toute proposition de nature à garantir, à tous les âges de la vie, le respect des droits et la bientraitance des personnes vulnérables ainsi que la bonne prise en compte des questions éthiques ;

4° Mène des réflexions sur le financement des politiques mises en œuvre dans son champ de compétences ;

5° Donne un avis, dans le cadre des formations spécialisées compétentes en matière d'enfance, d'avancée en âge des personnes âgées et des personnes retraitées, d'adaptation de la société au vieillissement et de la bientraitance, sur tout projet de loi ou d'ordonnance les concernant et peut en assurer le suivi ;

6° Favorise les échanges d'expérience et d'informations entre les différentes instances territoriales sur les politiques qui le concernent.

La formation spécialisée dans le champ de compétence de l'âge mène une réflexion sur l'assurance et la prévoyance en matière de dépendance. Elle favorise les échanges d'expérience et d'informations avec le Conseil national consultatif des personnes handicapées mentionné à l'article L. 146-1 sur les aspects communs des politiques en faveur de l'autonomie des personnes âgées et des personnes handicapées.

Le Haut Conseil de la famille, de l'enfance et de l'âge peut être saisi par le Premier ministre, le ministre chargé de la famille, le ministre chargé des personnes âgées et les autres ministres concernés de toute question relevant de son champ de compétences.

Il peut se saisir de toute question relative à la famille et à l'enfance, à l'avancée en âge des personnes âgées et des retraités et à l'adaptation de la société au vieillissement ainsi qu'à la bientraitance.

##### Chapitre III : Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale.

**Art. L143-1**

Le Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale est chargé :

— d'animer les réflexions sur la coordination des politiques d'insertion aux plans national et local ;

— de réaliser ou de faire réaliser toutes études sur les situations et phénomènes de précarité et d'exclusion sociale ;

— de faire des propositions sur les problèmes posés par la pauvreté.

Le conseil comprend un député et un sénateur ainsi que des représentants des collectivités territoriales et des autres personnes morales de droit public ou privé concourant à la formation professionnelle, à l'insertion et à la lutte contre la pauvreté et l'exclusion. Sa composition ainsi que les conditions de la désignation, par le Premier ministre, de ses membres et de son président sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Observatoire national de la pauvreté et de l'exclusion sociale.

##### Chapitre VI : Institutions relatives aux personnes handicapées.

**Art. L146-1 A**

Dans toutes les instances nationales ou territoriales qui émettent un avis ou adoptent des décisions concernant la politique en faveur des personnes handicapées, les représentants des personnes handicapées sont nommés sur proposition de leurs associations représentatives en veillant à la présence simultanée d'associations participant à la gestion des établissements et services sociaux et médico-sociaux mentionnés aux 2°, 3°, 5° et 7° du I de l'article L. 312-1 et d'associations n'y participant pas.

###### Section 1 : Consultation des personnes handicapées.

**Art. L146-1**

Le Conseil national consultatif des personnes handicapées assure la participation des personnes handicapées à l'élaboration et à la mise en œuvre des politiques les concernant.

Il peut être consulté par les ministres compétents sur tout projet, programme ou étude intéressant les personnes handicapées.

Il peut se saisir de toute question relative à la politique concernant les personnes handicapées.

Le Conseil national consultatif des personnes handicapées est chargé, dans des conditions fixées par décret, d'évaluer la situation matérielle, financière et morale des personnes handicapées en France et des personnes handicapées de nationalité française établies hors de France prises en charge au titre de la solidarité nationale, et de présenter toutes les propositions jugées nécessaires au Parlement et au Gouvernement, visant à assurer, par une programmation pluriannuelle continue, la prise en charge de ces personnes.

Le conseil comprend notamment un député et un sénateur, des représentants des départements, des associations ou organismes regroupant des personnes handicapées, développant des actions de recherche dans le domaine du handicap ou finançant leur protection sociale, ainsi que des organisations syndicales et patronales représentatives.

La composition, les modalités de désignation des membres du conseil et ses modalités de fonctionnement sont fixées par décret.

###### Section 2 : Maisons départementales des personnes handicapées.

**Art. L146-3**

Afin d'offrir un accès unique aux droits et prestations mentionnés aux articles L. 241-3 et L. 245-1 à L. 245-11 du présent code et aux articles L. 412-8-3, L. 432-9, L. 541-1, L. 821-1 et L. 821-2 du code de la sécurité sociale, à toutes les possibilités d'appui dans l'accès à la formation et à l'emploi et à l'orientation vers des établissements et services ainsi que de faciliter les démarches des personnes handicapées et de leur famille, il est créé dans chaque département une maison départementale des personnes handicapées.

L'évaluation des demandes et l'attribution des droits et prestations mentionnés au premier alinéa relèvent de la compétence de la maison départementale des personnes handicapées du département où le demandeur réside, dès lors que cette résidence est acquisitive d'un domicile de secours, dans les conditions prévues aux articles L. 122-2 et L. 122-3 du présent code. Lorsqu'elle n'est pas acquisitive d'un domicile de secours, la maison départementale des personnes handicapées compétente est celle du département du domicile de secours du demandeur.

Le cas échéant, lorsqu'une personne réside dans un département distinct de celui de son domicile de secours et que l'équipe pluridisciplinaire compétente n'est pas en mesure de procéder elle-même à l'évaluation de sa situation, le président du groupement d'intérêt public mentionné à l'article L. 146-4 peut déléguer cette évaluation à la maison départementale des personnes handicapées du département d'accueil selon des modalités définies par convention.

Pour les Français établis hors de France, la maison départementale des personnes handicapées compétente pour instruire leurs demandes est celle par l'intermédiaire de laquelle un droit ou une prestation leur a été antérieurement attribué. En cas de première demande, les Français établis hors de France peuvent s'adresser à la maison départementale des personnes handicapées du département de leur choix.

La maison départementale des personnes handicapées exerce une mission d'accueil, d'information, d'accompagnement et de conseil des personnes handicapées et de leur famille, ainsi que de sensibilisation de tous les citoyens au handicap. Elle met en place et organise le fonctionnement de l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 de la commission des droits et de l'autonomie des personnes handicapées prévue à l'article L. 146-9, de la procédure de conciliation interne prévue à l'article L. 146-10 et désigne la personne référente mentionnée à l'article L. 146-13. La maison départementale des personnes handicapées assure à la personne handicapée et à sa famille l'aide nécessaire à la formulation de son projet de vie, l'aide nécessaire à la mise en oeuvre des décisions prises par la commission des droits et de l'autonomie des personnes handicapées, l'accompagnement et les médiations que cette mise en oeuvre peut requérir. Elle met en oeuvre l'accompagnement nécessaire aux personnes handicapées et à leur famille après l'annonce et lors de l'évolution de leur handicap.

Pour l'exercice de ses missions, la maison départementale des personnes handicapées peut s'appuyer sur des centres communaux ou intercommunaux d'action sociale ou des organismes assurant des services d'évaluation et d'accompagnement des besoins des personnes handicapées avec lesquels elle passe convention.

La maison départementale des personnes handicapées organise des actions de coordination avec les autres dispositifs sanitaires et médico-sociaux concernant les personnes handicapées.

Un référent pour l'insertion professionnelle est désigné au sein de chaque maison départementale des personnes handicapées.

**Art. L146-3-1**

I. — Chaque maison départementale des personnes handicapées transmet à la Caisse nationale de solidarité pour l'autonomie son rapport d'activité annuel et les données normalisées relatives :

1° A son activité, notamment en matière d'évaluation pluridisciplinaire des besoins, d'instruction des demandes et de mise en œuvre des décisions prises ;

2° A l'activité et aux décisions de la commission des droits et de l'autonomie des personnes handicapées mentionnées à l'article L. 241-5 ;

3° Aux suites réservées aux orientations prononcées par la commission des droits et de l'autonomie des personnes handicapées, recueillies notamment auprès des établissements et services susceptibles d'accueillir ou d'accompagner les personnes concernées ;

4° Aux caractéristiques de ses usagers et à la mesure de leur satisfaction ;

5° Aux ressources et aux dépenses du fonds départemental de compensation du handicap mentionné à l'article L. 146-5 ;

6° A ses effectifs ;

7° Au montant et à la répartition des financements qu'elle a reçus.

Le rapport annuel et les données normalisées transmises par les maisons départementales des personnes handicapées à la Caisse nationale de solidarité pour l'autonomie comportent des indicateurs sexués.

II. — Aux fins mentionnées au I, les maisons départementales des personnes handicapées recourent au numéro d'inscription au répertoire national d'identification des usagers.

III. — Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise les conditions d'application du présent article, notamment les modalités selon lesquelles s'effectue la transmission normalisée des données.

**Art. L146-4**

La maison départementale des personnes handicapées est un groupement d'intérêt public constitué pour une durée indéterminée, dont le département assure la tutelle administrative et financière.

Le département, l'Etat et les organismes locaux d'assurance maladie et d'allocations familiales du régime général de sécurité sociale définis aux articles L. 211-1 et L. 212-1 du code de la sécurité sociale sont membres de droit de ce groupement.

D'autres personnes morales peuvent demander à en être membres, notamment les personnes morales représentant les organismes gestionnaires d'établissements ou de services destinés aux personnes handicapées, celles assurant une mission de coordination en leur faveur et les autres personnes morales participant au financement du fonds départemental de compensation prévu à l'article L. 146-5 du présent code.

La maison départementale des personnes handicapées est administrée par une commission exécutive présidée par le président du conseil départemental.

Outre son président, la commission exécutive comprend :

1° Des membres représentant le département, désignés par le président du conseil départemental, pour moitié des postes à pourvoir ;

2° Des membres représentant les associations de personnes handicapées, désignés par le conseil départemental consultatif des personnes handicapées, pour le quart des postes à pourvoir ;

3° Pour le quart restant des membres :

a) Des représentants de l'Etat désignés par le représentant de l'Etat dans le département et par le recteur d'académie compétent ;

b) Des représentants des organismes locaux d'assurance maladie et d'allocations familiales du régime général, définis aux articles L. 211-1 et L. 212-1 du code de la sécurité sociale ;

c) Le cas échéant, des représentants des autres membres du groupement prévus par la convention constitutive du groupement ;

d) Le directeur de l'agence régionale de santé ou son représentant.

Les décisions de la maison départementale des personnes handicapées sont arrêtées à la majorité des voix. En cas d'égal partage des voix, celle du président est prépondérante.

Le directeur de la maison départementale des personnes handicapées est nommé par le président du conseil départemental.

**Art. L146-4-1**

Le personnel de la maison départementale des personnes handicapées comprend :

1° Des personnels mis à disposition par les parties à la convention constitutive. Pour les fonctionnaires régis par le statut général de la fonction publique de l'Etat, la mise à disposition est prononcée pour une durée maximale de cinq ans, renouvelable par périodes ne pouvant excéder cette durée. Elle donne lieu à remboursement, selon les modalités prévues à l'article L. 146-4-2 et dans des conditions précisées par décret. La durée du préavis prévue dans la convention de mise à disposition ne peut être inférieure à six mois. Les modalités selon lesquelles l'agent peut demander à mettre fin à sa mise à disposition et selon lesquelles l'Etat est tenu de faire droit à sa demande sont prévues par un décret en Conseil d'Etat ;

2° Le cas échéant, des fonctionnaires régis par le statut général de la fonction publique de l'Etat, de la fonction publique territoriale ou de la fonction publique hospitalière, placés en position de détachement ;

3° Le cas échéant, des agents contractuels de droit public recrutés par la maison départementale des personnes handicapées pour une durée déterminée ou indéterminée et soumis aux dispositions applicables aux agents non titulaires de la fonction publique territoriale ;

4° Le cas échéant, des agents contractuels de droit privé recrutés par la maison départementale des personnes handicapées.

Les personnels sont placés sous l'autorité du directeur de la maison départementale des personnes handicapées dont ils dépendent et sont soumis à ses règles d'organisation et de fonctionnement.

**Art. L146-4-2**

La convention constitutive du groupement précise notamment les modalités d'adhésion et de retrait des membres et la nature des concours qu'ils apportent.

Est annexée à cette convention constitutive une convention pluriannuelle d'objectifs et de moyens signée entre la maison départementale des personnes handicapées et les membres du groupement et dont le contenu est fixé par arrêté ministériel.

La convention pluriannuelle détermine pour trois ans les missions et objectifs assignés à la maison départementale des personnes handicapées, ainsi que les moyens qui lui sont alloués pour les remplir. Elle fixe en particulier le montant de la subvention de fonctionnement allouée par l'Etat et précise, pour la part correspondant aux personnels mis à disposition, le nombre d'équivalents temps plein qu'elle couvre. En aucun cas cette part ne peut être inférieure au montant versé par le groupement au titre du remboursement mentionné au 1° de l'article L. 146-4-1 et figurant dans la convention de mise à disposition.

Un avenant financier précise chaque année, en cohérence avec les missions et les objectifs fixés par la convention pluriannuelle, les modalités et le montant de la participation des membres du groupement. Elle mentionne le montant du concours versé par la Caisse nationale de solidarité pour l'autonomie au conseil départemental et destiné à contribuer au fonctionnement de la maison départementale.

**Art. L146-4-3**

Le Centre national de la fonction publique territoriale est compétent pour définir et assurer, en partenariat avec la Caisse nationale de solidarité pour l'autonomie, la formation professionnelle des personnels des maisons départementales des personnes handicapées, quel que soit leur statut.

La cotisation due par chaque maison départementale des personnes handicapées au Centre national de la fonction publique territoriale est déterminée selon les conditions prévues à l'article 12-2 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

**Art. L146-5**

Chaque maison départementale des personnes handicapées gère un fonds départemental de compensation du handicap chargé d'accorder des aides financières destinées à permettre aux personnes handicapées de faire face aux frais de compensation restant à leur charge, après déduction de la prestation de compensation mentionnée à l'article L. 245-1. Les contributeurs au fonds départemental sont membres du comité de gestion. Ce comité est chargé de déterminer l'emploi des sommes versées par le fonds. La maison départementale des personnes handicapées rend compte aux différents contributeurs de l'usage des moyens du fonds départemental de compensation.

Dans la limite des financements du fonds départemental de compensation, les frais de compensation ne peuvent excéder 10 % des ressources personnelles nettes d'impôts des personnes handicapées mentionnées au premier alinéa du présent article, dans des conditions définies par décret.

Le département, l'Etat, les autres collectivités territoriales, les organismes d'assurance maladie, les caisses d'allocations familiales, les organismes régis par le code de la mutualité, l'association mentionnée à l'article L. 323-8-3 du code du travail, le fonds prévu à l'article L. 323-8-6-1 du même code et les autres personnes morales concernées peuvent participer au financement du fonds. Une convention passée entre les membres de son comité de gestion prévoit ses modalités d'organisation et de fonctionnement.

**Art. L146-6**

Les maisons départementales des personnes handicapées peuvent travailler en liaison avec les centres locaux d'information et de coordination.

**Art. L146-7**

La maison départementale des personnes handicapées organise son activité et fixe ses horaires d'ouverture au public de telle sorte que les personnes handicapées et leurs familles puissent accéder aux services qu'elle propose ou à la permanence téléphonique qu'elle a mise en place dans les conditions fixées par la convention pluriannuelle d'objectifs et de moyens mentionnée à l'article L. 146-4-2.

Pour les appels d'urgence, la maison départementale des personnes handicapées met à disposition des personnes handicapées et de leurs familles un numéro téléphonique en libre appel gratuit pour l'appelant, y compris depuis un terminal mobile.

La maison départementale des personnes handicapées réalise périodiquement et diffuse un livret d'information sur les droits des personnes handicapées et sur la lutte contre la maltraitance.

**Art. L146-8**

Une équipe pluridisciplinaire évalue les besoins de compensation de la personne handicapée et son incapacité permanente sur la base de son projet de vie et de références définies par voie réglementaire et propose un plan personnalisé de compensation du handicap. Elle entend, soit sur sa propre initiative, soit lorsqu'ils en font la demande, la personne handicapée, ses parents lorsqu'elle est mineure, et la personne chargée de la mesure de protection juridique s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne. Dès lors qu'il est capable de discernement, l'enfant handicapé lui-même est entendu par l'équipe pluridisciplinaire. L'équipe pluridisciplinaire se rend sur le lieu de vie de la personne soit sur sa propre initiative, soit à la demande de la personne handicapée. Lors de l'évaluation, la personne handicapée, ses parents s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, la personne chargée de cette mesure peuvent être assistés par une personne de leur choix. La composition de l'équipe pluridisciplinaire peut varier en fonction de la nature du ou des handicaps de la personne handicapée dont elle évalue les besoins de compensation ou l'incapacité permanente.

L'équipe pluridisciplinaire sollicite, en tant que de besoin et lorsque les personnes concernées, leurs représentants légaux s'il s'agit de mineurs ou, s'il s'agit de majeurs faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, les personnes chargées de ces mesures en font la demande, le concours des établissements ou services visés au 11° du I de l'article L. 312-1 ou des centres désignés en qualité de centres de référence pour une maladie rare ou un groupe de maladies rares.

L'équipe pluridisciplinaire propose le plan personnalisé de compensation du handicap, comprenant le cas échéant un plan d'accompagnement global, à la commission des droits et de l'autonomie des personnes handicapées, afin de lui permettre de prendre les décisions mentionnées à l'article L. 241-6.

En vue d'élaborer ou de modifier un plan d'accompagnement global, l'équipe pluridisciplinaire, sur convocation du directeur de la maison départementale des personnes handicapées, peut réunir en groupe opérationnel de synthèse les professionnels et les institutions ou services susceptibles d'intervenir dans la mise en œuvre du plan.

La personne concernée, ou son représentant légal s'il s'agit d'un mineur, ainsi que la personne chargée de la mesure de protection juridique s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, font partie du groupe opérationnel de synthèse et a la possibilité d'en demander la réunion. Ils peuvent être assistés par une personne de leur choix.

Si la mise en œuvre du plan d'accompagnement global le requiert, et notamment lorsque l'équipe pluridisciplinaire ne peut pas proposer une solution en mesure de répondre aux besoins de la personne, la maison départementale des personnes handicapées demande à l'agence régionale de santé, aux collectivités territoriales, aux autres autorités compétentes de l'Etat ou aux organismes de protection sociale membres de la commission exécutive mentionnée à l'article L. 146-4 d'y apporter leur concours sous toute forme relevant de leur compétence.

**Art. L146-9**

Une commission des droits et de l'autonomie des personnes handicapées prend, sur la base de l'évaluation réalisée par l'équipe pluridisciplinaire mentionnée à l'article L. 146-8, des souhaits exprimés par la personne concernée dans son projet de vie, ou par son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, par la personne chargée de cette mesure et du plan personnalisé de compensation proposé dans les conditions prévues aux articles L. 114-1-1 et L. 146-8, les décisions relatives à l'ensemble des droits de cette personne, notamment en matière d'attribution de prestations et d'orientation, conformément aux dispositions des articles L. 241-5 à L. 241-11.

Une convention conclue entre la maison départementale des personnes handicapées, l'opérateur France Travail et les organismes mentionnés à l'article L. 5214-3-1 du code du travail, dont le modèle et le contenu minimal sont définis par décret, précise les conditions dans lesquelles, par dérogation au premier alinéa du présent article, la commission se prononce, en matière d'orientation vers les établissements ou les services d'accompagnement par le travail et les établissements ou les services de réadaptation professionnelle, sur le fondement de propositions formulées par cet opérateur et ces organismes.

Les décisions relatives au plan d'accompagnement global ne sont valables qu'après accord exprès de la personne handicapée , de son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, de la personne chargée de cette mesure, en tenant compte de l'avis de la personne protégée.

Toute notification de décision de la commission des droits et de l'autonomie des personnes handicapées mentionne la possibilité pour les personnes concernées, leurs représentants légaux s'il s'agit de mineurs ou, s'il s'agit de majeurs faisant l'objet d'une mesure de protection juridique avec représentation à la personne, les personnes chargées de ces mesures de solliciter un plan d'accompagnement global en application de l'article L. 114-1-1.

**Art. L146-10**

Sans préjudice des voies de recours mentionnées à l'article L. 241-9, lorsqu'une personne handicapée, ses parents si elle est mineure, ou son représentant légal estiment qu'une décision de la commission mentionnée à l'article L. 146-9 méconnaît ses droits, ils peuvent demander l'intervention d'une personne qualifiée chargée de proposer des mesures de conciliation. La liste des personnes qualifiées est établie par la maison départementale des personnes handicapées.

L'engagement d'une procédure de conciliation suspend les délais de recours.

**Art. L146-12**

Les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat.

**Art. L146-12-1**

La maison départementale des personnes handicapées créée dans le département du Rhône est compétente également sur le territoire de la métropole de Lyon dans les conditions prévues à la présente section, sous réserve des dispositions du présent article. Elle est dénommée " maison départementale-métropolitaine des personnes handicapées ".

La tutelle de ce groupement est exercée conjointement avec la métropole de Lyon.

La métropole de Lyon en est membre de droit.

Sa présidence est assurée, alternativement chaque année, par le président du conseil général et le président du conseil de la métropole de Lyon.

Les postes à pourvoir mentionnés au 1° de l'article L. 146-4 se répartissent pour moitié entre les représentants du département et les représentants de la métropole de Lyon. Ils sont désignés respectivement par le président du conseil général et le président du conseil de la métropole de Lyon dans des conditions prévues par décret.

Le directeur de la maison départementale-métropolitaine des personnes handicapées est nommé conjointement par le président du conseil général et le président du conseil de la métropole de Lyon.

La convention pluriannuelle prévue au dernier alinéa de l'article L. 146-4-2 mentionne le montant du concours versé par la Caisse nationale de solidarité pour l'autonomie au conseil général du Rhône et au conseil de la métropole de Lyon.

Dans le département du Rhône, le fonds départemental de compensation du handicap est dénommé " fonds départemental-métropolitain de compensation du handicap ". Il est géré par la maison départementale-métropolitaine des personnes handicapées et recouvre les territoires du département du Rhône et de la métropole de Lyon.

Le département du Rhône et la métropole de Lyon peuvent participer au financement de ce fonds.

**Art. L146-12-2**

Dans la collectivité de Corse, la maison des personnes handicapées est soumise aux dispositions de la présente section 2 sous réserve des dispositions prévues au présent article. Dénommée “ maison des personnes handicapées de la collectivité de Corse ”, elle dispose de deux implantations géographiques à Ajaccio et Bastia.

La tutelle de ce groupement est exercée par la collectivité de Corse.

La collectivité de Corse, l'Etat et les organismes locaux d'assurance-maladie et d'allocations familiales du régime général de sécurité sociale définis aux articles L. 211-1 et L. 212-2 du code de la sécurité sociale sont membres de droit de ce groupement.

Sa présidence est assurée par le président du conseil exécutif de Corse.

Le président du conseil exécutif désigne les représentants de la collectivité de Corse pour pourvoir les postes mentionnés au 1° de l'article L. 146-4 du présent code.

Les représentants de l'Etat mentionnés au a du 3° de l'article L. 146-4 du présent code sont désignés par le représentant de l'Etat dans la collectivité de Corse et par le recteur d'académie.

Le directeur de la maison des personnes handicapées de la collectivité de Corse est nommé par le président du conseil exécutif.

La convention pluriannuelle prévue au dernier alinéa de l'article L. 146-4-2 mentionne le montant du concours versé par la Caisse nationale de solidarité pour l'autonomie à la collectivité de Corse.

Dans la collectivité de Corse, le fonds départemental de compensation du handicap est dénommé “ fonds de compensation du handicap de la collectivité de Corse ”. Il est géré par la maison des personnes handicapées de la collectivité de Corse et recouvre l'intégralité du territoire de la collectivité de Corse.

La collectivité de Corse peut participer au financement de ce fonds.

Pour l'application des dispositions de la présente section 2 à la collectivité de Corse, les mots “ maison départementale des personnes handicapées ” sont remplacés par les mots “ maison des personnes handicapées de la collectivité de Corse ”.

###### Section 3 : Traitement amiable des litiges.

**Art. L146-13**

Pour faciliter la mise en oeuvre des droits énoncés à l'article L. 114-1 et sans préjudice des voies de recours existantes, une personne référente est désignée au sein de chaque maison départementale des personnes handicapées. Sa mission est de recevoir et d'orienter les réclamations individuelles des personnes handicapées ou de leurs représentants vers les services et autorités compétents.

La personne référente transmet au Défenseur des droits les réclamations qui relèvent de sa compétence en application de la loi organique n° 2011-333 du 29 mars 2011 relative au Défenseur des droits.

Lorsque les réclamations ne relèvent pas de la compétence du Défenseur des droits, la personne référente les transmet soit à l'autorité compétente, soit au corps d'inspection et de contrôle compétent.

##### Chapitre VII : Institutions compétentes en matière de protection de l'enfance, d'adoption et d'accès aux origines personnelles

###### Section 1 : Conseil national pour l'accès aux origines personnelles 

**Art. L147-1**

Un Conseil national, placé auprès du ministre chargé des affaires sociales, est chargé de faciliter, en liaison avec les départements et les collectivités d'outre-mer, l'accès aux origines personnelles dans les conditions prévues à la présente section.

Il assure l'information des départements, des collectivités d'outre-mer et des organismes autorisés et habilités pour l'adoption sur la procédure de recueil, de communication et de conservation des renseignements visés à l'article L. 147-5, ainsi que sur les dispositifs d'accueil et d'accompagnement des personnes à la recherche de leurs origines, des parents de naissance et des familles adoptives concernés par cette recherche ainsi que sur l'accueil et l'accompagnement des femmes demandant le bénéfice des dispositions de l'article L. 222-6.

Il émet des avis et formule toutes propositions utiles relatives à l'accès aux origines personnelles. Il est consulté sur les mesures législatives et réglementaires prises dans ce domaine.

Il est également chargé de porter à la connaissance des personnes mentionnées aux 1° et 2° de l'article L. 147-2 l'existence d'une information médicale à caractère familial susceptible de les concerner dans les conditions prévues à l'article L. 1131-1-2 du code de la santé publique.

Il est composé d'un magistrat de l'ordre judiciaire, d'un membre de la juridiction administrative, de représentants des ministres concernés, d'un représentant des conseils départementaux, de trois représentants d'associations de défense des droits des femmes, d'un représentant d'associations de familles adoptives, d'un représentant d'associations de pupilles de l'Etat, d'un représentant d'associations de défense du droit à la connaissance de ses origines, et de deux personnalités que leurs expérience et compétence professionnelles médicales, paramédicales ou sociales qualifient particulièrement pour l'exercice de fonctions en son sein.

**Art. L147-2**

Le Conseil national pour l'accès aux origines personnelles reçoit :

1° La demande d'accès à la connaissance des origines de l'enfant formulée :

— s'il est majeur, par celui-ci ;

— s'il est mineur, et qu'il a atteint l'âge de discernement, par celui-ci avec l'accord de ses représentants légaux ;

— s'il est décédé, par ses descendants en ligne directe majeurs ;

2° La déclaration de la mère ou, le cas échéant, du père de naissance par laquelle chacun d'entre eux autorise la levée du secret de sa propre identité ;

3° Les déclarations d'identité formulées par leurs ascendants, leurs descendants et leurs collatéraux privilégiés ;

4° La demande du père ou de la mère de naissance s'enquérant de leur recherche éventuelle par l'enfant ;

5° La demande écrite formulée par un médecin prescripteur d'un examen des caractéristiques génétiques à des fins médicales transmise en application de l'article L. 1131-1-2 du code de la santé publique.

Afin de répondre aux demandes dont il est saisi, le Conseil national pour l'accès aux origines personnelles peut utiliser le numéro d'inscription des personnes au répertoire national d'identification des personnes physiques et consulter ce répertoire. Les conditions de cette utilisation et de cette consultation sont fixées par un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L147-3**

La demande d'accès à la connaissance de ses origines est formulée par écrit auprès du Conseil national pour l'accès aux origines personnelles ou du président du conseil départemental ; elle peut être retirée à tout moment dans les mêmes formes.

Le père ou la mère de naissance qui font une déclaration expresse de levée du secret ou les ascendants, descendants ou collatéraux privilégiés du père ou de la mère de naissance qui font une déclaration d'identité sont informés que cette déclaration ne sera communiquée à la personne concernée que si celle-ci fait elle-même une demande d'accès à ses origines.

**Art. L147-4**

Le conseil communique au président du conseil départemental copie de l'ensemble des demandes et déclarations reçues en application de l'article L. 147-2.

**Art. L147-5**

Pour satisfaire aux demandes dont il est saisi, le conseil recueille copie des éléments relatifs à l'identité :

1° De la femme qui a demandé le secret de son identité et de son admission lors de son accouchement dans un établissement de santé et, le cas échéant, de la personne qu'elle a désignée à cette occasion comme étant l'auteur de l'enfant ;

2° De la ou des personnes qui ont demandé la préservation du secret de leur identité lors de l'admission de leur enfant comme pupille de l'Etat ou de son accueil par un organisme autorisé et habilité pour l'adoption ;

3° Des auteurs de l'enfant dont le nom n'a pas été révélé à l'officier de l'état civil lors de l'établissement de l'acte de naissance.

Les établissements de santé et les services départementaux ainsi que les organismes autorisés et habilités pour l'adoption communiquent au conseil national, sur sa demande, copie des éléments relatifs à l'identité des personnes mentionnées aux alinéas qui précèdent ainsi que tout renseignement ne portant pas atteinte au secret de cette identité, et concernant la santé des père et mère de naissance, les origines de l'enfant et les raisons et circonstances de sa remise au service de l'aide sociale à l'enfance ou à un organisme autorisé et habilité pour l'adoption.

Pour satisfaire aux demandes dont il est saisi, le conseil recueille également, auprès de l'Autorité centrale pour l'adoption, de la mission de l'adoption internationale ou des organismes autorisés et habilités pour l'adoption, les renseignements qu'ils peuvent obtenir des autorités du pays d'origine de l'enfant en complément des informations reçues initialement.

**Art. L147-6**

Le conseil communique aux personnes mentionnées au 1° de l'article L. 147-2, après s'être assuré qu'elles maintiennent leur demande, l'identité de la mère de naissance :

— s'il dispose déjà d'une déclaration expresse de levée du secret de son identité ;

— s'il n'y a pas eu de manifestation expresse de sa volonté de préserver le secret de son identité, après avoir vérifié sa volonté ;

— si l'un de ses membres ou une personne mandatée par lui a pu recueillir son consentement exprès dans le respect de sa vie privée ;

— si la mère est décédée, sous réserve qu'elle n'ait pas exprimé de volonté contraire à l'occasion d'une demande d'accès à la connaissance des origines de l'enfant. Dans ce cas, l'un des membres du conseil ou une personne mandatée par lui prévient la famille de la mère de naissance et lui propose un accompagnement.

Si la mère de naissance a expressément consenti à la levée du secret de son identité ou, en cas de décès de celle-ci, si elle ne s'est pas opposée à ce que son identité soit communiquée après sa mort, le conseil communique à l'enfant qui a fait une demande d'accès à ses origines personnelles l'identité des personnes visées au 3° de l'article L. 147-2.

Le conseil communique aux personnes mentionnées au 1° de l'article L. 147-2, après s'être assuré qu'elles maintiennent leur demande, l'identité du père de naissance :

— s'il dispose déjà d'une déclaration expresse de levée du secret de son identité ;

— s'il n'y a pas eu de manifestation expresse de sa volonté de préserver le secret de son identité, après avoir vérifié sa volonté ;

— si l'un de ses membres ou une personne mandatée par lui a pu recueillir son consentement exprès dans le respect de sa vie privée ;

— si le père est décédé, sous réserve qu'il n'ait pas exprimé de volonté contraire à l'occasion d'une demande d'accès à la connaissance des origines de l'enfant. Dans ce cas, l'un des membres du conseil ou une personne mandatée par lui prévient la famille du père de naissance et lui propose un accompagnement.

Si le père de naissance a expressément consenti à la levée du secret de son identité ou, en cas de décès de celui-ci, s'il ne s'est pas opposé à ce que son identité soit communiquée après sa mort, le conseil communique à l'enfant qui a fait une demande d'accès à ses origines personnelles l'identité des personnes visées au 3° de l'article L. 147-2.

Le conseil communique aux personnes mentionnées au 1° de l'article L. 147-2 les renseignements ne portant pas atteinte à l'identité des père et mère de naissance, transmis par les établissements de santé, les services départementaux et les organismes visés au cinquième alinéa de l'article L. 147-5 ou recueillis auprès des père et mère de naissance, dans le respect de leur vie privée, par un membre du conseil ou une personne mandatée par lui.

**Art. L147-7**

L'accès d'une personne à ses origines est sans effet sur l'état civil et la filiation. Il ne fait naître ni droit ni obligation au profit ou à la charge de qui que ce soit.

**Art. L147-8**

Le procureur de la République communique au conseil national, sur sa demande, les éléments figurant dans les actes de naissance d'origine, lorsque ceux-ci sont considérés comme nuls en application de l'article 354 du code civil.

Sous réserve des dispositions de l'article 6 de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, les administrations ou services de l'Etat et des collectivités publiques, les organismes de sécurité sociale et les organismes qui assurent la gestion des prestations sociales sont tenus de réunir et de communiquer au conseil national les renseignements dont ils disposent permettant de déterminer les adresses de la mère et du père de naissance.

**Art. L147-9**

Lorsque, pour l'exercice de sa mission, le conseil national demande la consultation de documents d'archives publiques, les délais prévus aux articles L213-1 et L213-2 du code du patrimoine ne lui sont pas opposables.

**Art. L147-10**

Les personnes participant, à quelque titre que ce soit, aux travaux du conseil sont tenues au secret professionnel dans les conditions et sous les peines fixées par les articles 226-13 et 226-14 du code pénal.

**Art. L147-11**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat. Le décret relatif aux conditions dans lesquelles sont traités et conservés les informations relatives à l'identité des personnes et les renseignements ne portant pas atteinte au secret de l'identité, en application de l'article L. 147-5, est pris après avis de la Commission nationale de l'informatique et des libertés.

###### Section 2 : Conseil national de l'adoption

**Art. L147-12**

Il est créé un Conseil national de l'adoption.

Il est composé de parlementaires, de représentants de l'Etat, de représentants des conseil départementaux ou de la collectivité de Corse, d'un magistrat, de représentants des organismes autorisés ou habilités pour l'adoption, de représentants des associations de familles adoptives, de personnes adoptées et de pupilles de l'Etat, d'un représentant du service social d'aide aux émigrants, d'un représentant de la mission pour l'adoption internationale, ainsi que de personnalités qualifiées.

Il se réunit à la demande de son président, du garde des sceaux, ministre de la justice, du ministre chargé de la famille, du ministre des affaires étrangères ou de la majorité de ses membres, et au moins une fois par semestre.

Le Conseil national de l'adoption émet des avis et formule toutes propositions utiles relatives à l'adoption, y compris l'adoption internationale. Il est consulté sur les mesures législatives et réglementaires prises en ce domaine.

Les modalités d'application du présent article sont fixées par décret.

###### Section 3 : Conseil national de la protection de l'enfance 

**Art. L147-13**

Il est institué un Conseil national de la protection de l'enfance.

Ce conseil est composé de représentants des services de l'Etat, de magistrats, de représentants des conseils départementaux, de représentants des professionnels de la protection de l'enfance, de représentants des associations gestionnaires d'établissements ou de services de l'aide sociale à l'enfance, de représentants d'organismes de formation, d'associations et d'organismes œuvrant à la protection des droits des enfants, de représentants d'associations de personnes accompagnées ainsi que de personnalités qualifiées. Il comprend un collège des enfants et des jeunes protégés ou sortant des dispositifs de la protection de l'enfance.

Il émet des avis et formule toutes propositions utiles relatives à la prévention et à la protection de l'enfance. Il est notamment consulté sur les projets de textes législatifs ou réglementaires portant à titre principal sur la protection de l'enfance.

Un décret précise les conditions d'application du présent article, notamment la composition du conseil et ses modalités d'organisation et de fonctionnement.

###### Section 4 :  Groupement d'intérêt public pour la protection de l'enfance, l'adoption et l'accès aux origines personnelles 

**Art. L147-14**

Un groupement d'intérêt public exerce, au niveau national, des missions d'appui aux pouvoirs publics dans la mise en œuvre de la politique publique de protection de l'enfance, d'adoption nationale et internationale, dans le respect des compétences dévolues à l'Autorité centrale pour l'adoption internationale instituée à l'article L. 148-1, et d'accès aux origines personnelles. Il contribue à l'animation, à la coordination et à la cohérence des pratiques sur l'ensemble du territoire. A ce titre, il a notamment pour missions :

1° D'assurer le secrétariat général du Conseil national pour l'accès aux origines personnelles mentionné à l'article L. 147-1, du Conseil national de l'adoption mentionné à l'article L. 147-12 et du Conseil national de la protection de l'enfance mentionné à l'article L. 147-13 ;

2° D'exercer, sous le nom d'Agence française de l'adoption, les missions mentionnées à l'article L. 225-15 ;

3° De gérer le service national d'accueil téléphonique mentionné à l'article L. 226-6 ;

4° De gérer la base nationale des agréments mentionnée à l'article L. 421-7-1 ;

5° De gérer l'Observatoire national de la protection de l'enfance mentionné à l'article L. 226-6, qui assure les missions de centre national de ressources et de promotion de la recherche et de l'évaluation ;

6° D'analyser les demandes des personnes adoptées et des pupilles ou anciens pupilles de l'Etat qui recherchent leurs origines et de les informer et les orienter en fonction de leur situation vers les interlocuteurs compétents.

Il présente au Parlement et au Gouvernement un rapport annuel rendu public.

**Art. L147-15**

L'Etat et les départements sont membres de droit du groupement mentionné à l'article L. 147-14, auquel peuvent adhérer d'autres personnes morales de droit public ou privé.

Le groupement est présidé par un président de conseil départemental.

Outre les moyens mis à sa disposition par ses autres membres, le groupement est financé à parts égales par l'Etat et les départements dans les conditions définies par sa convention constitutive. La participation financière de chaque collectivité est fixée par voie réglementaire en fonction de l'importance de la population et constitue une dépense obligatoire. Le groupement peut conclure avec certains de ses membres des conventions particulières ayant pour objet la mise en œuvre et le financement de projets d'intérêt partagé.

**Art. L147-16**

Le régime juridique des personnels du groupement mentionné à l'article L. 147-14 est fixé par décret en Conseil d'Etat.

Ces personnels sont soumis au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal.

###### Section 5 :  Dispositions communes

**Art. L147-17**

Les conseils mentionnés aux articles L. 147-1, L. 147-12 et L. 147-13 se réunissent sur des sujets d'intérêt commun au moins une fois par an, dans des conditions définies par décret.

##### Chapitre VIII : Autorité centrale pour l'adoption internationale

**Art. L148-1**

Il est institué une Autorité centrale pour l'adoption chargée d'orienter et de coordonner l'action des administrations et des autorités compétentes en matière d'adoption internationale.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

##### Chapitre IX : Institutions communes aux personnes âgées et aux personnes handicapées

###### Section 1 : Le conseil départemental de la citoyenneté et de l'autonomie

**Art. L149-1**

Le conseil départemental de la citoyenneté et de l'autonomie assure la participation des personnes âgées et des personnes handicapées à l'élaboration et à la mise en œuvre des politiques de l'autonomie dans le département.

Il est compétent en matière de prévention de la perte d'autonomie, d'accompagnement médico-social et d'accès aux soins et aux aides humaines ou techniques.

Il est également compétent en matière d'accessibilité, de logement, d'habitat collectif, d'urbanisme, de transport, de scolarisation, d'intégration sociale et professionnelle et d'accès à l'activité physique, aux loisirs, à la vie associative, à la culture et au tourisme.

Le conseil départemental de la citoyenneté et de l'autonomie est consulté pour avis sur :

1° Le schéma régional de santé mentionné à l'article L. 1434-3 du code de la santé publique et les schémas régional et départemental mentionnés au b du 2° et au 4° de l'article L. 312-5 du présent code ;

2° La programmation annuelle ou pluriannuelle des moyens alloués par l'agence régionale de santé, le département et les régimes de base d'assurance vieillesse à la politique départementale de l'autonomie ;

3° Le programme coordonné mentionné à l'article aux articles L. 233-1 et L. 233-1-1 ;

4° Les rapports d'activité de la maison départementale des personnes handicapées prévue à l'article L. 146-3, de la conférence des financeurs mentionnée à l'article L. 233-1 et des services du département chargés des personnes âgées, avant leur transmission à la Caisse nationale de solidarité pour l'autonomie et aux commissions de coordination des politiques publiques de santé ;

5° Les conventions signées entre le département et ses partenaires en vue de définir leurs objectifs communs en faveur de la politique départementale de l'autonomie et leur mise en œuvre.

Il est informé du contenu et de l'application du plan départemental de l'habitat mentionné à l'article L. 302-10 du code de la construction et de l'habitation, du programme départemental d'insertion professionnelle des travailleurs handicapés et des schémas d'équipement et d'accompagnement des personnes handicapées dans le département.

Il donne un avis sur la constitution d'une maison départementale de l'autonomie mentionnée à l'article L. 149-4 du présent code. Il est informé de l'activité et des moyens de cette maison départementale de l'autonomie par le président du conseil départemental.

Il formule des recommandations visant au respect des droits et à la bientraitance des personnes âgées et des personnes handicapées dans le département, à assurer le soutien et la valorisation de leurs proches aidants ainsi qu'à permettre la bonne prise en compte des questions éthiques.

Il transmet, au plus tard le 30 juin de l'année concernée, au Haut Conseil de la famille, de l'enfance et de l'âge mentionné à l'article L. 142-1, au Conseil national consultatif des personnes handicapées mentionné à l'article L. 146-1 et à la Caisse nationale de solidarité pour l'autonomie un rapport biennal sur la mise en œuvre des politiques de l'autonomie dans le département, dont la synthèse fait l'objet d'une présentation dans chacune de ces instances.

Il peut débattre, de sa propre initiative, de toute question concernant la politique de l'autonomie et formuler des propositions sur les orientations de cette politique. Il peut être saisi par toute institution souhaitant le consulter.

Les conseils départementaux de la citoyenneté et de l'autonomie d'une même région peuvent débattre, de leur propre initiative, de toute question relative à l'élaboration et à la mise en œuvre des politiques de l'autonomie dans la région.

**Art. L149-2**

Le conseil départemental de la citoyenneté et de l'autonomie est présidé par le président du conseil départemental. Il comporte des représentants :

1° Des personnes âgées, des personnes retraitées issues notamment des organisations syndicales représentatives, des personnes handicapées, de leurs familles et de leurs proches aidants ;

2° Du département ;

3° D'autres collectivités territoriales et d'établissements publics de coopération intercommunale ;

4° De l'agence régionale de santé ;

5° Des services départementaux de l'Etat ;

6° De l'Agence nationale de l'habitat dans le département ;

7° Du recteur d'académie ;

8° De la direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ;

9° Des régimes de base d'assurance vieillesse et d'assurance maladie ;

10° Des fédérations des institutions de retraite complémentaire mentionnées à l'article L. 922-4 du code de la sécurité sociale ;

11° Des organismes régis par le code de la mutualité ;

12° Des autorités organisatrices de transports ;

13° Des bailleurs sociaux ;

14° Des architectes urbanistes ;

15° Des organisations syndicales représentatives des employeurs et des salariés des établissements et services mentionnés aux 6° et 7° du I de l'article L. 312-1 du présent code ;

16° Des intervenants bénévoles qui contribuent au maintien du lien social des personnes âgées et des personnes handicapées.

Toute autre personne physique ou morale concernée par la politique de l'autonomie peut y participer, sous réserve de l'accord de la majorité des membres de droit.

Le conseil départemental de la citoyenneté et de l'autonomie siège en formation plénière ou spécialisée. Il comporte au moins deux formations spécialisées compétentes, respectivement, pour les personnes âgées et pour les personnes handicapées. Au sein de chaque formation spécialisée, il est constitué plusieurs collèges, dont au moins un collège des représentants des usagers et un collège des représentants des institutions, qui concourt à la coordination de ces dernières sur le territoire. Le collège des représentants des institutions compétent pour les personnes âgées est notamment composé des membres de la conférence des financeurs prévue à l'article L. 233-1.

La composition, les modalités de désignation des membres, leur répartition en formations spécialisées et en collèges et les modalités de fonctionnement du conseil départemental de la citoyenneté et de l'autonomie sont fixées par décret.

**Art. L149-3**

Le conseil départemental de la citoyenneté et de l'autonomie est également compétent sur le territoire de la métropole qui exerce ses compétences à l'égard des personnes âgées et des personnes handicapées dans les conditions prévues à la présente section, sous réserve du présent article.

Il est dénommé "conseil départemental-métropolitain de la citoyenneté et de l'autonomie".

Il comporte des représentants de la métropole.

Sa présidence est assurée, alternativement chaque année, par le président du conseil départemental et le président du conseil de la métropole.

**Art. L149-3-1**

Le conseil de la citoyenneté et de l'autonomie de la collectivité de Corse exerce ses compétences à l'égard des personnes âgées et des personnes handicapées dans les conditions prévues à la présente section, sous réserve du présent article.

Il comporte des représentants de la collectivité de Corse.

Sa présidence est assurée par le président du conseil exécutif.

###### Section 2 : Maisons départementales de l'autonomie 

**Art. L149-4**

En vue de la constitution d'une maison départementale de l'autonomie, le président du conseil départemental peut organiser la mise en commun des missions d'accueil, d'information, de conseil, d'orientation et, le cas échéant, d'instruction des demandes, d'évaluation des besoins et d'élaboration des plans d'aide au profit des personnes âgées et des personnes handicapées. L'organisation de la maison départementale de l'autonomie garantit la qualité de l'évaluation des besoins et de l'élaboration des plans d'aide, d'une part, des personnes handicapées conformément à un référentiel prévu par arrêté du ministre chargé des personnes handicapées et, d'autre part, des personnes âgées sur la base des référentiels mentionnés à l'article L. 232-6.

Cette organisation, qui ne donne pas lieu à la création d'une nouvelle personne morale, regroupe la maison départementale des personnes handicapées mentionnée au premier alinéa de l'article L. 146-3 et des personnels et des moyens matériels du département affectés à la politique en faveur des personnes âgées et des personnes handicapées. Toutefois, sa mise en œuvre est sans incidence sur l'application de la section 2 du chapitre VI du présent titre et du chapitre Ier bis du titre IV du livre II.

La constitution d'une maison départementale de l'autonomie est soumise à l'avis conforme de la commission exécutive de la maison départementale des personnes handicapées et à l'avis du conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1.

Le président du conseil départemental transmet chaque année à la Caisse nationale de solidarité pour l'autonomie les données relatives à l'activité et aux moyens de cette organisation, en vue de son évaluation. Il transmet également ces données au conseil départemental de la citoyenneté et de l'autonomie.

Lorsque cette organisation répond aux prescriptions d'un cahier des charges défini par décret, la Caisse nationale de solidarité pour l'autonomie lui délivre le label de maison départementale de l'autonomie, dans des conditions précisées par le même décret.

En Corse, la constitution d'une maison de l'autonomie est décidée par le président du conseil exécutif après avis conforme de la commission exécutive de la maison des personnes handicapées de la collectivité de Corse et avis du conseil de la citoyenneté et de l'autonomie de la collectivité de Corse mentionné à l'article L. 149-3-1.

Le président du conseil exécutif de la collectivité de Corse transmet chaque année à la Caisse nationale de solidarité pour l'autonomie les données relatives à l'activité et aux moyens de cette organisation en vue de son évaluation. Il transmet également ces données au conseil de la citoyenneté et de l'autonomie de la collectivité de Corse.

### Livre II : Différentes formes d'aide et d'action sociales

#### Titre Ier : Famille

##### Chapitre Ier : Associations familiales.

**Art. L211-1**

Ont le caractère d'associations familiales au sens des dispositions du présent chapitre les associations déclarées librement créées dans le cadre de la loi du 1er juillet 1901, qui ont pour but essentiel la défense de l'ensemble des intérêts matériels et moraux, soit de toutes les familles, soit de certaines catégories d'entre elles et qui regroupent :

— des familles constituées par le mariage ou le pacte civil de solidarité et la filiation ;

— des couples mariés ou liés par un pacte civil de solidarité sans enfant ;

— toutes personnes physiques soit ayant charge légale d'enfants par filiation ou adoption, soit exerçant l'autorité parentale ou la tutelle sur un ou plusieurs enfants dont elles ont la charge effective et permanente.

L'adhésion des étrangers aux associations familiales est subordonnée à leur établissement régulier en France ainsi qu'à celui de tout ou partie des membres de leur famille dans des conditions qui seront fixées par voie réglementaire.

**Art. L211-2**

Il peut être créé :

— dans chaque département, une fédération départementale dite union départementale des associations familiales, composée comme il est prévu à l'article L. 211-4 ;

— au niveau national, une fédération dite union nationale des associations familiales, composée comme il est prévu à l'article L. 211-5.

**Art. L211-3**

L'union nationale et les unions départementales des associations familiales sont habilitées, sans préjudice de tous les droits et prérogatives pouvant résulter de leurs statuts, à :

1° Donner leur avis aux pouvoirs publics sur les questions d'ordre familial et leur proposer les mesures qui paraissent conformes aux intérêts matériels et moraux des familles ;

2° Représenter officiellement auprès des pouvoirs publics l'ensemble des familles et notamment désigner ou proposer les délégués des familles aux divers conseils, assemblées ou autres organismes institués par l'Etat, la région, le département, la commune ;

3° Gérer tout service d'intérêt familial dont les pouvoirs publics estimeront devoir leur confier la charge ;

4° Exercer devant toutes les juridictions, sans avoir à justifier d'un agrément ou d'une autorisation préalable de l'autorité publique, notamment de l'agrément prévu à l'article L. 621-1du code de la consommation, l'action civile relativement aux faits de nature à nuire aux intérêts moraux et matériels des familles, y compris pour les infractions prévues par l'article 227-24 du code pénal.

Chaque association familiale ou fédération d'associations familiales, dans la limite de ses statuts, conserve le droit de représenter auprès des pouvoirs publics les intérêts dont elle a assumé la charge.

**Art. L211-4**

Les unions départementales des associations familiales sont composées par les associations familiales ayant leur siège social dans le département qui apportent à ces unions leur adhésion, ainsi que les fédérations regroupant exclusivement dans le département les associations telles que définies à l'article L. 211-1.

Peuvent seules concourir à la création des unions départementales ou adhérer aux unions déjà constituées les associations et fédérations familiales déclarées depuis six mois au moins.

Les sections départementales ou locales des associations nationales sont admises dans les unions au même titre que les associations déclarées.

Les unions départementales des associations familiales ne peuvent refuser l'adhésion des associations qui remplissent les critères définis à l'article L. 211-1.

**Art. L211-5**

L'union nationale est composée par les unions départementales des associations familiales, constituées conformément à l'article L. 211-4 et qui lui apportent leur adhésion, et les fédérations, confédérations, associations familiales nationales regroupant au niveau national les associations et sections adhérentes aux unions départementales.

**Art. L211-6**

Sur la proposition des unions départementales agréées, peuvent, par arrêté du ministre chargé de la famille, se constituer à l'intérieur de leur département et dans chaque circonscription (fraction de commune, commune ou groupement de communes) des unions locales d'associations familiales.

Ces unions sont formées des associations familiales qui ont donné leur adhésion et qui ont leur siège social dans la circonscription ; elles remplissent, dans la limite de cette circonscription, l'ensemble des missions définies aux 1°, 2° et 3° de l'article L. 211-3, sans préjudice de toutes autres missions qui résulteraient de leurs statuts.

**Art. L211-7**

L'union nationale et les unions départementales et locales sont constituées sous le régime de la loi du 1er juillet 1901, sous réserve des dérogations résultant du présent chapitre.

Chaque union établit ses statuts et un règlement intérieur.

Les statuts et le règlement intérieur sont soumis, pour les unions locales, à l'agrément de l'union départementale, pour les unions départementales, à l'agrément de l'union nationale, pour l'union nationale, à l'agrément du ministre chargé de la famille.

L'union nationale et les unions départementales et locales d'associations familiales jouissent de plein droit de la capacité juridique des associations reconnues comme établissements d'utilité publique lorsqu'elles ont obtenu l'agrément prévu au troisième alinéa.

Elles bénéficient également des divers avantages fiscaux accordés aux établissements d'utilité publique ayant pour objet l'assistance et la bienfaisance. Elles peuvent posséder tous biens meubles ou immeubles utiles au fonctionnement de leurs services, oeuvres ou institutions.

**Art. L211-8**

L'union nationale et chaque union départementale des associations familiales sont administrées par un conseil dont les membres doivent être pour partie élus, au suffrage familial tel qu'il est prévu à l'article L. 211-9, pour partie désignés par les fédérations, confédérations ou associations familiales adhérentes selon les proportions que doivent prévoir les statuts de ces unions.

Ne peuvent être membres des conseils d'administration les personnes frappées par une mesure d'interdiction des droits civiques, civils et de famille.

**Art. L211-9**

Au sein des unions départementales, chaque association familiale adhérente dispose d'un nombre de suffrages calculé selon les modalités prévues aux alinéas suivants.

Chaque famille ou groupe familial tel que défini à l'article L. 211-1, adhérant à l'association au 1er janvier de l'année du vote, apporte, le cas échéant :

— une voix pour chacun des pères et mères ou chacun des conjoints, ou pour la personne physique exerçant l'autorité parentale ou la tutelle ;

— une voix par enfant mineur vivant ;

— une voix par groupe de trois enfants mineurs ;

— une voix par enfant mort pour la France.

La voix attribuée pour chaque enfant mineur handicapé est maintenue lorsque l'enfant qui atteint la majorité demeure à la charge de ses parents.

Au sein de l'union nationale, chaque union départementale groupe les suffrages dont disposaient, au 1er janvier de l'année de vote, les associations familiales adhérentes.

Les personnes frappées par une mesure d'interdiction des droits civiques, civils et de famille ne donnent droit à aucune voix. Ces personnes ne peuvent participer à aucun vote.

**Art. L211-10**

Les ressources des unions sont constituées par :

1° Un fonds spécial alimenté chaque année par un versement effectué par la Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole au prorata du montant des prestations familiales versées l'année précédente par chacune d'elles.

Les contributions de ces deux organismes ainsi que le montant du fonds spécial sont fixés par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de la famille. Le montant du fonds spécial est fixé dans les conditions suivantes :

a) Une première part, destinée à couvrir les missions générales mentionnées à l'article L. 211-3 du présent code, évolue chaque année dans les conditions définies à l'article L. 551-1 du code de la sécurité sociale ;

b) Une deuxième part est destinée à financer des actions définies par voie conventionnelle entre, d'une part, l'Union nationale des associations familiales et le ministre chargé de la famille et, d'autre part, chaque union départementale d'association familiale et l'Union nationale des associations familiales, après avis de l'autorité compétente de l'Etat. Elle est revalorisée chaque année dans la limite du taux d'évolution constaté au titre de l'année civile précédente du montant des prestations familiales. En cas de création ou de suppression d'une de ces prestations, le taux d'évolution retenu au titre de l'année au cours de laquelle intervient cette création ou cette suppression est celui correspondant à la moyenne des taux d'évolution retenus pour les trois années civiles précédentes.

Les prestations familiales prises en compte pour l'application du présent article sont :

— les prestations que mentionne l'article L. 511-1 du code de la sécurité sociale, y compris celles qui sont versées dans les collectivités mentionnées à l'article L. 751-1 du même code ainsi que celles versées à Mayotte ;

— l'allocation pour jeune enfant, l'allocation d'adoption et l'allocation parentale d'éducation versées en vertu de la réglementation applicable antérieurement au 1er janvier 2004.

Sont assimilées aux prestations familiales, pour l'application du présent article, l'allocation de garde d'enfant à domicile et l'aide à la famille pour l'emploi d'une assistante maternelle agréée versées en vertu de la réglementation applicable antérieurement au 1er janvier 2004.

Les modalités de versement du fonds spécial et sa répartition entre les unions d'associations familiales, les conditions dans lesquelles les fédérations, confédérations ou associations familiales adhérant aux unions peuvent en bénéficier ainsi que les modalités d'évaluation et de contrôle, respectivement par l'Etat et par l'Union nationale des associations familiales, de son utilisation, d'une part, par l'Union nationale des associations familiales, et, d'autre part, par les unions départementales d'associations familiales, sont fixées par voie réglementaire ;

2° Les cotisations des associations, fédérations, confédérations et sections d'associations familiales adhérentes ;

3° Les subventions publiques ou privées ainsi que les dons et legs ;

4° Les rémunérations ou indemnités pour frais de gestion que peuvent comporter les divers services familiaux. Lorsque la gestion des services est confiée aux unions par les pouvoirs publics, ceux-ci déterminent les conditions dans lesquelles ils conservent la charge des frais généraux afférents à cette gestion.

**Art. L211-11**

Les actes, pièces et écrits de toute nature passés ou rédigés en exécution du présent chapitre sont dispensés de tout droit de greffe. Les honoraires des notaires et des greffiers et la contribution prévue par le I de l'article 879 du code général des impôts sont réduits de moitié.

**Art. L211-12**

Sous réserve des dispositions prévues par le deuxième alinéa du présent article, les contestations nées de la création ou du fonctionnement des unions départementales ou locales sont tranchées en dernier ressort par l'union nationale des associations familiales.

Le ministre chargé de la famille peut, à la demande de tout intéressé ou d'office, suspendre ou, après avis du comité consultatif de la famille, annuler toute adhésion ou tout refus d'adhésion aux unions d'associations familiales qu'il estimerait contraire aux dispositions du présent chapitre concernant le caractère familial d'une association, d'une fédération ou confédération d'associations, ou d'une section d'association nationale.

**Art. L211-13**

Lorsqu'un salarié est désigné pour assurer la représentation d'associations familiales par application de dispositions législatives ou réglementaires, son employeur est tenu de lui laisser le temps nécessaire pour se rendre et participer aux réunions où il doit assurer cette représentation.

Cette autorisation d'absence ne peut être refusée par l'employeur que dans le cas où il estime, après avis conforme du comité d'entreprise ou, s'il n'en existe pas, des délégués du personnel, que cette absence pourrait avoir des conséquences préjudiciables à la production et à la marche de l'entreprise. La durée maximale annuelle d'absence par salarié est fixée par voie réglementaire.

Le refus de cette autorisation d'absence par l'employeur est motivé. En cas de différend, l'inspecteur du travail peut être saisi par l'une des parties et pris pour arbitre.

La participation de ces salariés aux réunions des organismes dont la liste est fixée par arrêté du ministre chargé de la famille n'entraîne aucune diminution de leur rémunération.

Le temps passé hors de l'entreprise pendant les heures de travail des salariés participant aux réunions ci-dessus mentionnées pour l'exercice de leurs fonctions est assimilé à une durée de travail effectif pour la détermination de la durée des congés payés, du droit aux prestations d'assurances sociales et aux prestations familiales ainsi qu'au regard de tous les droits que le salarié tient du fait de son ancienneté dans l'entreprise.

Les dépenses supportées par l'employeur en ce qui concerne le maintien du salaire lui sont remboursées, selon le cas, par l'union nationale des associations familiales ou par l'union départementale concernée sur les ressources du fonds spécial prévu au 1° de l'article L. 211-10. Le budget du fonds est abondé en conséquence.

**Art. L211-14**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment les modalités des élections des conseils d'administration de l'union nationale et des unions départementales.

##### Chapitre II : Aide sociale aux familles.

**Art. L212-1**

Lorsque leurs ressources sont insuffisantes, les familles dont les soutiens accomplissent les obligations du service national, qu'elles résident ou non en France, ont droit à des allocations.

Ces allocations sont à la charge du budget de l'Etat. Elles sont accordées par l'autorité administrative.

**Art. L212-2**

Un décret en Conseil d'Etat détermine le mode de calcul de l'allocation prévue à l'article L. 212-1.

##### Chapitre III : Education et conseil familial.

**Art. L213-1**

Les règles relatives à l'information des adultes à la vie du couple et de la famille sont fixées par les articles L. 2311-1 et suivants du code de la santé publique.

**Art. L213-2**

Les pouvoirs publics reconnaissent la mission des associations familiales et autres mouvements qualifiés pour la préparation lointaine et proche des jeunes au mariage et à la vie adulte, ainsi que pour l'information objective des adultes aux divers problèmes de la vie du couple, de la famille et de l'éducation des jeunes.

##### Chapitre IV : Services aux familles

**Art. L214-1**

Les services aux familles mentionnés au II de l'article L. 112-2 sont composés :

1° Des modes d'accueil du jeune enfant, dans les conditions prévues au présent code ainsi qu'à l'article L. 2324-1 du code de la santé publique et aux articles L. 7221-1 et L. 7232-1 du code du travail ;

2° Des services de soutien à la parentalité, par l'accompagnement des parents dans leur responsabilité première d'éducation et de soin, dans les conditions prévues au présent code.

**Art. L214-1-1**

I. — L'accueil du jeune enfant consiste à prendre régulièrement ou occasionnellement soin d'un ou de plusieurs jeunes enfants à la demande de leurs parents ou responsables légaux en leur absence ou, en tant que de besoin ou de manière transitoire, en leur présence.

L'accueil de jeunes enfants au sens du premier alinéa est assuré, selon leur mode respectif, par :

1° Les assistants maternels mentionnés à l'article L. 421-1, salariés de particuliers employeurs ou de personnes morales de droit public ou privé et quels que soient leur mode et lieu d'exercice ;

2° Les établissements et services mentionnés à l'article L. 2324-1 du code de la santé publique, à l'exception des pouponnières à caractère sanitaire et des accueils mentionnés au troisième alinéa du même article, ainsi que les services d'accueil collectif recevant des enfants âgés de plus de deux ans scolarisés, avant et après la classe ;

3° Les services mentionnés au 1° de l'article L. 7232-1 du code du travail et les salariés des particuliers employeurs mentionnés à l'article L. 7221-1 du même code qui assurent la garde de jeunes enfants au domicile des parents.

II. — Les personnes physiques ou morales qui assurent l'accueil du jeune enfant :

1° Veillent à la santé, la sécurité, au bien-être et au développement physique, psychique, affectif, cognitif et social des enfants qui leur sont confiés ;

2° Contribuent à l'éducation des enfants accueillis dans le respect de l'autorité parentale ;

3° Contribuent à l'inclusion des familles et la socialisation précoce des enfants, notamment ceux en situation de pauvreté ou de précarité ;

4° Mettent en œuvre un accueil favorisant l'inclusion des familles et enfants présentant un handicap ou atteints de maladies chroniques ;

5° Favorisent la conciliation par les parents de jeunes enfants de leurs temps de vie familiale, professionnelle et sociale, notamment pour les personnes en recherche d'emploi et engagées dans un parcours d'insertion sociale et professionnelle et les familles monoparentales ;

6° Favorisent l'égalité entre les femmes et les hommes.

Une charte nationale pour l'accueil du jeune enfant, prise par arrêté du ministre chargé de la famille, établit les principes applicables à l'accueil du jeune enfant, qui sont déclinés dans des référentiels nationaux.

III. — Les dispositions de l'article L. 133-6 du présent code s'appliquent à l'ensemble des professionnels et bénévoles assurant l'accueil du jeune enfant.

IV. — Les personnes physiques ou morales assurant l'accueil du jeune enfant et les personnes physiques ou morales responsables de l'accueil scolaire ou périscolaire de jeunes enfants veillent à garantir, notamment dans le cadre du projet éducatif territorial prévu à l'article L. 551-1 du code de l'éducation, l'organisation des transitions de l'enfant entre les différents services conformément à l'intérêt de celui-ci, particulièrement lorsqu'il est en situation de handicap et, le cas échéant, coopèrent à cette fin.

**Art. L214-1-2**

I. — Constitue un service de soutien à la parentalité toute activité consistant, à titre principal ou à titre complémentaire d'une autre activité, notamment celle d'accueil du jeune enfant, à accompagner les parents dans leur rôle de premier éducateur de leur enfant, notamment par des actions d'écoute, de soutien, de conseils et d'information, ou à favoriser l'entraide et l'échange entre parents.

II. — Une charte nationale du soutien à la parentalité, prise par arrêté du ministre chargé de la famille, établit les principes applicables aux actions de soutien à la parentalité.

**Art. L214-2**

Il peut être établi, dans toutes les communes, un schéma pluriannuel de développement des services aux familles tels que définis à l'article L. 214-1.

Ce schéma, élaboré en concertation avec les associations, entreprises qui concourent à l'accueil du jeune enfant et organismes concernés sur les orientations générales, adopté par le conseil municipal :

1° Fait l'inventaire des équipements, services et modes d'accueil de toute nature existant pour l'accueil des enfants de moins de six ans, y compris les places d'école maternelle, ainsi que des services de soutien à la parentalité ;

2° Recense l'état et la nature des besoins en ces domaines pour sa durée d'application ;

3° Précise les perspectives de développement ou de redéploiement des équipements et services pour la petite enfance et le soutien à la parentalité qui apparaissent nécessaires, ainsi que le calendrier de réalisation et le coût prévisionnel des opérations projetées par la commune.

Les modalités de fonctionnement des équipements et services d'accueil des enfants de moins de six ans doivent faciliter l'accès aux enfants de familles rencontrant des difficultés du fait de leurs conditions de vie ou de travail ou en raison de la faiblesse de leurs ressources, notamment selon les modalités définies à l'article L. 214-7 du présent code.

**Art. L214-2-1**

Il peut être créé, dans toutes les communes ou leurs groupements, un relais petite enfance, service de référence de l'accueil du jeune enfant pour les parents et les professionnels. Le relais petite enfance a notamment pour rôle d'informer les parents et les assistants maternels sur ce mode d'accueil en tenant compte des orientations définies, le cas échéant, par le comité départemental des services aux familles prévu à l'article L. 214-5, et d'offrir aux assistants maternels un cadre pour échanger sur leur pratique professionnelle ainsi que leurs possibilités d'évolution de carrière, sans préjudice des missions spécifiques confiées au service départemental de protection maternelle et infantile visé au chapitre II du titre Ier du livre Ier de la deuxième partie du code de la santé publique. Il peut, pour le compte de particuliers mentionnés au 4° de l'article L. 133-5-6 du code de la sécurité sociale, avec leur consentement et celui des assistants maternels qu'ils emploient, accomplir des formalités administratives et des déclarations sociales et fiscales liées à l'emploi de ces assistants maternels.

Les missions des relais petite enfance sont précisées par décret. Ces relais peuvent accompagner des professionnels de la garde d'enfants à domicile.

**Art. L214-2-2**

Afin d'informer les familles, les établissements et services mentionnés au premier alinéa de l'article L. 2324-1 du code de la santé publique accueillant des enfants de moins de six ans et dont l'activité est déterminée par décret communiquent par voie électronique leurs disponibilités d'accueil à la Caisse nationale des allocations familiales, selon une périodicité et des modalités de transmission fixées par arrêté des ministres chargés de la famille et de la sécurité sociale.

**Art. L214-3**

Les communes membres d'établissements publics de coopération intercommunale peuvent déléguer à ceux-ci le soin d'établir le schéma prévu par l'article L. 214-2.

**Art. L214-4**

L'admission des enfants, à la charge de familles d'au moins trois enfants au sens de la législation des prestations familiales, dans les équipements collectifs publics et privés destinés aux enfants de plus de deux ans, ne peut être subordonnée à la condition que chacun des parents exerce une activité professionnelle.

**Art. L214-5**

Il est créé un comité départemental des services aux familles, instance de réflexion, de conseil, de proposition et de suivi concernant toutes questions relatives à l'organisation, au fonctionnement, au maintien et au développement des services aux familles tels que définis à l'article L. 214-1 ainsi qu'au suivi des améliorations de la qualité en application des chartes mentionnées aux articles L. 214-1-1 et L. 214-1-2. Dans la collectivité de Corse, ce comité est dénommé : “ comité des services aux familles de la collectivité de Corse ”.

Le comité départemental des services aux familles est présidé par le représentant de l'Etat dans le département ou, en Corse, de la collectivité. Les vice-présidents en sont le président du conseil départemental ou, en Corse, le président du conseil exécutif, un représentant des communes et intercommunalités du département et le président du conseil d'administration de la caisse des allocations familiales.

La composition du comité est fixée par voie réglementaire. Le comité comprend, notamment, des représentants des collectivités territoriales, des services de l'Etat, des caisses d'allocations familiales, d'associations, de gestionnaires et de professionnels concernés par les services aux familles, ainsi que des représentants d'usagers et des représentants des particuliers employeurs.

Le comité départemental des services aux familles établit un schéma départemental des services aux familles pluriannuel qui a notamment pour objet d'évaluer l'offre et les besoins territoriaux en matière de services aux familles et de définir des actions départementales selon des modalités prévues par décret. Les travaux du comité permettent de concevoir et de suivre la mise en œuvre de ce schéma départemental.

L'activité des comités départementaux des services aux familles fait l'objet d'un suivi national annuel par le ministre en charge de la famille.

Les compétences, les modalités de fonctionnement et de suivi des comités départementaux des services aux familles sont fixées par voie réglementaire.

**Art. L214-6**

Le comité départemental des services aux familles définit les modalités d'information des candidats potentiels au métier d'assistant maternel, en lien avec le service public de placement mentionné au titre Ier du livre III du code du travail, ainsi que les modalités d'accompagnement des assistants maternels agréés dans l'exercice de leur profession et de leur information sur leurs droits et obligations.

**Art. L214-7**

I. — Les différents modes d'accueil du jeune enfant mentionnés à l'article L. 214-1 contribuent à offrir des solutions d'accueil pour les enfants non scolarisés âgés de moins de trois ans, notamment ceux qui sont à la charge de demandeurs d'emploi et de personnes mentionnées au dernier alinéa de l'article L. 262-9 ainsi que de personnes engagées dans un parcours d'insertion sociale et professionnelle, comprenant le cas échéant des périodes de formation initiale ou continue y compris s'agissant des bénéficiaires de la prestation partagée d'éducation de l'enfant mentionnée au 3° de l'article L. 531-1 du code de la sécurité sociale, pour leur permettre d'accéder à un emploi, de créer une activité ou de participer aux formations et actions d'accompagnement professionnel qui leur sont proposées.

II. — Le projet d'établissement et le règlement de fonctionnement des établissements et services d'accueil des enfants de moins de six ans définis au 2° du I de l'article L. 214-1-1 déterminent les modalités selon lesquelles ces établissements garantissent des places pour l'accueil d'enfants des personnes mentionnées au I et répondant à des conditions de ressources fixées par voie réglementaire.

III. — Sont considérés comme étant “ à vocation d'insertion professionnelle ” les établissements et services d'accueil des enfants de moins de six ans, mentionnés au premier alinéa de l'article L. 2324-1 du code de la santé publique , dont le projet d'établissement et le règlement intérieur prévoient l'accueil d'au moins 20 % d'enfants dont les parents sont demandeurs d'emploi et volontaires pour s'engager dans une recherche d'emploi intensive pouvant comprendre une période de formation. Cette part de leur capacité d'accueil est proposée en priorité aux personnes isolées, définies au dernier alinéa de l'article L. 262-9 du présent code, ayant la charge d'un ou de plusieurs enfants de moins de trois ans.

Une convention passée entre au moins le ministre chargé de la famille, le ministre chargé de l'emploi, l'institution mentionnée à l'article L. 5312-1 du code du travail et la caisse mentionnée à l'article L. 223-1 du code de la sécurité sociale :

1° Précise les modalités de mise en œuvre des obligations auxquelles ces établissements et services sont soumis et, le cas échéant, les conditions dans lesquelles il peut y être dérogé ;

2° Définit les avantages de toute nature qui leur sont accordés le cas échéant en contrepartie ;

3° Précise les modalités de mise en œuvre au niveau local des principes directeurs qu'elle définit au niveau national ;

4° Fixe les modalités de suivi du dispositif propres à mesurer la réalisation de ses objectifs, dont la proportion d'enfants de personnes isolées accueillis dans ces établissements et services.

IV. — Un décret définit les modalités d'application du présent article.

**Art. L214-7-1**

Sauf disposition contraire, les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

##### Chapitre IV bis : Aide universelle d'urgence pour les personnes victimes de violences conjugales


**Art. L214-8**

Toute personne victime de violences conjugales, entendues au sens de l'article 132-80 du code pénal, peut bénéficier d'un accompagnement adapté à ses besoins.

**Art. L214-9**

La personne mentionnée à l'article L. 214-8 bénéficie, à sa demande, d'une aide financière d'urgence sous réserve d'être victime de violences commises par son conjoint, son concubin ou le partenaire lié à elle par un pacte civil de solidarité et attestées par une ordonnance de protection délivrée par le juge aux affaires familiales en application du titre XIV du livre Ier du code civil, par un dépôt de plainte ou par un signalement adressé au procureur de la République, notamment en application du premier alinéa de l'article 132-80 du code pénal.

Au moment du dépôt de la plainte ou du signalement adressé au procureur de la République, après information de la victime et avec son accord, un formulaire simplifié de demande peut être transmis à l'organisme débiteur des prestations familiales compétent. Dès réception de la demande, celle-ci est transmise au président du conseil départemental par l'organisme débiteur des prestations familiales saisi, avec l'accord exprès du demandeur.

**Art. L214-10**

L'aide financière mentionnée à l'article L. 214-9 prend la forme d'un prêt sans intérêt ou d'une aide non remboursable, selon la situation financière et sociale de la personne, en tenant compte, le cas échéant, de la présence d'enfants à charge.

Son montant peut être modulé selon l'évaluation des besoins de la personne, notamment sa situation financière et sociale ainsi que, le cas échéant, la présence d'enfants à charge, dans la limite de plafonds.

Le versement de l'aide ou d'une partie de l'aide intervient dans un délai de trois jours ouvrés à compter de la réception de la demande. Par dérogation, ce délai peut être porté à cinq jours ouvrés si le demandeur n'est pas allocataire.

Pendant six mois à compter du premier versement de l'aide mentionnée à l'article L. 214-9, la victime recevant l'aide financière peut bénéficier des droits et des aides accessoires au revenu de solidarité active accessoires à cette allocation, y compris l'accompagnement social et professionnel mentionné à l'article L. 262-27.

Un décret détermine les conditions d'application du présent article.

**Art. L214-10-1**

Les organismes débiteurs de prestations familiales communiquent aux juridictions, dès la notification de l'octroi du prêt à son bénéficiaire, les attestations d'attribution de l'aide prévue à l'article L. 214-9 consentie sous forme de prêt ainsi que la pièce justificative ayant conduit à son attribution.

**Art. L214-11**

L'aide mentionnée à l'article L. 214-9 est attribuée, servie et contrôlée par les organismes débiteurs des prestations familiales pour le compte de l'Etat, contre remboursement, y compris des frais de gestion engagés par ces organismes.

**Art. L214-12**

I. — Dans le cas où l'aide a été consentie sous la forme d'un prêt et lorsque les faits prévus au premier alinéa de l'article L. 214-9 ont donné lieu à une procédure pénale, son remboursement ne peut être demandé au bénéficiaire tant que cette procédure est en cours. Ce remboursement est demandé à l'auteur des violences lorsque celui-ci :

1° A été définitivement condamné à la peine complémentaire prévue à l'article 222-44-1 du code pénal ;

2° Ou a fait l'objet de la mesure de composition pénale prévue au 20° de l'article 41-2 du code de procédure pénale ou de la mesure de classement sous condition de versement pécuniaire prévue au 4° de l'article 41-1 du même code.

Lorsque le remboursement est demandé à l'auteur en application du 1° du présent I, le recouvrement de la créance est effectué selon les procédures, garanties et privilèges applicables au recouvrement des amendes pénales. Un extrait de la décision de justice établi par le greffe de la juridiction qui a prononcé la condamnation et une attestation mentionnant le montant du prêt que l'auteur doit rembourser sont communiqués au comptable public désigné par arrêté du ministre chargé du budget.

Cette demande est possible même si la créance correspondante n'est pas encore exigible auprès du bénéficiaire.

II. — Les juridictions communiquent aux organismes débiteurs des prestations familiales, à leur demande, des informations sur l'absence ou l'existence de procédures pénales en cours engagées pour les faits ayant justifié l'attribution des prêts. Les organismes sont autorisés à conserver ces informations jusqu'à ce qu'ils aient pu recouvrer le prêt auprès du bénéficiaire ou annuler la créance, et pour une durée maximale prévue par décret.

III. — Dans le cas où le remboursement du prêt incombe au bénéficiaire, des remises ou des réductions de créance peuvent lui être consenties en fonction de sa situation financière.

IV. — Les ayants droit du bénéficiaire et de l'auteur des violences sont exonérés du remboursement du prêt.

V. — Lorsque l'organisme qui a attribué le prêt est informé qu'une décision de justice définitive a demandé à un conjoint, un partenaire ou un concubin, au sens de l'article 132-80 du code pénal, d'un bénéficiaire de prêt de rembourser celui-ci après que ce dernier l'a remboursé ou a commencé de le rembourser, il reverse à celui-ci la part du prêt qu'il a remboursée et suspend, le cas échéant, la procédure de remboursement encore en cours.

**Art. L214-13**

L'action en paiement de l'aide mentionnée à l'article L. 214-9 par le bénéficiaire et l'action en recouvrement par l'organisme en cas de versement indu se prescrivent dans les délais prévus à l'article L. 553-1 du code de la sécurité sociale.

**Art. L214-14**

Tout paiement indu de l'aide mentionnée à l'article L. 214-9 est récupéré par remboursement intégral de la dette en un seul versement si l'allocataire opte pour cette solution. A défaut, sous réserve que l'allocataire ne conteste pas le caractère indu et n'opte pas pour le remboursement en un ou en plusieurs versements dans un délai fixé par décret qui ne peut excéder douze mois, l'organisme payeur peut procéder à la récupération de l'indu par retenues sur les échéances à venir dues au titre des prestations familiales mentionnées à l'article L. 511-1 du code de la sécurité sociale, de la prime d'activité mentionnée à l'article L. 841-1 du même code, du revenu de solidarité active mentionné à l'article L. 262-1 du présent code ou des aides personnelles au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation. Ces retenues sont déterminées en application des règles prévues au troisième alinéa de l'article L. 553-2 du code de la sécurité sociale.

Lorsque l'indu notifié ne peut être récupéré sur les prestations mentionnées au premier alinéa du présent article, la récupération peut être opérée, sous les réserves indiquées au même premier alinéa, si l'allocataire n'opte pas pour le remboursement en un seul versement, par retenue sur les prestations mentionnées à l'avant-dernier alinéa de l'article L. 553-2 du code de la sécurité sociale, dans les conditions prévues au même avant-dernier alinéa.

Les dix derniers alinéas de l'article L. 133-4-1 du même code sont applicables au recouvrement des indus mentionnés au présent article.

**Art. L214-15**

Toute réclamation dirigée contre une décision relative à l'aide mentionnée à l'article L. 214-9 prise par un organisme débiteur des prestations familiales fait l'objet, préalablement à l'exercice d'un recours contentieux, d'un recours préalable dans les conditions prévues au premier alinéa de l'article L. 142-4 du code de la sécurité sociale.

Les recours contentieux relatifs aux décisions mentionnées au premier alinéa du présent article sont portés devant la juridiction administrative.

Le bénéficiaire de l'aide est informé, par tout moyen, des modalités de réclamation et de recours décrites aux deux premiers alinéas.

**Art. L214-16**

Les dispositions prévues aux articles L. 114-9 à L. 114-10-2, L. 114-11 à L. 114-17, L. 114-19, L. 114-20 à L. 114-22, L. 133-3, L. 161-1-4 et L. 161-1-5 et à la dernière phrase du premier alinéa de l'article L. 553-2 du code de la sécurité sociale ainsi qu'à l'article L. 725-3-1 du code rural et de la pêche maritime sont applicables à l'aide mentionnée à l'article L. 214-9 du présent code.

**Art. L214-17**

Les modalités d'application du présent chapitre sont déterminées par décret.

##### Chapitre V : Dispositions diverses en faveur des familles.

**Art. L215-2**

Tout salarié ou fonctionnaire ou agent des services publics bénéficie d'un congé supplémentaire à l'occasion de chaque naissance survenue à son foyer, ou pour l'arrivée d'un enfant en vue de son adoption. Ce congé ne peut se cumuler avec les congés de maternité ou d'adoption accordés pour ce même enfant en vertu de la législation en vigueur.

**Art. L215-3**

L'âge limite d'admission dans les corps des administrations de l'Etat ou dans les cadres des collectivités locales, des établissements publics, des entreprises publiques et des services concédés est, à moins de dispositions contraires motivées par les nécessités spéciales de certains services, reculé d'un an par enfant à charge ou par personne à charge ouvrant droit aux allocations prévues pour les handicapés.

Tout candidat à un emploi dans les corps ou cadres mentionnés à l'alinéa précédent bénéficie, par enfant élevé dans les conditions prévues au 2° de l'article L. 342-4 du code de la sécurité sociale, d'un recul de la limite d'âge d'admission égal à une année.

Un même enfant ne peut ouvrir droit qu'au bénéfice de l'un ou de l'autre des alinéas ci-dessus.

**Art. L215-4**

Les personnes appelées à exercer ou exerçant une mesure de protection juridique en application de l'article 449 du code civil bénéficient, à leur demande, d'une information qui leur est dispensée dans des conditions fixées par décret en Conseil d'Etat.

#### Titre II : Enfance

##### Chapitre Ier : Service de l'aide sociale à l'enfance.

**Art. L221-1**

Le service de l'aide sociale à l'enfance est un service non personnalisé du département chargé des missions suivantes :

1° Apporter un soutien matériel, éducatif et psychologique tant aux mineurs et à leur famille ou à tout détenteur de l'autorité parentale, confrontés à des difficultés risquant de mettre en danger la santé, la sécurité, la moralité de ces mineurs ou de compromettre gravement leur éducation ou leur développement physique, affectif, intellectuel et social, qu'aux mineurs émancipés et majeurs de moins de vingt et un ans confrontés à des difficultés familiales, sociales et éducatives susceptibles de compromettre gravement leur équilibre ;

2° Organiser, dans les lieux où se manifestent des risques d'inadaptation sociale, des actions collectives visant à prévenir la marginalisation et à faciliter l'insertion ou la promotion sociale des jeunes et des familles, notamment des actions de prévention spécialisée visées au 2° de l'article L. 121-2 ;

3° Mener en urgence des actions de protection en faveur des mineurs mentionnés au 1° du présent article ;

4° Pourvoir à l'ensemble des besoins des mineurs confiés au service et veiller à leur orientation, en collaboration avec leur famille ou leur représentant légal ;

5° Mener, notamment à l'occasion de l'ensemble de ces interventions, des actions de prévention des situations de danger à l'égard des mineurs et, sans préjudice des compétences de l'autorité judiciaire, organiser le recueil et la transmission, dans les conditions prévues à l'article L. 226-3, des informations préoccupantes relatives aux mineurs dont la santé, la sécurité, la moralité sont en danger ou risquent de l'être ou dont l'éducation ou le développement sont compromis ou risquent de l'être, et participer à leur protection ;

5° bis Veiller au repérage et à l'orientation des mineurs victimes ou menacés de violences sexuelles, notamment des mineures victimes de mutilations sexuelles ;

5° ter A Apporter un soutien matériel, éducatif et psychologique au mineur qui se livre à la prostitution, même occasionnellement, réputé en danger ;

5° ter Veiller au repérage et à l'orientation des mineurs condamnés pour maltraitance animale ou dont les responsables ont été condamnés pour maltraitance animale ;

6° Veiller à ce que les liens d'attachement noués par l'enfant avec d'autres personnes que ses parents soient maintenus, voire développés, dans son intérêt supérieur ;

7° Veiller à la stabilité du parcours de l'enfant confié et à l'adaptation de son statut sur le long terme ;

8° Veiller à ce que les liens d'attachement noués par l'enfant avec ses frères et sœurs soient maintenus, dans l'intérêt de l'enfant.

Pour l'accomplissement de ses missions, et sans préjudice de ses responsabilités vis-à-vis des enfants qui lui sont confiés, le service de l'aide sociale à l'enfance peut faire appel à des organismes publics ou privés habilités dans les conditions prévues aux articles L. 313-8, L. 313-8-1 et L. 313-9 ou à des personnes physiques.

Le service contrôle les personnes physiques ou morales à qui il a confié des mineurs, en vue de s'assurer des conditions matérielles et morales de leur placement.

**Art. L221-2**

Le service de l'aide sociale à l'enfance est placé sous l'autorité du président du conseil départemental.

Le département organise sur une base territoriale les moyens nécessaires à l'accueil et à l'hébergement des enfants confiés au service. Un projet de service de l'aide sociale à l'enfance est élaboré dans chaque département. Il précise notamment les possibilités d'accueil d'urgence, les modalités de recrutement par le département des assistants familiaux ainsi que l'organisation et le fonctionnement des équipes travaillant avec les assistants familiaux, qui en sont membres à part entière. Le département doit en outre disposer de structures d'accueil pour les femmes enceintes et les mères avec leurs enfants.

Pour l'application de l'alinéa précédent, le département peut conclure des conventions avec d'autres collectivités territoriales ou recourir à des établissements et services habilités.

Dans chaque département, un médecin référent "protection de l'enfance", désigné au sein d'un service du département, est chargé d'organiser les modalités de travail régulier et les coordinations nécessaires entre les services départementaux et la cellule de recueil, de traitement et d'évaluation des informations préoccupantes, d'une part, et les médecins libéraux et hospitaliers ainsi que les médecins de santé scolaire du département, d'autre part, dans des conditions définies par décret.

**Art. L221-2-1**

Lorsqu'un enfant est pris en charge par le service de l'aide sociale à l'enfance sur un autre fondement que l'assistance éducative, le président du conseil départemental peut décider, si tel est l'intérêt de l'enfant et après évaluation de la situation, de le confier à un tiers, dans le cadre d'un accueil durable et bénévole. Sans préjudice de la responsabilité du président du conseil départemental, le service de l'aide sociale à l'enfance informe, accompagne et contrôle le tiers à qui il confie l'enfant. Un référent désigné par le service est chargé de ce suivi et de la mise en œuvre du projet pour l'enfant prévu à l'article L. 223-1-1. Les conditions d'application du présent article sont précisées par décret.

**Art. L221-2-2**

Pour permettre l'application du troisième alinéa de l'article 375-5 du code civil, le président du conseil départemental transmet au ministre de la justice les informations dont il dispose sur le nombre de mineurs et de majeurs de moins de vingt et un ans privés temporairement ou définitivement de la protection de leur famille et pris en charge par l'aide sociale à l'enfance dans le département. Le ministre de la justice fixe les objectifs de répartition proportionnée des accueils de ces mineurs et de ces majeurs entre les départements, en fonction de critères démographiques, socio-économiques et d'éloignement géographique. Les modalités d'application du présent article, notamment la prise en compte de la situation particulière des collectivités relevant de l'article 73 de la Constitution, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon, sont définies par décret en Conseil d'Etat.

**Art. L221-2-4**

I. — Le président du conseil départemental du lieu où se trouve une personne se déclarant mineure et privée temporairement ou définitivement de la protection de sa famille met en place un accueil provisoire d'urgence.

II. — En vue d'évaluer la situation de la personne mentionnée au I et après lui avoir permis de bénéficier d'un temps de répit, le président du conseil départemental procède aux investigations nécessaires au regard notamment des déclarations de cette personne sur son identité, son âge, sa famille d'origine, sa nationalité et son état d'isolement.

L'évaluation est réalisée par les services du département. Dans le cas où le président du conseil départemental délègue la mission d'évaluation à un organisme public ou à une association, les services du département assurent un contrôle régulier des conditions d'évaluation par la structure délégataire.

Sauf lorsque la minorité de la personne est manifeste, le président du conseil départemental, en lien avec le représentant de l'Etat dans le département, organise la présentation de la personne auprès des services de l'Etat afin qu'elle communique toute information utile à son identification et au renseignement, par les agents spécialement habilités à cet effet, du traitement automatisé de données à caractère personnel prévu à l'article L. 142-3 du code de l'entrée et du séjour des étrangers et du droit d'asile. Le représentant de l'Etat dans le département communique au président du conseil départemental les informations permettant d'aider à la détermination de l'identité et de la situation de la personne.

Le président du conseil départemental peut en outre :

1° Solliciter le concours du représentant de l'Etat dans le département pour vérifier l'authenticité des documents détenus par la personne ;

2° Demander à l'autorité judiciaire la mise en œuvre des examens prévus au deuxième alinéa de l'article 388 du code civil selon la procédure définie au même article 388.

Il statue sur la minorité et la situation d'isolement de la personne, en s'appuyant sur les entretiens réalisés avec celle-ci, sur les informations transmises par le représentant de l'Etat dans le département ainsi que sur tout autre élément susceptible de l'éclairer.

La majorité d'une personne se présentant comme mineure et privée temporairement ou définitivement de la protection de sa famille ne peut être déduite de son seul refus opposé au recueil de ses empreintes, ni de la seule constatation qu'elle est déjà enregistrée dans le traitement automatisé mentionné au présent II ou dans le traitement automatisé mentionné à l'article L. 142-1 du code de l'entrée et du séjour des étrangers et du droit d'asile.

III. — Le président du conseil départemental transmet chaque mois au représentant de l'Etat dans le département la date et le sens des décisions individuelles prises à l'issue de l'évaluation prévue au II du présent article.

IV. — L'Etat verse aux départements une contribution forfaitaire pour l'évaluation de la situation et la mise à l'abri des personnes mentionnées au I.

La contribution n'est pas versée, en totalité ou en partie, lorsque le président du conseil départemental n'organise pas la présentation de la personne prévue au troisième alinéa du II ou ne transmet pas, chaque mois, la date et le sens des décisions mentionnées au III.

V. — Les modalités d'application du présent article, notamment des dispositions relatives à la durée de l'accueil provisoire d'urgence mentionné au I et au versement de la contribution mentionnée au IV, sont fixées par décret en Conseil d'Etat.

**Art. L221-2-5**

Le président du conseil départemental ne peut procéder à une nouvelle évaluation de la minorité et de l'état d'isolement du mineur privé temporairement ou définitivement de la protection de sa famille lorsque ce dernier est orienté en application du troisième alinéa de l'article 375-5 du code civil ou lorsqu'il est confié à l'aide sociale à l'enfance en application du 3° de l'article 375-3 du même code.

**Art. L221-2-6 **

I. — Lorsqu'un enfant est pris en charge par le service de l'aide sociale à l'enfance, quel que soit le fondement de cette prise en charge, le président du conseil départemental propose systématiquement, avec l'accord des parents ou des autres titulaires de l'autorité parentale, si tel est l'intérêt de l'enfant et après évaluation de la situation, de désigner un ou plusieurs parrains ou marraines, dans le cadre d'une relation durable coordonnée par une association et construite sous la forme de temps partagés réguliers entre l'enfant et le parrain ou la marraine. L'association et le service de l'aide sociale à l'enfance mettant en œuvre les actions de parrainage informent, accompagnent et contrôlent le parrain ou la marraine. Les règles encadrant le parrainage d'enfant et définissant les principes fondamentaux du parrainage d'enfant en France ainsi que les modalités d'habilitation des associations de parrainage signataires d'une charte sont fixées par décret.

Le président du conseil départemental propose à tout mineur privé temporairement ou définitivement de la protection de sa famille la désignation d'un ou de plusieurs parrains ou marraines. Ces derniers accompagnent le mineur dans les conditions prévues au premier alinéa.

II. — Dans les conditions définies au premier alinéa du I, il est systématiquement proposé à l'enfant pris en charge par le service de l'aide sociale à l'enfance de bénéficier d'un mentor. Le mentorat désigne une relation interpersonnelle d'accompagnement et de soutien basée sur l'apprentissage mutuel. Son objectif est de favoriser l'autonomie et le développement de l'enfant accompagné en établissant des objectifs qui évoluent et s'adaptent en fonction de ses besoins spécifiques. Le recours au mentorat doit être proposé à l'entrée au collège.

III. — Le parrainage et le mentorat sont mentionnés dans le projet pour l'enfant prévu à l'article L. 223-1-1.

**Art. L221-3**

Lorsqu'une famille bénéficiaire d'une prestation d'aide sociale à l'enfance, hors aide financière, ou d'une mesure judiciaire de protection de l'enfance change de département à l'occasion d'un changement de domicile, le président du conseil départemental du département d'origine en informe le président du conseil départemental du département d'accueil et lui transmet, pour l'accomplissement de ses missions, les informations relatives au mineur et à la famille concernés.

Il en va de même lorsque la famille est concernée par une information préoccupante en cours de traitement ou d'évaluation.

Pour l'accomplissement de sa mission de protection de l'enfance, le président du conseil départemental peut demander au président du conseil départemental d'un autre département des renseignements relatifs à un mineur et à sa famille quand ce mineur a fait l'objet par le passé, au titre de la protection de l'enfance, d'une information préoccupante, d'un signalement ou d'une prise en charge dans cet autre département. Le président du conseil départemental ainsi saisi transmet les informations demandées.

Les modalités de cette transmission d'informations sont définies par décret en Conseil d'Etat, après avis de la Commission nationale de l'informatique et des libertés.

Le service de l'aide sociale à l'enfance répond dans les meilleurs délais aux demandes de coopération transmises par une autorité centrale ou une autre autorité compétente, fondées sur les articles 55 et 56 du règlement (CE) n° 2201/2003 du Conseil du 27 novembre 2003 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement (CE) n° 1347/2000, les articles 79 à 82 du règlement (UE) 2019/1111 du Conseil du 25 juin 2019 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale, ainsi qu'à l'enlèvement international d'enfants et les articles 31 à 37 de la convention concernant la compétence, la loi applicable, la reconnaissance, l'exécution et la coopération en matière de responsabilité parentale et de mesures de protection des enfants, signée à la Haye le 19 octobre 1996.

**Art. L221-4**

Lorsqu'il est avisé par le juge des enfants d'une mesure d'assistance éducative prise en application des articles 375 à 375-8 du code civil ou d'une mesure judiciaire d'aide à la gestion du budget familial prise en application des articles 375-9-1 et 375-9-2 du même code, le président du conseil départemental lui communique les informations dont il dispose sur le mineur et sa situation familiale.

Lorsqu'un enfant bénéficie d'une mesure prévue à l'article 375-2 ou aux 1°, 2°, 4° et 5° de l'article 375-3 du code civil, le président du conseil départemental organise, sans préjudice des prérogatives de l'autorité judiciaire, entre les services du département et les services chargés de l'exécution de la mesure, les modalités de coordination en amont, en cours et en fin de mesure, aux fins de garantir la continuité et la cohérence des actions menées. Le service qui a été chargé de l'exécution de la mesure transmet au président du conseil départemental un rapport circonstancié sur la situation et sur l'action ou les actions déjà menées. Il en avise, sauf en cas de danger pour l'enfant, le père, la mère, toute personne exerçant l'autorité parentale ou le tuteur.

Dans le cas mentionné au 2° du même article 375-3, en l'absence de mesure d'assistance éducative en milieu ouvert, un référent du service de l'aide sociale à l'enfance ou un organisme public ou privé habilité dans les conditions prévues aux articles L. 313-8, L. 313-8-1 et L. 313-9 du présent code informe et accompagne le membre de la famille ou la personne digne de confiance à qui l'enfant a été confié. Il est chargé de la mise en œuvre du projet pour l'enfant prévu à l'article L. 223-1-1. Les conditions d'application du présent alinéa sont précisées par décret.

**Art. L221-6**

Toute personne participant aux missions du service de l'aide sociale à l'enfance est tenue au secret professionnel sous les peines et dans les conditions prévues par les articles 226-13 et 226-14 du code pénal. Elle est tenue de transmettre sans délai au président du conseil départemental ou au responsable désigné par lui toute information nécessaire pour déterminer les mesures dont les mineurs et leur famille peuvent bénéficier, et notamment toute information sur les situations de mineurs susceptibles de relever du chapitre VI du présent titre. L'article 226-13 du code pénal n'est pas applicable aux personnes qui transmettent des informations dans les conditions prévues par l'alinéa précédent ou dans les conditions prévues par l'article L. 221-3 du présent code.

**Art. L221-7**

Le procureur de la République peut, à l'occasion d'une procédure d'adoption, prendre connaissance des dossiers concernant les enfants recueillis par le service. En toutes matières, le service de l'aide sociale à l'enfance peut, de sa propre initiative ou sur la demande de ce magistrat, lui fournir tous renseignements relatifs aux pupilles. Les renseignements ainsi obtenus ne peuvent être révélés à l'occasion d'une procédure quelconque, ni mentionnés dans une décision de justice. Ils ne peuvent être communiqués qu'aux magistrats de l'ordre judiciaire.

**Art. L221-8**

Dans tous les cas où la loi ou des règlements exigent la production de l'acte de naissance, il peut y être suppléé, s'il n'a pas été établi un acte de naissance provisoire dans les conditions prévues à l'article 58 du code civil et s'il y a lieu d'observer le secret, par un certificat d'origine dressé par le représentant de l'Etat dans le département ou son représentant.

Toutefois, est communiqué aux magistrats de l'ordre judiciaire qui en font la demande à l'occasion d'une procédure pénale, le lieu où est tenu l'état civil d'un pupille de l'Etat, ou d'un ancien pupille, ou le lieu où est tenue l'identité du ou des parents ou de la personne qui a remis le pupille ou l'ancien pupille.

Ces renseignements ne peuvent être révélés au cours de cette procédure ou mentionnés dans la décision à intervenir ; toutes mesures sont, en outre, prises pour qu'ils ne puissent être portés, directement ou indirectement, à la connaissance de l'intéressé ou de toute personne non liée, de par ses fonctions, par le secret professionnel mentionné aux articles 226-13 et 226-14 du code pénal.

**Art. L221-9**

Le contrôle du service de l'aide sociale à l'enfance est assuré par l'inspection générale des affaires sociales.

##### Chapitre II : Prestations d'aide sociale à l'enfance.

**Art. L222-1**

Sans préjudice des pouvoirs reconnus à l'autorité judiciaire, les prestations d'aide sociale à l'enfance mentionnées au présent chapitre sont accordées par décision du président du conseil départemental du département où la demande est présentée.

**Art. L222-2**

L'aide à domicile est attribuée sur sa demande, ou avec son accord, à la mère, au père ou, à défaut, à la personne qui assume la charge effective de l'enfant, lorsque la santé de celui-ci, sa sécurité, son entretien ou son éducation l'exigent et, pour les prestations financières, lorsque le demandeur ne dispose pas de ressources suffisantes.

Elle est accordée aux femmes enceintes confrontées à des difficultés médicales ou sociales et financières, lorsque leur santé ou celle de l'enfant l'exige.

Elle peut concourir à prévenir une interruption volontaire de grossesse.

Elle peut être accordée aux mineurs émancipés et aux majeurs âgés de moins de vingt et un ans, confrontés à des difficultés sociales.

**Art. L222-3**

L'aide à domicile comporte, ensemble ou séparément :

— l'action d'un technicien ou d'une technicienne de l'intervention sociale et familiale ou d'une aide ménagère ;

— un accompagnement en économie sociale et familiale ;

— l'intervention d'un service d'action éducative ;

— le versement d'aides financières, effectué sous forme soit de secours exceptionnels, soit d'allocations mensuelles, à titre définitif ou sous condition de remboursement, éventuellement délivrés en espèces.

**Art. L222-4**

Les secours et allocations mensuelles d'aide à domicile sont incessibles et insaisissables. Toutefois, à la demande du bénéficiaire, ils peuvent être versés à toute personne temporairement chargée de l'enfant.

Lorsqu'un délégué aux prestations familiales a été nommé, il reçoit de plein droit les allocations mensuelles d'aide à domicile.

**Art. L222-4-2**

Sur décision du président du conseil départemental, le service de l'aide à l'enfance et les services habilités accueillent tout mineur, pendant tout ou partie de la journée, dans un lieu situé, si possible, à proximité de son domicile, afin de lui apporter un soutien éducatif, ainsi qu'un accompagnement à sa famille dans l'exercice de sa fonction parentale.

**Art. L222-5**

Sont pris en charge par le service de l'aide sociale à l'enfance sur décision du président du conseil départemental :

1° Les mineurs qui ne peuvent demeurer provisoirement dans leur milieu de vie habituel et dont la situation requiert un accueil à temps complet ou partiel, modulable selon leurs besoins, en particulier de stabilité affective, ainsi que les mineurs rencontrant des difficultés particulières nécessitant un accueil spécialisé, familial ou dans un établissement ou dans un service tel que prévu au 12° du I de l'article L. 312-1 ;

2° Les pupilles de l'Etat remis aux services dans les conditions prévues aux articles L. 224-4, L. 224-5, L. 224-6 et L. 224-8 ;

3° Les mineurs confiés au service en application du 3° de l'article 375-3 du code civil, des articles 375-5, 377, 377-1, 380, 411 du même code ou de l'article L. 323-1 du code de la justice pénale des mineurs ;

4° Les femmes enceintes et les mères isolées avec leurs enfants de moins de trois ans qui ont besoin d'un soutien matériel et psychologique, notamment parce qu'elles sont sans domicile. Ces dispositions ne font pas obstacle à ce que les établissements ou services qui accueillent ces femmes organisent des dispositifs visant à préserver ou à restaurer des relations avec le père de l'enfant, lorsque celles-ci sont conformes à l'intérêt de celui-ci ;

5° Les majeurs âgés de moins de vingt et un ans et les mineurs émancipés qui ne bénéficient pas de ressources ou d'un soutien familial suffisants, lorsqu'ils ont été confiés à l'aide sociale à l'enfance avant leur majorité, y compris lorsqu'ils ne bénéficient plus d'aucune prise en charge par l'aide sociale à l'enfance au moment de la décision mentionnée au premier alinéa du présent article.

Peuvent être également pris en charge à titre temporaire, par le service chargé de l'aide sociale à l'enfance, les mineurs émancipés et les majeurs âgés de moins de vingt et un ans qui ne bénéficient pas de ressources ou d'un soutien familial suffisants.

Un accompagnement est proposé aux jeunes mentionnés au 1° du présent article devenus majeurs et aux majeurs mentionnés au 5° et à l'avant-dernier alinéa, au-delà du terme de la mesure, pour leur permettre de terminer l'année scolaire ou universitaire engagée.

**Art. L222-5-1**

Un entretien est organisé par le président du conseil départemental avec tout mineur accueilli au titre des 1°, 2° ou 3° de l'article L. 222-5, au plus tard un an avant sa majorité, pour faire un bilan de son parcours, l'informer de ses droits, envisager avec lui et lui notifier les conditions de son accompagnement vers l'autonomie. Si le mineur a été pris en charge à l'âge de dix-sept ans révolus, l'entretien a lieu dans les meilleurs délais. Dans le cadre du projet pour l'enfant, un projet d'accès à l'autonomie est élaboré par le président du conseil départemental avec le mineur. Il y associe les institutions et organismes concourant à construire une réponse globale adaptée à ses besoins en matière éducative, sociale, de santé, de logement, de formation, d'emploi et de ressources. Le cas échéant, la personne de confiance désignée par le mineur en application de l'article L. 223-1-3 peut assister à l'entretien.

Le mineur privé temporairement ou définitivement de la protection de sa famille est informé, lors de l'entretien prévu au premier alinéa du présent article, de l'accompagnement apporté par le service de l'aide sociale à l'enfance dans ses démarches en vue d'obtenir une carte de séjour à sa majorité ou, le cas échéant, en vue de déposer une demande d'asile.

L'entretien peut être exceptionnellement renouvelé afin de tenir compte de l'évolution des besoins des jeunes concernés.

Le dispositif mentionné à l'article L. 5131-6 du code du travail est systématiquement proposé aux personnes mentionnées au 5° de l'article L. 222-5 du présent code ainsi qu'aux majeurs âgés de moins de vingt et un ans lorsqu'ils ont été confiés à un établissement public ou à une association habilitée de la protection judiciaire de la jeunesse dans le cadre d'une mesure de placement et qu'ils ne font plus l'objet d'aucun suivi éducatif après leur majorité, qui ont besoin d'un accompagnement et remplissent les conditions d'accès à ce dispositif.

**Art. L222-5-2**

Un protocole est conclu par le président du conseil départemental, conjointement avec le représentant de l'Etat dans le département et le président du conseil régional et avec le concours de l'ensemble des institutions et des organismes concernés, afin de préparer et de mieux accompagner l'accès à l'autonomie des jeunes pris en charge ou sortant des dispositifs de l'aide sociale à l'enfance et de la protection judiciaire de la jeunesse. Ce protocole organise le partenariat entre les acteurs afin d'offrir aux jeunes de seize à vingt et un ans une réponse globale en matière éducative, culturelle, sociale, de santé, de logement, de formation, d'emploi et de ressources.

**Art. L222-5-2-1**

Un entretien est organisé par le président du conseil départemental avec tout majeur ou mineur émancipé ayant été accueilli au titre des 1° à 3°, du 5° ou de l'avant-dernier alinéa de l'article L. 222-5, six mois après sa sortie du dispositif d'aide sociale à l'enfance, pour faire un bilan de son parcours et de son accès à l'autonomie. Un entretien supplémentaire peut être accordé à cette personne, à sa demande, avant qu'elle n'atteigne ses vingt et un ans.

Lorsque la personne remplit les conditions prévues au 5° du même article L. 222-5, le président du conseil départemental l'informe de ses droits lors de l'entretien.

Le cas échéant, le majeur ou le mineur émancipé peut être accompagné à l'entretien par la personne de confiance désignée en application de l'article L. 223-1-3.

**Art. L222-5-3**

Peuvent être pris en charge dans un centre parental, au titre de la protection de l'enfance, les enfants de moins de trois ans accompagnés de leurs deux parents quand ceux-ci ont besoin d'un soutien éducatif dans l'exercice de leur fonction parentale. Peuvent également être accueillis, dans les mêmes conditions, les deux futurs parents pour préparer la naissance de l'enfant.

**Art. L222-6**

Toute femme qui demande, lors de son accouchement, la préservation du secret de son admission et de son identité par un établissement de santé est informée des conséquences juridiques de cette demande et de l'importance pour toute personne de connaître ses origines et son histoire. Elle est donc invitée à laisser, si elle l'accepte, des renseignements sur sa santé et celle du père, les origines de l'enfant et les circonstances de la naissance ainsi que, sous pli fermé, son identité. Elle est informée de la possibilité qu'elle a de lever à tout moment le secret de son identité et, qu'à défaut, son identité ne pourra être communiquée que dans les conditions prévues à l'article L. 147-6. Elle est également informée qu'elle peut à tout moment donner son identité sous pli fermé ou compléter les renseignements qu'elle a donnés au moment de la naissance. Les prénoms donnés à l'enfant et, le cas échéant, mention du fait qu'ils l'ont été par la mère, ainsi que le sexe de l'enfant et la date, le lieu et l'heure de sa naissance sont mentionnés à l'extérieur de ce pli. Ces formalités sont accomplies par les personnes visées à l'article L. 223-7 avisées sous la responsabilité du directeur de l'établissement de santé. A défaut, elles sont accomplies sous la responsabilité de ce directeur.

Les frais d'hébergement et d'accouchement des femmes qui ont demandé, lors de leur admission dans un établissement public ou privé conventionné, à ce que le secret de leur identité soit préservé, sont pris en charge par le service de l'aide sociale à l'enfance du département siège de l'établissement.

Sur leur demande ou avec leur accord, les femmes mentionnées au premier alinéa bénéficient d'un accompagnement psychologique et social de la part du service de l'aide sociale à l'enfance.

Pour l'application des deux premiers alinéas, aucune pièce d'identité n'est exigée et il n'est procédé à aucune enquête.

Les frais d'hébergement et d'accouchement dans un établissement public ou privé conventionné des femmes qui, sans demander le secret de leur identité, confient leur enfant en vue d'adoption sont également pris en charge par le service de l'aide sociale à l'enfance du département, siège de l'établissement.

**Art. L222-7**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre III : Droits des familles dans leurs rapports avec les services de l'aide sociale à l'enfance.

**Art. L223-1**

Toute personne qui demande une prestation prévue au présent titre ou qui en bénéficie est informée par les services chargés de la protection de la famille et de l'enfance des conditions d'attribution et des conséquences de cette prestation sur les droits et obligations de l'enfant et de son représentant légal.

Elle peut être accompagnée de la personne de son choix, représentant ou non une association, dans ses démarches auprès du service. Néanmoins, celui-ci a la possibilité de proposer également un entretien individuel dans l'intérêt du demandeur.

Le deuxième alinéa s'applique en outre aux démarches du père, de la mère, de toute autre personne exerçant l'autorité parentale ou du tuteur, auprès des services et établissements accueillant les mineurs mentionnés aux 1° et 3° de l'article L. 222-5.

L'attribution d'une ou plusieurs prestations prévues au présent titre est précédée d'une évaluation de la situation prenant en compte l'état du mineur, la situation de la famille et les aides auxquelles elle peut faire appel dans son environnement.

Le président du conseil départemental met en place une commission pluridisciplinaire et pluri-institutionnelle chargée d'examiner, sur la base des rapports prévus à l'article L. 223-5, la situation des enfants confiés à l'aide sociale à l'enfance depuis plus d'un an lorsqu'il existe un risque de délaissement parental ou lorsque le statut juridique de l'enfant paraît inadapté à ses besoins. La commission examine tous les six mois la situation des enfants de moins de trois ans. Sont associés à l'examen de la situation de l'enfant son référent éducatif et la personne physique qui l'accueille ou l'accompagne au quotidien. La commission peut formuler un avis au président du conseil départemental sur le projet pour l'enfant mentionné à l'article L. 223-1-1. Cet avis est remis à chacune des personnes morales ou physiques auxquelles le projet pour l'enfant est remis et au juge, lorsque celui-ci est saisi. Les membres de cette commission sont soumis au secret professionnel, selon les modalités prévues aux articles L. 221-6 et L. 226-2-2. Sa composition et son fonctionnement sont fixés par décret.

Sur la base des informations dont il dispose, le président du conseil départemental veille à assurer le suivi et, dans la mesure du possible, la continuité des interventions mises en oeuvre pour un enfant et sa famille au titre de la protection de l'enfance.

**Art. L223-1-1**

Il est établi, pour chaque mineur bénéficiant d'une prestation d'aide sociale à l'enfance, hors aides financières, ou d'une mesure de protection judiciaire, un document unique intitulé " projet pour l'enfant ", qui vise à garantir son développement physique, psychique, affectif, intellectuel et social. Ce document accompagne le mineur tout au long de son parcours au titre de la protection de l'enfance.

Le projet pour l'enfant est construit en cohérence avec les objectifs fixés dans la décision administrative ou judiciaire le concernant. Dans une approche pluridisciplinaire, ce document détermine la nature et les objectifs des interventions menées en direction du mineur, de ses parents et de son environnement, leur délai de mise en œuvre, leur durée, le rôle du ou des parents et, le cas échéant, des tiers intervenant auprès du mineur ; il mentionne, en outre, l'identité du référent du mineur et, le cas échéant, celle de la personne de confiance désignée par le mineur en application de l'article L. 223-1-3.

Le projet pour l'enfant prend en compte les relations personnelles entre les frères et sœurs, lorsqu'elles existent, afin d'éviter les séparations, sauf si cela n'est pas possible ou si l'intérêt de l'enfant commande une autre solution.

Un bilan de santé et de prévention est obligatoirement réalisé à l'entrée du mineur dans le dispositif de protection de l'enfance. Ce bilan est réalisé, dès le début de la mesure, pour tous les mineurs accompagnés notamment par l'aide sociale à l'enfance ou par la protection judiciaire de la jeunesse. Il permet d'engager un suivi médical régulier et coordonné, lequel formalise une coordination de parcours de soins, notamment pour les enfants en situation de handicap. Il identifie les besoins de prévention et de soins permettant d'améliorer l'état de santé physique et psychique de l'enfant, qui doivent être intégrés au projet pour l'enfant. Il est pris en charge par l'assurance maladie.

Le président du conseil départemental est le garant du projet pour l'enfant, qu'il établit en concertation avec les titulaires de l'autorité parentale et, le cas échéant, avec la personne désignée en tant que tiers digne de confiance ainsi qu'avec toute personne physique ou morale qui s'implique auprès du mineur. Ce dernier est associé à l'établissement du projet pour l'enfant, selon des modalités adaptées à son âge et à sa maturité. Le projet pour l'enfant est remis au mineur et à ses représentants légaux et est communicable à chacune des personnes physiques ou morales qu'il identifie selon les conditions prévues au livre III du code des relations entre le public et l'administration.

Le projet pour l'enfant est transmis au juge lorsque celui-ci est saisi.

Il est mis à jour, sur la base des rapports mentionnés à l'article L. 223-5, afin de tenir compte de l'évolution des besoins fondamentaux de l'enfant. Après chaque mise à jour, il est transmis aux services chargés de mettre en œuvre toute intervention de protection.

Les autres documents relatifs à la prise en charge de l'enfant, notamment le document individuel de prise en charge et le contrat d'accueil dans un établissement, s'articulent avec le projet pour l'enfant.

Un référentiel élaboré par le groupement d'intérêt public mentionné à l'article L. 147-14 définit le contenu du projet pour l'enfant.

**Art. L223-1-2**

Lorsque l'enfant pris en charge par le service de l'aide sociale à l'enfance est confié à une personne physique ou morale, une liste des actes usuels de l'autorité parentale que cette personne ne peut pas accomplir au nom de ce service sans lui en référer préalablement est annexée au projet pour l'enfant.

Le projet pour l'enfant définit les conditions dans lesquelles les titulaires de l'autorité parentale sont informés de l'exercice des actes usuels de l'autorité parentale.

**Art. L223-1-3**

Le mineur peut désigner une personne de confiance majeure, qui peut être un parent ou toute autre personne de son choix. La désignation de cette personne de confiance est effectuée en concertation avec l'éducateur référent du mineur. Les modalités de cette désignation sont définies par décret. Si le mineur le souhaite, la personne de confiance l'accompagne dans ses démarches, notamment en vue de préparer son autonomie, et assiste à l'entretien prévu à l'article L. 222-5-1.

**Art. L223-2**

Sauf si un enfant est confié au service par décision judiciaire ou s'il s'agit de prestations en espèces, aucune décision sur le principe ou les modalités de l'admission dans le service de l'aide sociale à l'enfance ne peut être prise sans l'accord écrit des représentants légaux ou du représentant légal du mineur ou du bénéficiaire lui-même s'il est mineur émancipé.

En cas d'urgence et lorsque le représentant légal du mineur est dans l'impossibilité de donner son accord, l'enfant est recueilli provisoirement par le service qui en avise immédiatement le procureur de la République.

Si le représentant légal est en mesure de donner son accord mais le refuse, le service saisit l'autorité judiciaire en vue de l'application de l'article 375-5 du code civil.

Si, dans le cas prévu au deuxième alinéa du présent article, l'enfant n'a pas pu être remis à sa famille ou le représentant légal n'a pas pu ou a refusé de donner son accord dans un délai de cinq jours, le service saisit également l'autorité judiciaire en vue de l'application de l'article 375-5 du code civil.

En cas de danger immédiat ou de suspicion de danger immédiat concernant un mineur ayant abandonné le domicile familial, le service peut, dans le cadre des actions de prévention, pendant une durée maximale de soixante-douze heures, accueillir le mineur, sous réserve d'en informer sans délai les parents, toute autre personne exerçant l'autorité parentale ou le tuteur, ainsi que le procureur de la République. Si au terme de ce délai le retour de l'enfant dans sa famille n'a pas pu être organisé, une procédure d'admission à l'aide sociale à l'enfance ou, à défaut d'accord des parents ou du représentant légal, une saisine de l'autorité judiciaire est engagée.

Pour toutes les décisions relatives au lieu et au mode de placement des enfants déjà admis dans le service, l'accord des représentants légaux ou du représentant légal est réputé acquis si celui-ci n'a pas fait connaître son opposition dans un délai de quatre semaines à compter du jour où il a reçu la notification de la demande du service, ou de six semaines à compter de la date d'envoi s'il n'a pas accusé réception de la notification.

Sous réserve des pouvoirs reconnus à l'autorité judiciaire, les mesures prises dans le cadre du présent chapitre ne peuvent en aucun cas porter atteinte à l'autorité parentale que détiennent le ou les représentants légaux de l'enfant, et notamment au droit de visite et au droit d'hébergement.

**Art. L223-3**

Pour l'application des décisions judiciaires prises en vertu du troisième alinéa de l'article L. 323-1 du code de la justice pénale des mineurs, du 3° de l'article 375-3 et des articles 377 à 380 du code civil, le représentant légal du mineur donne son avis par écrit préalablement au choix du mode et du lieu de placement et à toute modification apportée à cette décision.

Lorsque le service départemental de l'aide sociale à l'enfance auquel est confié un enfant en application de l'article 375-3 du code civil envisage de modifier le lieu de placement de cet enfant, il en informe le juge compétent au moins un mois avant la mise en œuvre de sa décision. En cas d'urgence, le service informe le juge compétent dans un délai de quarante-huit heures à compter de la décision de modification du lieu de placement. Le service départemental de l'aide sociale à l'enfance justifie obligatoirement la décision de modification du lieu de placement. En cas de séparation d'une fratrie, le service départemental de l'aide sociale à l'enfance justifie obligatoirement sa décision et en informe le juge compétent dans un délai de quarante-huit heures.

**Art. L223-3-1**

Si l'enfant est confié au service départemental de l'aide sociale à l'enfance en application du 3° de l'article 375-3 du code civil, le juge fixe la nature et la fréquence des droits de visite et d'hébergement des parents et peut décider que leurs conditions d'exercice sont déterminées conjointement entre le service et les parents dans le cadre du document prévu à l'article L. 223-1-1 du présent code. Ce document lui est adressé. Il est saisi de tout désaccord.

**Art. L223-3-2**

Au terme de l'accueil d'un enfant par le service de l'aide sociale à l'enfance, le président du conseil départemental s'assure qu'un accompagnement permet le retour et le suivi de l'enfant dans sa famille dans les meilleures conditions.

**Art. L223-4**

Le service examine avec le mineur toute décision le concernant et recueille son avis.

**Art. L223-5**

Sauf dans les cas où un enfant est confié au service par décision judiciaire, aucune mesure ne peut être prise pour une durée supérieure à un an. Elle est renouvelable dans les mêmes conditions.

Le service élabore au moins une fois par an, ou tous les six mois pour les enfants âgés de moins de trois ans, un rapport, établi après une évaluation pluridisciplinaire, sur la situation de tout enfant accueilli ou faisant l'objet d'une mesure éducative. Ce rapport porte sur la santé physique et psychique de l'enfant, son développement, sa scolarité, sa vie sociale et ses relations avec sa famille et les tiers intervenant dans sa vie. Il permet de vérifier la bonne mise en œuvre du projet pour l'enfant mentionné à l'article L. 223-1-1 et l'adéquation de ce projet aux besoins de l'enfant ainsi que, le cas échéant, l'accomplissement des objectifs fixés par la décision de justice. Un référentiel approuvé par décret en Conseil d'Etat fixe le contenu et les modalités d'élaboration du rapport.

Lorsque l'enfant est confié au service de l'aide sociale à l'enfance en application du 3° de l'article L. 222-5 du présent code et du 3° de l'article 375-3 du code civil, ce rapport est transmis à l'autorité judiciaire annuellement ou tous les six mois pour les enfants de moins de trois ans.

Sans préjudice des dispositions relatives à la procédure d'assistance éducative, le contenu et les conclusions de ce rapport sont préalablement portés à la connaissance du père, de la mère, de toute autre personne exerçant l'autorité parentale, du tuteur et du mineur, en fonction de son âge et de sa maturité.

**Art. L223-6**

Les articles L. 223-2, L. 223-3 et L. 223-5 ne sont pas applicables aux enfants admis dans le service en vertu des dispositions du chapitre IV du présent titre.

Les articles L. 223-1, L. 223-2, L. 223-4 et le premier alinéa de l'article L. 223-5 sont applicables dans les cas mentionnés aux articles L. 226-3 et L. 226-4.

**Art. L223-7**

Pour l'application de l'article L. 222-6, dans chaque département, le président du conseil départemental désigne au sein de ses services au moins deux personnes chargées d'assurer les relations avec le Conseil national pour l'accès aux origines personnelles, d'organiser, dès que possible, la mise en oeuvre de l'accompagnement psychologique et social dont peut bénéficier la femme et de recevoir, lors de la naissance, le pli fermé mentionné au premier alinéa de l'article L. 222-6, de lui délivrer l'information prévue à l'article L. 224-5 et de recueillir les renseignements relatifs à la santé des père et mère de naissance, aux origines de l'enfant et aux raisons et circonstances de sa remise au service de l'aide sociale à l'enfance ou à l'organisme autorisé et habilité pour l'adoption. Elles s'assurent également de la mise en place d'un accompagnement psychologique de l'enfant.

Ces personnes devront suivre une formation initiale et continue leur permettant de remplir ces missions. Cette formation est assurée par le Conseil national pour l'accès aux origines personnelles qui, selon des modalités définies par décret, procède à un suivi régulier de ces personnes.

Lorsqu'un enfant né sous le secret est restitué à l'un de ses parents, le président du conseil départemental propose un accompagnement médical, psychologique, éducatif et social du parent et de l'enfant pendant les trois années suivant cette restitution, afin de garantir l'établissement des relations nécessaires au développement physique et psychologique de l'enfant ainsi que sa stabilité affective.

Lorsqu'ils demandent l'accès à leurs origines, les mineurs ou, s'ils le souhaitent, les majeurs âgés de moins de vingt et un ans, pris en charge ou ayant été pris en charge par le service de l'aide sociale à l'enfance en application de l'article L. 222-5, sont accompagnés par le conseil départemental dans la consultation de leur dossier. Cet accompagnement peut également être proposé aux personnes adoptées à l'étranger lorsque leur adoption n'a pas été suivie par un organisme autorisé pour l'adoption ou lorsque, à la suite de la dissolution de cet organisme, les archives sont détenues par le conseil départemental.

**Art. L223-8**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

##### Chapitre IV : Pupilles de l'Etat

###### Section 1 : Organes chargés de la tutelle.

**Art. L224-1**

Les organes chargés de la tutelle des pupilles de l'Etat mentionnée au présent chapitre sont le représentant de l'Etat dans le département, ou, en Corse, le représentant de l'Etat dans la collectivité de Corse, qui exerce la fonction de tuteur et peut se faire représenter, et le conseil de famille des pupilles de l'Etat ; la tutelle des pupilles de l'Etat ne comporte pas de juge de tutelle ni de subrogé tuteur.

Le tuteur et le conseil de famille des pupilles de l'Etat exercent les attributions conférées à ces organes selon le régime de droit commun. A cette fin, le conseil de famille doit examiner au moins une fois par an la situation de chaque pupille. Avant toute décision du président du conseil départemental, ou, en Corse, du président du conseil exécutif relative au lieu et au mode de placement des pupilles de l'Etat, l'accord du tuteur et celui du conseil de famille doivent être recueillis, ainsi que l'avis du mineur dans les conditions prévues à l'article L. 223-4. Le mineur capable de discernement est, en outre, entendu par le tuteur, ou son représentant, et par le conseil de famille, ou l'un de ses membres désignés par lui à cet effet.

Lorsque le mineur se trouve dans une situation de danger manifeste, le tuteur, ou son représentant, prend toutes les mesures d'urgence que l'intérêt de celui-ci exige.

**Art. L224-1-1**

Le tuteur informe le pupille de l'Etat de toute décision prise à son égard et lui apporte toute précision utile lorsque l'avis de ce dernier n'a pas été suivi.

**Art. L224-2**

Les membres du conseil de famille sont nommés par le représentant de l'Etat dans le département ou, en Corse, par le représentant de l'Etat dans la collectivité de Corse, en considération de l'intérêt porté à la politique publique de protection de l'enfance, en fonction de leur aptitude ainsi que de leur disponibilité.

Outre le tuteur, chaque conseil de famille comprend :

1° Un membre titulaire et un membre suppléant d'associations de pupilles ou d'anciens pupilles ou de personnes admises ou ayant été admises à l'aide sociale à l'enfance dans le département ;

2° Deux membres titulaires et deux membres suppléants d'associations familiales concourant à la représentation de la diversité des familles, dont un membre titulaire et un membre suppléant d'associations de familles adoptives ;

3° Un membre titulaire et un membre suppléant d'associations d'assistants familiaux ;

4° Deux représentants du conseil départemental et deux suppléants, désignés par lui sur proposition de son président ou, en Corse, un représentant de la collectivité de Corse et un suppléant, désignés par l'Assemblée de Corse ;

5° Une personnalité qualifiée titulaire et un suppléant, que leur compétence et leur expérience professionnelles en matière d'éthique et de lutte contre les discriminations qualifient particulièrement pour l'exercice de fonctions en son sein ;

6° Une personnalité qualifiée titulaire et un suppléant, que leur expérience et leur compétence professionnelles en matière médicale, psychologique ou sociale qualifient particulièrement pour l'exercice de fonctions en son sein.

Le mandat de ses membres est de six ans. Nul ne peut exercer plus de trois mandats, dont plus de deux en tant que titulaire.

A chaque renouvellement d'un conseil de famille des pupilles de l'Etat, les membres nouvellement nommés bénéficient d'une formation préalable à leur prise de fonction, dans des conditions définies par décret.

Dans l'intérêt des pupilles de l'Etat, les membres titulaires veillent à être présents à chaque réunion du conseil de famille des pupilles de l'Etat ou, à défaut, à se faire remplacer par leur suppléant.

Les membres du conseil de famille sont tenus au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal.

Le représentant de l'Etat dans le département ou, en Corse, le représentant de l'Etat dans la collectivité de Corse peut mettre fin au mandat des membres du conseil de famille en cas de manquement caractérisé à leurs obligations.

Il est institué, dans chaque département, un conseil de famille supplémentaire lorsque le nombre de pupilles suivis par les conseils de famille existants est supérieur à cinquante.

**Art. L224-3**

Sauf disposition contraire, les décisions et délibérations de toutes natures du conseil de famille des pupilles de l'Etat sont susceptibles de recours.

Ce recours est ouvert :

1° Au tuteur ;

2° Aux membres du conseil de famille ;

3° Aux personnes à qui le service de l'aide sociale à l'enfance a confié un pupille de l'Etat pour en assurer la garde et qui souhaitent l'adopter, pour les décisions et délibérations relatives à ce projet d'adoption.

Le recours est porté devant le tribunal judiciaire. Le délai de recours est de quinze jours. Les parties ne sont pas tenues de constituer avocat.

L'appel est ouvert aux personnes mentionnées aux 1° et 2°, même si elles ne sont pas intervenues à l'instance.

**Art. L224-3-1**

Le conseil de famille du département du Rhône est compétent également sur le territoire de la métropole de Lyon. Il est dénommé " conseil de famille départemental-métropolitain ".

Pour l'application des dispositions du 4° de l'article L. 224-2, il comprend des représentants du conseil général du Rhône et du conseil de la métropole de Lyon.

###### Section 2 : Admission en qualité de pupille de l'Etat.

**Art. L224-4**

Sont admis en qualité de pupille de l'Etat :

1° Les enfants dont la filiation n'est pas établie ou est inconnue, qui ont été recueillis par le service de l'aide sociale à l'enfance depuis plus de deux mois ;

2° Les enfants dont la filiation est établie et connue, qui ont expressément été remis au service de l'aide sociale à l'enfance en vue de leur admission comme pupilles de l'Etat par les personnes qui ont qualité pour consentir à leur adoption, depuis plus de deux mois ;

3° Les enfants dont la filiation est établie et connue, qui ont expressément été remis au service de l'aide sociale à l'enfance depuis plus de six mois par leur père ou leur mère en vue de leur admission comme pupilles de l'Etat et dont l'autre parent n'a pas fait connaître au service, pendant ce délai, son intention d'en assumer la charge ; avant l'expiration de ce délai de six mois, le service s'emploie à connaître les intentions de l'autre parent ;

4° Les enfants orphelins de père et de mère pour lesquels la tutelle n'est pas organisée selon le chapitre II du titre X du livre Ier du code civil et qui ont été recueillis par le service de l'aide sociale à l'enfance depuis plus de deux mois ;

5° Les enfants dont les parents ont fait l'objet d'un retrait total de l'autorité parentale en vertu des articles 378 et 378-1 du code civil et qui ont été recueillis par le service de l'aide sociale à l'enfance en application de l'article 380 dudit code ;

6° Les enfants recueillis par le service de l'aide sociale à l'enfance en application des articles 381-1 et 381-2 du code civil.

**Art. L224-5**

Lorsqu'un enfant est recueilli par le service de l'aide sociale à l'enfance dans les cas mentionnés aux 1°, 2°, 3° et 4° de l'article L. 224-4, un procès-verbal est établi.

Il doit être mentionné au procès-verbal que les parents à l'égard de qui la filiation de l'enfant est établie, la mère ou le père de naissance de l'enfant ou la personne qui remet l'enfant ont été informés, le cas échéant avec l'assistance d'une personne de leur choix :

1° Des mesures instituées, notamment par l'Etat, les collectivités territoriales et les organismes de sécurité sociale pour aider les parents à élever eux-mêmes leurs enfants ;

2° Des dispositions du régime de la tutelle des pupilles de l'Etat suivant le présent chapitre ;

3° Des délais et conditions suivant lesquels l'enfant pourra être repris par ses père ou mère ainsi que des modalités d'admission en qualité de pupille de l'Etat mentionnées à l'article L. 224-8 ;

4° De la possibilité de laisser tous renseignements concernant la santé des parents, les origines de l'enfant, les raisons et les circonstances de sa remise au service de l'aide sociale à l'enfance.

Lorsque l'enfant est remis au service par ses parents ou par l'un d'eux, selon les 2° ou 3° de l'article L. 224-4, ceux-ci doivent consentir expressément à l'admission de l'enfant à la qualité de pupille de l'Etat. Ils sont incités à communiquer les informations médicales connues les concernant.

Le consentement doit être libre, obtenu sans aucune contrepartie et éclairé sur les conséquences de l'admission à la qualité de pupille de l'Etat, ouvrant notamment la possibilité pour l'enfant de bénéficier d'un projet d'adoption en application du 2° de l'article 344 du code civil.

Le consentement à l'admission de l'enfant à la qualité de pupille de l'Etat emportant la possibilité de son adoption est porté sur le procès-verbal.

**Art. L224-6**

L'enfant est déclaré pupille de l'Etat à titre provisoire à la date à laquelle est établi le procès-verbal prévu à l'article L. 224-5. La tutelle est organisée à compter de la date de cette déclaration.

Toutefois, dans un délai de deux mois suivant la date à laquelle il a été déclaré pupille de l'Etat à titre provisoire, l'enfant peut être repris immédiatement et sans aucune formalité par celui de ses père ou mère qui l'avait confié au service. Ce délai est porté à six mois, dans le cas prévu au 3° de l'article L. 224-4 pour celui des père ou mère qui n'a pas confié l'enfant au service.

Au-delà de ces délais, la décision d'accepter ou de refuser la restitution d'un pupille de l'Etat est, sous réserve des dispositions de l'article 352-2 du code civil, prise par le tuteur, avec l'accord du conseil de famille. En cas de refus, les demandeurs peuvent saisir le tribunal judiciaire.

Lorsqu'un enfant pupille de l'Etat est restitué à l'un de ses parents, le président du conseil départemental propose un accompagnement médical, psychologique, éducatif et social du parent et de l'enfant pendant les trois années suivant cette restitution, afin de garantir l'établissement des relations nécessaires au développement physique et psychologique de l'enfant ainsi que sa stabilité affective.

**Art. L224-7**

Les renseignements et le pli fermé mentionnés à l'article L. 222-6, ainsi que l'identité des personnes qui ont levé le secret, sont conservés sous la responsabilité du président du conseil départemental qui les transmet au Conseil national pour l'accès aux origines personnelles, sur la demande de celui-ci.

Sont également conservées sous la responsabilité du président du conseil départemental les demandes et déclarations transmises par le Conseil national pour l'accès aux origines personnelles en application de l'article L. 147-4.

Les renseignements concernant la santé des père et mère de naissance, les origines de l'enfant, les raisons et circonstances de sa remise au service de l'aide à l'enfance, ainsi que l'identité des père et mère de naissance, s'ils ont levé le secret de leur identité, sont tenus à la disposition de l'enfant majeur, de ses représentants légaux ou de lui-même avec l'accord de ceux-ci s'il est mineur, de ses descendants en ligne directe majeurs s'il est décédé.

**Art. L224-8**

I. — L'enfant est admis en qualité de pupille de l'Etat par arrêté du président du conseil départemental pris soit après la date d'expiration des délais prévus aux 1° à 4° de l'article L. 224-4 en cas d'admission en application de ces mêmes 1° à 4°, soit une fois le jugement passé en force de chose jugée lorsque l'enfant est admis dans les conditions prévues aux 5° ou 6° du même article.

II. — L'arrêté mentionné au I peut être contesté par :

1° Les parents de l'enfant, en l'absence d'une déclaration judiciaire de délaissement parental ou d'un retrait total de l'autorité parentale ;

2° Les membres de la famille de l'enfant ;

3° Le père de naissance ou les membres de la famille de la mère ou du père de naissance, lorsque l'enfant a été admis en application du 1° de l'article L. 224-4 ;

4° Toute personne ayant assuré la garde de droit ou de fait de l'enfant.

L'action n'est recevable que si le requérant demande à assumer la charge de l'enfant.

III. — L'arrêté mentionné au I est notifié aux personnes mentionnées au 1° du II, ainsi qu'à celles mentionnées aux 2° à 4° du même II qui, avant la date de cet arrêté, ont manifesté un intérêt pour l'enfant auprès du service de l'aide sociale à l'enfance. Cette notification, qui est faite par tout moyen permettant d'établir une date certaine de réception, mentionne les voies et délais de recours ainsi que la juridiction compétente. Elle précise que l'action n'est recevable que si le requérant demande à assumer la charge de l'enfant.

IV. — Le recours contre l'arrêté mentionné au I est formé, à peine de forclusion, devant le tribunal judiciaire dans un délai de trente jours à compter de la date de la réception de sa notification.

V. — S'il juge la demande conforme à l'intérêt de l'enfant, le tribunal prononce l'annulation de l'arrêté mentionné au I et confie l'enfant au demandeur, à charge, le cas échéant, pour ce dernier de requérir l'organisation de la tutelle, ou lui délègue les droits de l'autorité parentale. Dans le cas où il rejette le recours, le tribunal peut autoriser le demandeur, dans l'intérêt de l'enfant, à exercer un droit de visite dans les conditions qu'il détermine.

###### Section 3 : Statut des pupilles.

**Art. L224-9**

Les deniers des pupilles de l'Etat sont confiés au directeur départemental des finances publiques.

Le tuteur peut autoriser, au profit du pupille, le retrait de tout ou partie des fonds lui appartenant.

Les revenus des biens et capitaux appartenant aux pupilles sont perçus au profit du département jusqu'à leur majorité, à titre d'indemnité d'entretien et dans la limite des prestations qui leur ont été allouées. Lors de la reddition des comptes, le tuteur, à son initiative ou à la demande du conseil de famille, peut proposer, avec l'accord de ce dernier, au président du conseil départemental toute remise jugée équitable à cet égard.

Les héritiers, autres que les frères et soeurs élevés eux-mêmes par le service, qui se présentent pour recueillir la succession d'un pupille, doivent rembourser au département les frais d'entretien du pupille, déduction faite des revenus que le département avait perçus.

Lorsque aucun héritier ne se présente, les biens des pupilles de l'Etat décédés sont recueillis par le département et utilisés pour l'attribution de dons ou de prêts aux pupilles et anciens pupilles de l'Etat.

Les biens du tuteur ne sont pas soumis à l'hypothèque légale instituée à l'article 2393 du code civil.

**Art. L224-10**

Lorsque les père ou mère d'un ancien pupille sont appelés à sa succession, ils sont tenus, dans la limite de l'actif net qu'ils recueillent dans cette succession, d'effectuer au département le remboursement des frais d'entretien de l'enfant, à moins qu'ils n'aient obtenu la remise de l'enfant pendant sa minorité, ou que le président du conseil départemental ne leur accorde une exonération totale ou partielle dudit remboursement.

**Art. L224-11**

Les associations départementales des personnes accueillies en protection de l'enfance représentent et accompagnent ces personnes. Elles participent à l'effort d'insertion sociale des personnes accueillies en protection de l'enfance. A cet effet, elles peuvent notamment leur attribuer des secours, primes diverses et prêts d'honneur.

Leurs ressources sont constituées par les cotisations de leurs membres, les subventions du département, des communes, de l'Etat, les dons et legs.

Le conseil d'administration comporte deux membres des conseils de famille des pupilles de l'Etat.

###### Section 4 : Dispositions communes.

**Art. L224-12**

Sont déterminées par décrets en Conseil d'Etat :

1° La composition et les règles de fonctionnement du ou des conseils de famille institués dans le département en application de l'article L. 224-2.

2° Les conditions de recueil des renseignements mentionnés au 4° de l'article L. 224-5.

##### Chapitre V : Adoption

###### Section 1 : Adoption des pupilles de l'Etat.

**Art. L225-1**

Les enfants admis à la qualité de pupille de l'Etat en application des articles L. 224-4 et L. 224-8 bénéficient, dans les meilleurs délais, d'un bilan médical, psychologique et social, qui fait état de l'éventuelle adhésion de l'enfant à un projet d'adoption, si l'âge et le discernement de l'enfant le permettent. Un projet de vie est ensuite défini par le tuteur avec l'accord du conseil de famille. Ce projet peut être une adoption, si tel est l'intérêt de l'enfant. Ce projet de vie s'articule avec le projet pour l'enfant mentionné à l'article L. 223-1-1.

Un nouveau bilan peut être réalisé à tout moment, à la demande du tuteur en accord avec le conseil de famille ou du mineur lui-même si son âge et son discernement le permettent, notamment si un projet d'adoption est envisagé pour le pupille.

Lorsque le projet de vie est celui d'une adoption, la définition du projet d'adoption, simple ou plénière suivant les circonstances particulières à la situation de l'enfant ainsi que le choix des adoptants éventuels sont assurés par le tuteur, avec l'accord du conseil de famille ; le mineur capable de discernement est préalablement entendu par le tuteur ou son représentant et par le conseil de famille ou l'un de ses membres désignés par lui à cet effet.

Le président du conseil départemental ou, en Corse, le président du conseil exécutif peut faire appel à des associations pour identifier, parmi les personnes agréées qu'elles accompagnent, des candidats susceptibles d'accueillir en vue de l'adoption des enfants à besoins spécifiques.

**Art. L225-2**

Les pupilles de l'Etat peuvent être adoptés soit par les personnes à qui le service de l'aide sociale à l'enfance les a confiés pour en assurer la garde lorsque les liens affectifs qui se sont établis entre eux justifient cette mesure, soit par des personnes agréées à cet effet, soit, si tel est l'intérêt desdits pupilles, par des personnes dont l'aptitude à les accueillir a été régulièrement constatée dans un Etat autre que la France, en cas d'accord international engageant à cette fin ledit Etat.

L'agrément a pour finalité l'intérêt des enfants qui peuvent être adoptés. Il est délivré lorsque la personne candidate à l'adoption est en capacité de répondre à leurs besoins fondamentaux, physiques, intellectuels, sociaux et affectifs.

L'agrément prévoit une différence d'âge maximale de cinquante ans entre le plus jeune des adoptants et le plus jeune des enfants qu'ils se proposent d'adopter. Toutefois, s'il y a de justes motifs, il peut être dérogé à cette règle en démontrant que l'adoptant est en capacité de répondre à long terme aux besoins mentionnés au deuxième alinéa du présent article.

L'agrément est accordé pour cinq ans, dans un délai de neuf mois, par le président du conseil départemental, ou, en Corse, par le président du conseil exécutif sur avis conforme d'une commission dont la composition est fixée par voie réglementaire. Le délai court à compter de la date à laquelle la personne confirme sa demande d'agrément dans les conditions fixées par voie réglementaire. L'agrément est délivré par un arrêté dont la forme et le contenu sont définis par décret.

L'agrément est délivré pour l'accueil d'un ou de plusieurs enfants simultanément. Une notice, dont la forme et le contenu sont définis par décret, décrivant le projet d'adoption des personnes agréées est jointe à l'agrément. Cette notice peut être révisée par le président du conseil départemental, ou, en Corse, par le président du conseil exécutif sur demande du candidat à l'adoption.

Pendant la durée de validité de l'agrément, le président du conseil départemental ou, en Corse, le président du conseil exécutif propose aux personnes agréées des réunions d'information.

L'agrément est caduc à compter de l'arrivée au foyer d'au moins un enfant français ou étranger, ou de plusieurs simultanément.

**Art. L225-3**

Les personnes qui demandent l'agrément bénéficient des dispositions de l'article L. 223-1.

Elles suivent une préparation, organisée par le président du conseil départemental ou, en Corse, par le président du conseil exécutif, portant notamment sur les dimensions psychologiques, éducatives, médicales, juridiques et culturelles de l'adoption, compte tenu de la réalité de l'adoption nationale et internationale, ainsi que sur les spécificités de la parentalité adoptive.

Elles peuvent demander que tout ou partie des investigations effectuées pour l'instruction du dossier soient accomplies une seconde fois et par d'autres personnes que celles auxquelles elles avaient été confiées initialement. Elles sont informées du déroulement de ladite instruction et peuvent prendre connaissance de tout document figurant dans leur dossier dans les conditions fixées aux articles L. 311-3 et L. 311-4 du code des relations entre le public et l'administration.

**Art. L225-4**

Tout refus ou retrait d'agrément doit être motivé.

**Art. L225-5**

Après un refus ou un retrait d'agrément, le délai à partir duquel une nouvelle demande peut être déposée est de trente mois.

**Art. L225-6**

Lorsque les personnes agréées changent de département, leur agrément demeure valable sous réserve d'une déclaration préalable adressée au président du conseil départemental de leur nouveau département de résidence. Lorsque des personnes à qui un refus ou un retrait d'agrément a été notifié changent de département de résidence, ce refus ou retrait leur demeure opposable.

**Art. L225-8**

Toute personne membre de la commission mentionnée au quatrième alinéa de l'article L. 225-2 a droit à des autorisations d'absence de la part de son employeur pour participer aux réunions de cette instance.

Si la personne mentionnée au premier alinéa est fonctionnaire ou assimilée, ce droit s'exerce conformément à l'article 59 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale et à l'article 45 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière. S'agissant des agents de la fonction publique de l'Etat, les modalités d'exercice de ce droit sont déterminées par les dispositions statutaires qui leur sont applicables.

Si la personne mentionnée au premier alinéa est salariée, ces autorisations ne peuvent être refusées que dans les conditions prévues aux deuxième et troisième alinéas de l'article L. 211-13. En outre, si elle assure la représentation d'une association affiliée à l'une des unions mentionnées à l'article L. 211-3, son employeur bénéficie des dispositions prévues au dernier alinéa de l'article L. 211-13. Si elle représente l'association mentionnée au premier alinéa de l'article L. 224-11, cette dernière rembourse à l'employeur le maintien de son salaire.

**Art. L225-9**

Le département accorde une aide financière sous condition de ressources aux personnes adoptant un enfant dont le service de l'aide sociale à l'enfance leur avait confié la garde.

**Art. L225-10**

Le Gouvernement présente au Parlement, tous les trois ans à compter du 1er janvier 1997, un rapport relatif à l'adoption indiquant notamment, par année et par département, le nombre d'agréments demandés, accordés, refusés ou retirés, le nombre de pupilles de l'Etat et le nombre d'adoptions et de placements en vue d'adoption les concernant.

###### Section 2 : Organismes autorisés et habilités pour l'adoption.

**Art. L225-11**

Tout organisme, personne morale de droit privé, qui sert d'intermédiaire pour l'adoption de mineurs résidant habituellement à l'étranger doit avoir obtenu une autorisation préalable d'exercer cette activité, délivrée par le président du conseil départemental du siège social de l'organisme ou, en Corse, du président du conseil exécutif, après avis du ministre chargé de la famille et du ministre des affaires étrangères.

Toutefois, l'organisme autorisé dans un département peut servir d'intermédiaire pour l'adoption internationale dans d'autres départements, sous réserve d'adresser préalablement une déclaration de fonctionnement au président de chaque conseil départemental concerné. Le président du conseil départemental peut à tout moment interdire l'activité de l'organisme dans le département si cet organisme ne présente pas de garanties suffisantes pour assurer la protection des enfants ou des futurs adoptants.

**Art. L225-12**

Les organismes autorisés à servir d'intermédiaire pour l'adoption de mineurs résidant habituellement à l'étranger doivent être habilités par le ministre des affaires étrangères pour chaque Etat dans lequel ils envisagent d'exercer leur activité.

**Art. L225-12-1**

La durée de l'autorisation et de l'habilitation prévues aux articles L. 225-11 et L. 225-12 est fixée par voie réglementaire.

**Art. L225-13**

Les décisions d'autorisation ou d'interdiction d'exercer prises au titre de l'article L. 225-11 sont transmises par le président du conseil départemental au ministre chargé de la famille et au ministre chargé des affaires étrangères.

**Art. L225-14-1**

Les organismes autorisés et habilités pour l'adoption communiquent les dossiers individuels qu'ils détiennent aux intéressés qui leur en font la demande dans les conditions prévues par le livre III du code des relations entre le public et l'administration.

**Art. L225-14-2**

Les dispositions du titre Ier du livre II du code du patrimoine s'appliquent aux archives des organismes autorisés et habilités pour l'adoption.

Lorsqu'un organisme autorisé et habilité pour l'adoption cesse ses activités, les dossiers des enfants qui lui ont été remis sont transmis au président du conseil départemental et conservés sous sa responsabilité.

**Art. L225-14-3**

Pour adopter un mineur résidant habituellement à l'étranger, les personnes résidant habituellement en France agréées en vue de l'adoption doivent être accompagnées par un organisme mentionné à l'article L. 225-11 ou par l'Agence française de l'adoption.

###### Section 3 : Agence française de l'adoption.

**Art. L225-15**

Il est créé, au sein du groupement mentionné à l'article L. 147-14, une Agence française de l'adoption qui a pour mission d'informer, de conseiller et de servir d'intermédiaire pour l'adoption de mineurs résidant habituellement à l'étranger. Cette agence peut également apporter un appui aux départements pour l'accompagnement et la recherche de candidats à l'adoption nationale.

L'Agence française de l'adoption est autorisée à intervenir comme intermédiaire pour l'adoption dans l'ensemble des départements.

Elle est habilitée à intervenir comme intermédiaire pour l'adoption dans les Etats parties à la convention de La Haye du 29 mai 1993 sur la protection des enfants et la coopération en matière d'adoption internationale. A la demande du ministre chargé des affaires étrangères, après avis de l'Autorité centrale pour l'adoption internationale, l'Agence française de l'adoption suspend ou cesse son activité dans l'un de ces pays si les procédures d'adoption ne peuvent plus être menées dans les conditions définies par la convention précitée, et la reprend, le cas échéant, lorsque ces conditions peuvent de nouveau être respectées. Pour exercer son activité dans les autres pays d'origine des mineurs, elle doit obtenir l'habilitation du ministre chargé des affaires étrangères prévue à l'article L. 225-12.

Pour l'exercice de son activité, dans les pays d'origine, elle s'appuie sur un réseau de correspondants.

Elle assure ses compétences dans le strict respect des principes d'égalité et de neutralité.

**Art. L225-15-1**

L'Agence française pour l'adoption met en œuvre une base nationale recensant les demandes d'agrément en vue de l'adoption et les agréments délivrés par les présidents des conseils départementaux et, en Corse, par le président du conseil exécutif, ainsi que les refus et retraits d'agrément. Les informations relatives à ces demandes, agréments, retraits et refus font l'objet d'un traitement automatisé de données pour permettre la gestion des dossiers par les services instructeurs ainsi que la recherche, à la demande du tuteur ou du conseil de famille, d'un ou plusieurs candidats pour l'adoption d'un pupille de l'Etat.

Un décret en Conseil d'Etat, pris après avis publié et motivé de la Commission nationale de l'informatique et des libertés, fixe les modalités d'application du présent article. Il précise les données enregistrées, leur durée de conservation et les conditions de leur mise à jour, les catégories de personnes pouvant y accéder ou en être destinataires ainsi que les modalités d'exercice des droits des personnes concernées.

**Art. L225-16**

Dans chaque département, le président du conseil départemental désigne au sein de ses services au moins une personne chargée d'assurer les relations avec l'Agence française de l'adoption.

Les dispositions des articles L. 225-14-1 et L. 225-14-2 du présent code sont applicables à l'agence.

###### Section 4 : Adoption internationale.

**Art. L225-17**

Les personnes qui accueillent, en vue de son adoption, un enfant étranger doivent avoir obtenu l'agrément prévu aux articles L. 225-2 à L. 225-7.

**Art. L225-18**

Le pupille de l'Etat placé en vue de l'adoption et les adoptants bénéficient, pendant la durée du placement en vue de l'adoption, d'un accompagnement par le service de l'aide sociale à l'enfance.

Le mineur placé en vue de l'adoption ou adopté par l'effet d'une décision étrangère qui n'est pas l'enfant du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin de l'adoptant et les adoptants bénéficient d'un accompagnement par l'organisme mentionné à l'article L. 225-11 ou, à défaut, par le service de l'aide sociale à l'enfance, à compter de l'arrivée du mineur au foyer de l'adoptant et pendant une durée d'un an.

L'accompagnement prévu au présent article est prolongé si les adoptants en font la demande ou s'ils s'y sont engagés envers l'Etat d'origine de l'enfant. Dans ce dernier cas, il s'effectue selon le calendrier déterminé au moment de l'engagement.

**Art. L225-19**

Est puni d'un an d'emprisonnement et d'une amende de 15000 euros le fait d'exercer l'activité d'intermédiaire pour l'adoption de mineurs résidant habituellement à l'étranger sans avoir obtenu l'autorisation préalable prévue au premier alinéa de l'article L. 225-11 ou l'habilitation prévue à l'article L. 225-12 ou malgré une interdiction d'exercer.

Est puni des mêmes peines le fait de recueillir sur le territoire français des mineurs en vue de les proposer à l'adoption.

Les personnes physiques coupables des infractions prévues au présent article encourent également la peine complémentaire d'interdiction, suivant les modalités de l'article 131-27 du code pénal, d'exercer l'activité professionnelle d'accueil, d'hébergement ou de placement de mineurs.

**Art. L225-20**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre et notamment des articles L. 225-1 à L. 225-7.

##### Chapitre VI : Protection des mineurs en danger et recueil des informations préoccupantes.

**Art. L226-1**

Les missions définies au 5° de l'article L. 221-1 sont menées par le service de l'aide sociale à l'enfance, en liaison avec le service départemental de protection maternelle et infantile mentionné à l'article L. 2112-1 du code de la santé publique, et le service départemental d'action sociale mentionné à l'article L. 123-2 du présent code ainsi qu'avec les autres services publics compétents.

**Art. L226-2**

Ces missions comportent notamment l'information et la sensibilisation de la population et des personnes concernées par les situations de mineurs en danger ou qui risquent de l'être ainsi que la publicité du dispositif de recueil d'informations prévu à l'article L. 226-3.

Le président du conseil départemental peut faire appel aux associations concourant à la protection de l'enfance et de la famille pour participer aux actions d'information et de sensibilisation prévues à l'alinéa précédent.

**Art. L226-2-1**

Sans préjudice des dispositions du II de l'article L. 226-4, les personnes qui mettent en oeuvre la politique de protection de l'enfance définie à l'article L. 112-3 ainsi que celles qui lui apportent leur concours transmettent sans délai au président du conseil départemental ou au responsable désigné par lui, conformément à l'article L. 226-3, toute information préoccupante sur un mineur en danger ou risquant de l'être, au sens de l'article 375 du code civil. Lorsque cette information est couverte par le secret professionnel, sa transmission est assurée dans le respect de l'article L. 226-2-2 du présent code. Cette transmission a pour but de permettre d'évaluer la situation du mineur et de déterminer les actions de protection et d'aide dont ce mineur et sa famille peuvent bénéficier. Sauf intérêt contraire de l'enfant, le père, la mère, toute autre personne exerçant l'autorité parentale ou le tuteur sont préalablement informés de cette transmission, selon des modalités adaptées.

**Art. L226-2-2**

Par exception à l'article 226-13 du code pénal, les personnes soumises au secret professionnel qui mettent en oeuvre la politique de protection de l'enfance définie à l'article L. 112-3 ou qui lui apportent leur concours sont autorisées à partager entre elles des informations à caractère secret afin d'évaluer une situation individuelle, de déterminer et de mettre en oeuvre les actions de protection et d'aide dont les mineurs et leur famille peuvent bénéficier. Le partage des informations relatives à une situation individuelle est strictement limité à ce qui est nécessaire à l'accomplissement de la mission de protection de l'enfance. Le père, la mère, toute autre personne exerçant l'autorité parentale, le tuteur, l'enfant en fonction de son âge et de sa maturité sont préalablement informés, selon des modalités adaptées, sauf si cette information est contraire à l'intérêt de l'enfant.

**Art. L226-3**

Le président du conseil départemental est chargé du recueil, du traitement et de l'évaluation, à tout moment et quelle qu'en soit l'origine, des informations préoccupantes relatives aux mineurs en danger ou qui risquent de l'être. Le représentant de l'Etat et l'autorité judiciaire lui apportent leur concours.

Des protocoles sont établis à cette fin entre le président du conseil départemental, le représentant de l'Etat dans le département, les partenaires institutionnels concernés et l'autorité judiciaire en vue de centraliser le recueil des informations préoccupantes au sein d'une cellule de recueil, de traitement et d'évaluation de ces informations. Lorsqu'elles sont notifiées par une fondation ou une association de protection animale reconnue d'intérêt général à ladite cellule, les mises en cause pour sévices graves ou acte de cruauté ou atteinte sexuelle sur un animal mentionnées aux articles 521-1 et 521-1-1 du code pénal donnent lieu à l'évaluation de la situation d'un mineur mentionnée au troisième alinéa du présent article.

L'évaluation de la situation d'un mineur à partir d'une information préoccupante est réalisée, au regard du référentiel national d'évaluation des situations de danger ou de risque de danger pour l'enfant fixé par décret après avis de la Haute Autorité de santé, par une équipe pluridisciplinaire de professionnels identifiés et formés à cet effet. A cette occasion, la situation des autres mineurs présents au domicile est également évaluée. Un décret précise les conditions d'application du présent alinéa.

Après évaluation, les informations individuelles font, si nécessaire, l'objet d'un signalement à l'autorité judiciaire.

Les services publics, ainsi que les établissements publics et privés susceptibles de connaître des situations de mineurs en danger ou qui risquent de l'être, participent au dispositif départemental. Le président du conseil départemental peut requérir la collaboration d'associations concourant à la protection de l'enfance.

Les informations mentionnées au premier alinéa ne peuvent être collectées, conservées et utilisées que pour assurer les missions prévues aux 5°, 5° bis et 5° ter de l'article L. 221-1.

**Art. L226-3-1**

Dans chaque département, un observatoire départemental de la protection de l'enfance, placé sous l'autorité du président du conseil départemental, a pour missions :

1° De recueillir, d'examiner et d'analyser les données relatives à l'enfance en danger dans le département, au regard notamment des informations pseudonymisées transmises dans les conditions prévues à l'article L. 226-3-3 ;

2° D'être informé de toute évaluation des services et établissements intervenant dans le domaine de la protection de l'enfance et assurée en application de l'article L. 312-8 ;

3° De suivre la mise en œuvre du schéma départemental prévu à l'article L. 312-5 en tant qu'il concerne les établissements et services mentionnés aux 1°, 4° et 17° du I de l'article L. 312-1, et de formuler des avis ;

4° De formuler des propositions et avis sur la mise en œuvre de la politique de protection de l'enfance dans le département ;

5° De réaliser un bilan annuel des formations continues délivrées dans le département en application de l'article L. 542-1 du code de l'éducation, qui est rendu public, et d'élaborer un programme pluriannuel des besoins en formation de tous les professionnels concourant dans le département à la protection de l'enfance.

La composition pluri-institutionnelle de l'observatoire départemental de la protection de l'enfance est précisée par décret.

L'observatoire départemental de la protection de l'enfance établit des statistiques qui sont portées à la connaissance de l'assemblée départementale et transmises aux représentants de l'Etat et de l'autorité judiciaire.

**Art. L226-3-1-1**

L'observatoire de la protection de l'enfance de la collectivité de Corse est placé sous l'autorité du président du conseil exécutif.

L'observatoire de la protection de l'enfance de la collectivité de Corse établit des statistiques pour chaque circonscription administrative de l'Etat de Corse-du-Sud et de Haute-Corse. Elles sont portées à la connaissance de l'Assemblée de Corse et transmises aux représentants de l'Etat et de l'autorité judiciaire compétents.

Pour l'application des dispositions du chapitre VI du titre II du livre II à la collectivité de Corse, les mots : “ président du conseil départemental ” sont remplacés par les mots : “ président du conseil exécutif ”.

**Art. L226-3-2**

Dans le cas où la procédure de transmission d'informations prévue à l'article L. 221-3 est rendue impossible par l'absence d'information sur la nouvelle adresse de la famille et si l'interruption de l'évaluation ou du traitement de l'information préoccupante, de la prestation d'aide sociale à l'enfance ou de la mesure judiciaire de protection de l'enfance met en danger le mineur concerné, le président du conseil départemental du département d'origine avise sans délai l'autorité judiciaire de la situation en application de l'article L. 226-4.

En l'absence d'informations sur la nouvelle adresse de la famille, s'il considère que le mineur qui fait l'objet d'une information préoccupante en cours d'évaluation ou de traitement et dont la famille est bénéficiaire d'une prestation d'aide sociale à l'enfance hors aide financière, ou d'une mesure judiciaire de protection de l'enfance est en danger ou risque de l'être, le président du conseil départemental du département d'origine peut également, pour ses missions de protection de l'enfance, saisir la caisse primaire d'assurance maladie et la caisse d'allocations familiales compétentes, qui lui communiquent la nouvelle adresse de la famille dans un délai de dix jours à compter de la réception de la demande et dans le respect des dispositions relatives au secret professionnel. A cette fin, la caisse primaire d'assurance maladie peut accéder aux informations contenues dans le répertoire national inter-régimes des bénéficiaires de l'assurance maladie visé à l'article L. 161-32 du code de la sécurité sociale.

Le président du conseil départemental du département d'origine communique sans délai au président du conseil départemental du département d'accueil l'adresse de la famille et lui transmet les informations relatives à cette famille et au mineur concerné en application de l'article L. 221-3 du présent code.

**Art. L226-3-3**

A des fins exclusives d'études, de recherche et d'établissement de statistiques publiques, au sens de l'article 1er de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, sont transmises au service statistique du ministère chargé de la famille et, sous forme pseudonymisée, à l'Observatoire national de la protection de l'enfance et à l'observatoire départemental de la protection de l'enfance les informations relatives aux mesures, mentionnées aux articles L. 222-3, L. 222-4-2, L. 222-5 et L. 223-2 du présent code, aux articles 375-2,375-3 et 375-9-1 du code civil, à l'article 1er du décret n° 75-96 du 18 février 1975 fixant les modalités de mise en œuvre d'une action de protection judiciaire en faveur de jeunes majeurs et à l'article 1183 du code de procédure civile, dont bénéficient des mineurs ou des majeurs de moins de vingt et un ans. Pour les mêmes finalités, sont également transmises au service statistique du ministère chargé de la famille et à l'Observatoire national de la protection de l'enfance les informations relatives aux mesures prévues aux articles L. 112-1, L. 112-2 et L. 323-1 du code de la justice pénale des mineurs ainsi qu'aux mesures de placement, à quelque titre que ce soit, dans les centres définis à l'article L. 113-7 du code de la justice pénale des mineurs, aux fins d'exploitation conditionnée à la succession ou la simultanéité de ces mesures avec les signalements ou mesures mentionnés à la première phrase du présent article, dans le cadre des missions mentionnées au premier alinéa de l'article L. 226-6 du présent code. La nature et les modalités de transmission de ces informations sont fixées par décret.

**Art. L226-4**

I. — Le président du conseil départemental avise sans délai le procureur de la République aux fins de saisine du juge des enfants lorsqu'un mineur est en danger au sens de l'article 375 du code civil et :

1° Qu'il a déjà fait l'objet d'une ou plusieurs actions mentionnées aux articles L. 222-3 et L. 222-4-2 et au 1° de l'article L. 222-5, et que celles-ci n'ont pas permis de remédier à la situation ;

2° Que, bien que n'ayant fait l'objet d'aucune des actions mentionnées au 1°, celles-ci ne peuvent être mises en place en raison du refus de la famille d'accepter l'intervention du service de l'aide sociale à l'enfance ou de l'impossibilité dans laquelle elle se trouve de collaborer avec ce service ;

3° Que ce danger est grave et immédiat, notamment dans les situations de maltraitance.

Il avise également sans délai le procureur de la République lorsqu'un mineur est présumé être en situation de danger au sens de l'article 375 du code civil mais qu'il est impossible d'évaluer cette situation.

Le président du conseil départemental fait connaître au procureur de la République les actions déjà menées, le cas échéant, auprès du mineur et de la famille intéressés.

Le procureur de la République informe dans les meilleurs délais le président du conseil départemental des suites qui ont été données à sa saisine.

II. — Toute personne travaillant au sein des organismes mentionnés à l'avant-dernier alinéa de l'article L. 226-3 qui avise directement, du fait de la gravité de la situation, le procureur de la République de la situation d'un mineur en danger adresse une copie de cette transmission au président du conseil départemental. Lorsque le procureur a été avisé par une autre personne, il transmet au président du conseil départemental les informations qui sont nécessaires à l'accomplissement de la mission de protection de l'enfance confiée à ce dernier et il informe cette personne des suites réservées à son signalement, dans les conditions prévues aux articles 40-1 et 40-2 du code de procédure pénale.

**Art. L226-5**

Le président du conseil départemental informe, dans un délai de trois mois à compter de la transmission de l'information, les personnes qui lui ont communiqué des informations dont elles ont eu connaissance à l'occasion de l'exercice de leur activité professionnelle ou d'un mandat électif des suites qui leur ont été données.

Les personnes autres que celles mentionnées au premier alinéa ayant transmis au président du conseil départemental une information préoccupante sont informées, à leur demande, des suites qui ont été données à cette information dans un délai de trois mois à compter de leur demande, dans le respect de l'intérêt de l'enfant, du secret professionnel et dans des conditions déterminées par décret.

En cas de saisine de l'autorité judiciaire, le président du conseil départemental en informe par écrit les parents de l'enfant ou son représentant légal.

**Art. L226-6**

Un service d'accueil téléphonique gratuit concourt, à l'échelon national, à la mission de protection des mineurs en danger prévue au présent chapitre. Ce service répond, à tout moment, aux demandes d'information ou de conseil concernant les situations de mineurs en danger ou présumés l'être. Il transmet immédiatement au président du conseil départemental, selon le dispositif mis en place en application de l'article L. 226-3, les informations qu'il recueille et les appréciations qu'il formule à propos de ces mineurs. A cette fin, le président du conseil départemental informe le groupement des modalités de fonctionnement permanent du dispositif départemental.

L'Observatoire national de la protection de l'enfance contribue au recueil et à l'analyse des données et des études concernant la protection de l'enfance, en provenance de l'Etat, des collectivités territoriales, des établissements publics, des fondations et des associations oeuvrant en ce domaine. Il contribue à la mise en cohérence des différentes données et informations ainsi qu'à l'amélioration de la connaissance des phénomènes de mise en danger des mineurs et des questions d'adoption et d'accès aux origines personnelles. Il assure, dans le champ de compétence du groupement d'intérêt public mentionné à l'article L. 147-14, les missions de centre national de ressources, chargé de recenser les bonnes pratiques et de répertorier ou de concourir à l'élaboration d'outils et de référentiels. Il assure la diffusion de ces outils et référentiels auprès des acteurs de la protection de l'enfance et de l'adoption internationale.

**Art. L226-8**

L'affichage des coordonnées du service d'accueil téléphonique est obligatoire dans tous les établissements et services recevant de façon habituelle des mineurs.

**Art. L226-9**

Le quatrième alinéa de l'article L. 226-3 est applicable aux informations recueillies par le service d'accueil téléphonique.

**Art. L226-11**

Les dépenses résultant de l'application du présent chapitre constituent, pour le département, des dépenses obligatoires.

**Art. L226-12**

Les règles relatives à la formation sur la protection de l'enfance sont fixées par les dispositions de l'article L. 542-1 du code de l'éducation.

**Art. L226-12-1**

Les cadres territoriaux qui, par délégation du président du conseil départemental, prennent des décisions relatives à la protection de l'enfance et fixent les modalités de leur mise en oeuvre doivent avoir suivi une formation adaptée à l'exercice de ces missions. Cette formation, en partie commune aux différentes professions et institutions, est dispensée dans des conditions fixées par voie réglementaire.

##### Chapitre VII : Mineurs accueillis hors du domicile parental.

**Art. L227-1**

Tout mineur accueilli hors du domicile de ses parents jusqu'au quatrième degré ou de son tuteur est placé sous la protection des autorités publiques.

Sous réserve des dispositions des articles L. 227-2 à L. 227-4, cette protection est assurée par le président du conseil départemental du lieu où le mineur se trouve.

Elle s'exerce sur les conditions morales et matérielles de leur accueil en vue de protéger leur sécurité, leur santé et leur moralité.

**Art. L227-2**

Dans le cas où les mineurs ont été confiés à des particuliers ou à des établissements en application des articles 375-3 et 375-5 du code civil, ils sont placés sous la protection conjointe du président du conseil départemental et du juge des enfants.

**Art. L227-2-1**

Lorsque la durée du placement excède un seuil fixé par décret selon l'âge de l'enfant, le service départemental de l'aide sociale à l'enfance auquel a été confié le mineur en application de l'article 375-3 du code civil examine l'opportunité de mettre en œuvre d'autres mesures susceptibles de garantir la stabilité des conditions de vie de l'enfant afin de lui permettre de bénéficier d'une continuité relationnelle, affective, éducative et géographique dans un lieu de vie adapté à ses besoins. Il en informe le juge des enfants qui suit le placement, en présentant les raisons qui l'amènent à retenir ou à exclure les mesures envisageables.

**Art. L227-3**

Cette protection est assurée dans les conditions prévues soit :

— par le code de la santé publique ;

— par d'autres dispositions visant les établissements soumis à une réglementation particulière ;

— par les dispositions des articles L. 227-1, L. 227-2 et L. 227-4 à L. 227-12.

**Art. L227-4**

La protection des mineurs, dès leur inscription dans un établissement scolaire en application de l'article L. 113-1 du code de l'éducation, qui bénéficient hors du domicile parental, à l'occasion des vacances scolaires, des congés professionnels ou des loisirs, d'un mode d'accueil collectif à caractère éducatif entrant dans une des catégories fixées par décret en Conseil d'Etat, est confiée au représentant de l'Etat dans le département.

Ce décret définit, pour chaque catégorie d'accueil, la réglementation qui lui est applicable, et les conditions dans lesquelles un projet éducatif doit être établi.

Les dispositions du présent article ne sont pas applicables à l'accueil organisé par des établissements d'enseignement scolaire.

**Art. L227-5**

Les personnes organisant l'accueil de mineurs mentionné à l'article L. 227-4 ainsi que celles exploitant les locaux où ces mineurs sont hébergés doivent en faire la déclaration préalable auprès de l'autorité administrative. Celle-ci peut s'opposer à l'organisation de cette activité lorsque les conditions dans lesquelles elle est envisagée présentent des risques pour la santé et la sécurité physique ou morale des mineurs et notamment lorsque les exigences prévues au dernier alinéa ne sont pas satisfaites.

Les personnes organisant l'accueil des mineurs mentionné à l'article L. 227-4, ainsi que celles exploitant les locaux où cet accueil se déroule, sont tenues de souscrire un contrat d'assurance garantissant les conséquences pécuniaires de leur responsabilité civile, ainsi que de celle de leurs préposés et des participants aux activités qu'elles proposent. Les assurés sont tiers entre eux.

Les personnes organisant l'accueil des mineurs mentionné à l'article L. 227-4 sont également tenues d'informer les responsables légaux des mineurs concernés de leur intérêt à souscrire un contrat d'assurance de personnes couvrant les dommages corporels auxquels peuvent les exposer les activités auxquels ils participent.

Un décret en Conseil d'Etat précise les modalités d'application des dispositions ci-dessus, notamment le contenu de la déclaration préalable, les normes d'hygiène et de sécurité auxquelles doit satisfaire l'accueil, les exigences liées à la qualification des personnes assurant l'encadrement des mineurs, les conditions particulières d'encadrement et de pratique des activités physiques ainsi que les modalités de souscription aux contrats d'assurance obligatoire.

**Art. L227-6**

Ne sont pas tenus de satisfaire aux conditions prévues aux I et II de l'article L. 211-18 du code du tourisme :

1° Les associations organisant sur le territoire national des accueils collectifs de mineurs à caractère éducatif conformément à l'article L. 227-4 du présent code et bénéficiant d'un agrément de jeunesse et d'éducation populaire, du sport ou d'associations éducatives complémentaires de l'enseignement public, dans le cadre exclusif de leurs activités propres, y compris le transport lié au séjour ;

2° L'Etat, les collectivités territoriales et les établissements publics, à l'exception des établissements publics à caractère industriel et commercial, pour l'organisation sur le territoire national d'accueils collectifs de mineurs à caractère éducatif conformément au même article L. 227-4.

**Art. L227-8**

Est puni de six mois d'emprisonnement et de 3750 euros d'amende :

1° Le fait pour une personne de ne pas souscrire la déclaration préalable mentionnée à l'article L. 227-5 ;

2° Le fait d'apporter un changement aux conditions d'accueil des mineurs mentionné à l'article L. 227-4, sans avoir souscrit à cette déclaration ;

3° le fait de ne pas souscrire aux garanties d'assurance mentionnées à l'article L. 227-5.

Est puni d'un an d'emprisonnement et de 7500 euros d'amende le fait de s'opposer de quelque façon que ce soit à l'exercice des fonctions dont sont chargés les agents mentionnés à l'article L. 227-9.

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende :

1° Le fait d'exercer des fonctions à quelque titre que ce soit en vue de l'accueil de mineurs mentionnés à l'article L. 227-4, ou d'exploiter les locaux accueillant ces mineurs malgré les incapacités prévues à l'article L. 133-6 ;

2° Le fait de ne pas exécuter les décisions préfectorales prévues aux articles L. 227-5, L. 227-10 et L. 227-11.

**Art. L227-9**

la surveillance de l'accueil des mineurs mentionné à l'article L. 227-4 est exercée par des agents placés sous l'autorité du ministre chargé de la jeunesse et des sports et du représentant de l'Etat dans le département.

Outre les officiers de police judiciaire agissant conformément aux dispositions du code de procédure pénale, les fonctionnaires du ministère chargé de la jeunesse et des sports habilités à cet effet par le ministre chargé de la jeunesse et des sports et assermentés dans des conditions fixées par décret en Conseil d'Etat peuvent rechercher et constater par procès-verbal les infractions prévues à l'article L. 227-8.

Pour l'exercice de leurs missions, les fonctionnaires mentionnés à l'alinéa précédent peuvent accéder aux locaux, lieux ou installations où se déroule cet accueil, à l'exclusion des domiciles et de la partie des locaux servant de domicile, demander la communication de tout document professionnel et en prendre copie, recueillir sur convocation ou sur place les renseignements et justifications.

Le procureur de la République est préalablement informé par les fonctionnaires mentionnés au premier alinéa des opérations envisagées en vue de la recherche des infractions.

Ceux-ci ne peuvent effectuer leur visite qu'entre 8 heures et 20 heures, ou, en dehors de ces heures, sur appel provenant d'une personne se trouvant dans ces locaux, lieux ou installations, ou sur plainte ou réclamation. Dans ce cas, la visite est soumise à autorisation du président du tribunal judiciaire ou du magistrat délégué par lui, saisi sans forme par l'agent habilité.

Dans le cas où l'accès est refusé, la demande de visite précise les locaux, lieux et installations concernés. Elle comporte tous les éléments de nature à justifier cet accès.

Le président du tribunal judiciaire ou le magistrat délégué par lui statue immédiatement par ordonnance. Celle-ci mentionne les locaux, lieux, installations, dont l'accès est autorisé, ainsi que le nom et la qualité de l'agent habilité à procéder à la visite.

La visite s'effectue sous le contrôle du président du tribunal judiciaire ou du magistrat délégué par lui qui l'a autorisée ; celui-ci peut se rendre sur place pendant l'intervention et, à tout moment, décider la suspension ou l'arrêt de la visite.

L'ordonnance est notifiée à la personne responsable des locaux, lieux, installations, soit sur place au moment de la visite contre récépissé, soit, en son absence, après la visite, par lettre recommandée avec demande d'avis de réception.

L'ordonnance susceptible d'appel est exécutoire à titre provisoire.

Les procès-verbaux font foi jusqu'à preuve contraire et sont transmis au procureur de la République dans les cinq jours suivant leur établissement. Une copie en est également remise à l'intéressé.

Toute personne exerçant une fonction à quelque titre que ce soit dans l'accueil de mineurs mentionné à l'article L. 227-4 ou exploitant des locaux les accueillant est tenue de fournir aux agents mentionnés au premier alinéa du présent article tous renseignements leur permettant d'apprécier les conditions matérielles et morales de fonctionnement de l'accueil.

**Art. L227-10**

Après avis de la commission départementale compétente en matière de jeunesse et de sport, le représentant de l'Etat dans le département peut prononcer à l'encontre de toute personne dont la participation à un accueil de mineurs mentionné à l'article L. 227-4 ou à l'organisation d'un tel accueil présenterait des risques pour la santé et la sécurité physique ou morale des mineurs mentionnés à l'article L. 227-4, ainsi que de toute personne qui est sous le coup d'une mesure de suspension ou d'interdiction d'exercer prise en application de l'article L. 212-13 du code du sport, l'interdiction temporaire ou permanente d'exercer une fonction particulière ou quelque fonction que ce soit auprès de ces mineurs, ou d'exploiter des locaux les accueillant ou de participer à l'organisation des accueils.

En cas d'urgence, le représentant de l'Etat dans le département peut, sans consultation de ladite commission, prendre une mesure de suspension d'exercice à l'égard des personnes mentionnées à l'alinéa précédent. Cette mesure est limitée à six mois. Dans le cas où l'intéressé fait l'objet de poursuites pénales, la mesure de suspension s'applique jusqu'à l'intervention d'une décision définitive rendue par la juridiction compétente.

**Art. L227-11**

I. — Le représentant de l'Etat dans le département peut adresser, à toute personne qui exerce une responsabilité dans l'accueil des mineurs mentionné à l'article L. 227-4 ou aux exploitants des locaux les accueillant, une injonction pour mettre fin :

— aux manquements aux dispositions prévues à l'article L. 227-5 ;

— aux risques pour la santé et la sécurité physique ou morale des mineurs que présentent les conditions de leur accueil ;

— aux manquements aux dispositions relatives au projet éducatif prévues à l'article L. 227-4 ;

— aux manquements aux dispositions prévues à l'article L. 133-6 et à l'article L. 227-10.

A l'expiration du délai fixé dans l'injonction, le représentant de l'Etat dans le département peut, de manière totale ou partielle, interdire ou interrompre l'accueil de mineurs mentionné à l'article L. 227-4, ainsi que prononcer la fermeture temporaire ou définitive des locaux dans lesquels il se déroule, si la ou les personnes qui exercent une responsabilité dans l'accueil des mineurs mentionné à l'article L. 227-4 ou les exploitants des locaux les accueillant n'ont pas remédié aux situations qui ont justifié l'injonction.

En cas d'urgence ou lorsque l'une des personnes mentionnées à l'alinéa précédent refuse de se soumettre à la visite prévue à l'article L. 227-9, le représentant de l'Etat dans le département peut décider, sans injonction préalable, d'interdire ou d'interrompre l'accueil ou de fermer les locaux dans lesquels il se déroule.

Le cas échéant, il prend, avec la personne responsable de l'accueil, les mesures nécessaires en vue de pourvoir au retour des mineurs dans leur famille.

II. — Lorsque les conditions d'accueil présentent ou sont susceptibles de présenter des risques pour la santé ou la sécurité physique ou morale des mineurs ou que sont constatés des manquements aux obligations rappelées au I, le représentant de l'Etat dans le département peut adresser à la personne morale qui organise l'accueil de mineurs mentionné à l'article L. 227-4 les injonctions nécessaires pour prévenir ces risques ou mettre fin à ces manquements.

Si, à l'expiration du délai fixé, il n'a pas été mis fin aux dysfonctionnements constatés, le représentant de l'Etat dans le département peut, après avis de la commission mentionnée à l'article L. 227-10, prononcer à l'encontre de la personne morale l'interdiction temporaire ou définitive d'organiser l'accueil de mineurs mentionné à l'article L. 227-4.

**Art. L227-12**

Les conditions d'application des articles L. 227-10 et L. 227-11 sont fixées par décret en Conseil d'Etat.

##### Chapitre VIII : Dispositions financières.

**Art. L228-1**

Le père, la mère et les ascendants d'un enfant pris en charge par le service de l'aide sociale à l'enfance restent tenus envers lui des obligations prévues aux articles 203 à 211 du code civil.

Sous réserve d'une décision judiciaire contraire, sont dispensés des obligations énoncées aux articles 205,206 et 207 du code civil les pupilles de l'Etat qui auront été élevés par le service de l'aide sociale à l'enfance jusqu'à la fin de la scolarité obligatoire, à moins que les frais d'entretien occasionnés par le pupille remis ultérieurement à ses parents n'aient été remboursés au département.

**Art. L228-2**

Sans préjudice des décisions judiciaires prises sur le fondement de l'article L. 113-2 du code de la justice pénale des mineurs et de l'article 375-8 du code civil, une contribution peut être demandée à toute personne prise en charge par le service de l'aide sociale à l'enfance ou, si elle est mineure, à ses débiteurs d'aliments. Cette contribution est fixée par le président du conseil départemental dans les conditions prévues par le règlement départemental d'aide sociale dans la limite d'un plafond fixé par voie réglementaire.

**Art. L228-3**

Le département prend en charge financièrement au titre de l'aide sociale à l'enfance, à l'exception des dépenses résultant de placements dans des établissements et services publics de la protection judiciaire de la jeunesse, les dépenses d'entretien, d'éducation et de conduite de chaque mineur :

1° Confié par l'autorité judiciaire en application des articles 375-3,375-5 et 433 du code civil à des personnes physiques, établissements ou services publics ou privés ;

2° Confié au service de l'aide sociale à l'enfance dans les cas prévus au 3° de l'article L. 222-5 ;

3° Ou pour lequel est intervenue une délégation d'autorité parentale, en application des articles 377 et 377-1 du code civil, à un particulier ou à un établissement habilité dans les conditions fixées par voie réglementaire.

Il prend également en charge les dépenses afférentes aux mesures d'action éducative en milieu ouvert exercées sur le mineur et sa famille en application des articles 375-2,375-4 et 375-5 du code civil et confiées soit à des personnes physiques, établissements et services publics ou privés, soit au service de l'aide sociale à l'enfance.

**Art. L228-4**

Sous réserve des deuxième à cinquième alinéas du présent article, les prestations d'aide sociale à l'enfance mentionnées au chapitre II du présent titre sont à la charge du département qui a prononcé l'admission dans le service de l'aide sociale à l'enfance.

Les dépenses mentionnées à l'article L. 228-3 sont prises en charge par le département du siège de la juridiction qui a prononcé la mesure en première instance, nonobstant tout recours éventuel contre cette décision.

Toutefois, par exception au deuxième alinéa du présent article, lorsque la juridiction qui a prononcé la mesure en première instance a un ressort territorial s'étendant sur plusieurs départements, les dépenses sont prises en charge dans les conditions suivantes :

1° Les dépenses mentionnées au 2° de l'article L. 228-3 sont prises en charge par le département auquel le mineur est confié par l'autorité judiciaire, à la condition que ce département soit l'un de ceux mentionnés au troisième alinéa du présent article ;

2° Les autres dépenses mentionnées à l'article L. 228-3 résultant de mesures prononcées en première instance par l'autorité judiciaire sont prises en charge par le département sur le territoire duquel le mineur réside ou fait l'objet d'une mesure de placement, à la condition que ce département soit l'un de ceux mentionnés au troisième alinéa du présent article.

Lorsque, pendant l'exécution de la mesure, la juridiction décide de se dessaisir du dossier au profit d'une autre juridiction, elle porte cette décision à la connaissance des présidents des conseils départementaux concernés. Le département du ressort de la juridiction désormais saisie prend en charge les frais afférents à l'exécution de la mesure dans les conditions fixées aux deuxième à cinquième alinéas du présent article.

Le département chargé de la prise en charge financière d'une mesure, en application des deuxième à cinquième alinéas ci-dessus, assure celle-ci selon le tarif en vigueur dans le département où se trouve le lieu de placement de l'enfant.

**Art. L228-5**

Une convention signée entre le représentant de l'Etat dans le département et le président du conseil départemental fixe les conditions dans lesquelles les mineurs accueillis sur le territoire national à la suite d'une décision gouvernementale prise pour tenir compte de situations exceptionnelles sont pris en charge par le service de l'aide sociale à l'enfance. Les dépenses en résultant pour le département sont intégralement remboursées par l'Etat.

**Art. L228-6**

La dispense des droits de timbre et d'enregistrement sur les actes du service de l'aide sociale à l'enfance est régie par les dispositions de l'article 1067 du code général des impôts.

#### Titre III : Personnes âgées

##### Chapitre Ier : Aide à domicile et accueil.

**Art. L231-1**

L'aide à domicile mentionnée à l'article L. 113-1 peut être accordée soit en espèces, soit en nature.

L'aide financière comprend l'allocation simple et, le cas échéant, une allocation représentative de services ménagers. L'allocation simple peut être accordée à taux plein ou à taux réduit, compte tenu des ressources des postulants, telles qu'elles sont définies à l'article L. 231-2.

L'aide en nature est accordée sous forme de services ménagers.

Le taux de l'allocation simple, les modalités d'attribution de l'aide en nature et de l'allocation représentative des services ménagers ainsi que les conditions dans lesquelles est assurée la coordination entre le présent texte et les dispositions relevant des régimes de sécurité sociale sont fixés par voie réglementaire.

La participation qui peut être demandée aux bénéficiaires des services ménagers accordés au titre de l'aide en nature est fixée par arrêté du président du conseil départemental.

**Art. L231-2**

L'ensemble des ressources de toute nature, compte non tenu des prestations familiales, de l'aide à l'enfance et de l'aide à la famille et y compris l'allocation ainsi que les créances alimentaires auxquelles peuvent prétendre les intéressés, ne peut dépasser un plafond qui est fixé par décret.

**Art. L231-3**

Des foyers peuvent être créés par les communes ou les centres communaux d'action sociale ou avec leur concours, en vue de fournir aux personnes âgées des repas à des prix modérés et des salles d'accueil.

**Art. L231-4**

Toute personne âgée qui ne peut être utilement aidée à domicile peut être accueillie, si elle y consent, dans des conditions précisées par décret, soit chez des particuliers, soit dans un établissement de santé ou une maison de retraite publics, soit dans un établissement privé.

En cas d'admission dans un établissement public ou un établissement privé, habilité par convention à recevoir des bénéficiaires de l'aide sociale, le plafond des ressources précisé à l'article L. 231-2 sera celui correspondant au montant de la dépense résultant de l'admission. Le prix de la journée dans ces établissements est fixé selon la réglementation en vigueur dans les établissements de santé.

**Art. L231-5**

Le service d'aide sociale aux personnes âgées peut participer aux frais de séjour d'une personne âgée dans un établissement d'hébergement avec lequel il n'a pas été passé de convention lorsque l'intéressé y a séjourné à titre payant pendant une durée de cinq ans et lorsque ses ressources ne lui permettent plus d'assurer son entretien.

Le service d'aide sociale ne peut pas, dans cette hypothèse, assumer une charge supérieure à celle qu'aurait occasionnée l'admission de la personne âgée dans un établissement public délivrant des prestations analogues, selon les modalités définies par le règlement départemental d'aide sociale.

**Art. L231-6**

Sauf disposition contraire, les conditions d'application du présent chapitre sont, en tant que de besoin, déterminées par décret en Conseil d'Etat, et notamment :

1° Le point de départ des allocations accordées ;

2° Les conditions dans lesquelles les services d'aide sociale remboursent les dépenses occasionnées par les foyers mentionnés à l'article L. 231-3.

##### Chapitre II : Allocation personnalisée d'autonomie

###### Section 1 : Allocation personnalisée d'autonomie et qualité des services aux personnes âgées.

**Art. L232-1**

Toute personne âgée résidant en France qui se trouve dans l'incapacité d'assumer les conséquences du manque ou de la perte d'autonomie liés à son état physique ou mental a droit à une allocation personnalisée d'autonomie permettant une prise en charge adaptée à ses besoins.

Cette allocation, définie dans des conditions identiques sur l'ensemble du territoire national, est destinée aux personnes qui, nonobstant les soins qu'elles sont susceptibles de recevoir, ont besoin d'une aide pour l'accomplissement des actes essentiels de la vie ou dont l'état nécessite une surveillance régulière.

**Art. L232-2**

L'allocation personnalisée d'autonomie, qui a le caractère d'une prestation en nature, est accordée, sur sa demande, dans les limites de tarifs fixés par voie réglementaire, à toute personne attestant d'une résidence stable et régulière et remplissant les conditions d'âge et de perte d'autonomie, évaluée à l'aide d'une grille nationale, également définies par voie réglementaire.

####### Sous-section 1 : Prise en charge et allocation personnalisée d'autonomie à domicile

**Art. L232-3**

Lorsque l'allocation personnalisée d'autonomie est accordée à une personne résidant à domicile, elle est affectée à la couverture des dépenses de toute nature relevant d'un plan d'aide élaboré par une équipe médico-sociale, sur la base de l'évaluation multidimensionnelle mentionnée à l'article L. 232-6.

**Art. L232-3-1**

Le montant du plan d'aide ne peut dépasser un plafond défini par décret en fonction du degré de perte d'autonomie déterminé à l'aide de la grille nationale mentionnée à l'article L. 232-2 du présent code et revalorisé chaque année au 1er janvier conformément à l'évolution de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale.

**Art. L232-3-2**

Le proche aidant qui assure une présence ou une aide indispensables au soutien à domicile d'un bénéficiaire de l'allocation personnalisée d'autonomie et qui ne peut être remplacé peut ouvrir droit, dans le cadre de l'allocation personnalisée d'autonomie et sans préjudice du plafond mentionné à l'article L. 232-3-1, à des dispositifs répondant à des besoins de répit. Ces dispositifs, qui doivent être adaptés à la personne aidée, sont définis dans le plan d'aide, en fonction du besoin de répit évalué par l'équipe médico-sociale lors de la demande d'allocation, ou dans le cadre d'une demande de révision, dans la limite d'un plafond et suivant des modalités fixées par décret.

**Art. L232-3-3**

En cas de nécessité, le montant du plan d'aide peut être ponctuellement augmenté au-delà du plafond mentionné à l'article L. 232-3-1, jusqu'à un montant fixé par décret, pour faire face à l'hospitalisation d'un proche aidant.

Un décret précise les modalités d'application du présent article, notamment les situations pouvant faire l'objet de l'augmentation prévue au premier alinéa ainsi que les conditions dans lesquelles la demande d'aide est formulée et la dépense prise en charge par le département, en particulier en urgence.

**Art. L232-4**

L'allocation personnalisée d'autonomie est égale au montant de la fraction du plan d'aide que le bénéficiaire utilise, diminué d'une participation à la charge de celui-ci.

Cette participation est calculée et actualisée au 1er janvier de chaque année, en fonction de ses ressources déterminées dans les conditions fixées aux articles L. 132-1 et L. 132-2 et du montant du plan d'aide, selon un barème national revalorisé chaque année au 1er janvier en application de l'article L. 232-3-1.

Lorsque le bénéficiaire recourt à un service d'aide et d'accompagnement à domicile financé par forfait global dans le cadre d'un contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 313-11-1, son allocation et sa participation peuvent, dans des conditions définies par décret, être calculées de façon forfaitaire au regard du plan d'aide qu'il a accepté.

Les rentes viagères ne sont pas prises en compte pour le calcul des ressources de l'intéressé lorsqu'elles ont été constituées en sa faveur par un ou plusieurs de ses enfants ou lorsqu'elles ont été constituées par lui-même ou son conjoint pour se prémunir contre le risque de perte d'autonomie.

De même, ne sont pas pris en compte, pour le calcul des ressources de l'intéressé, les concours financiers apportés par les enfants pour les prises en charge nécessitées par la perte d'autonomie de leurs parents, ainsi que certaines prestations sociales à objet spécialisé dont la liste est fixée par voie réglementaire.

**Art. L232-5**

Pour l'application de l'article L. 232-3, sont considérées comme résidant à domicile les personnes accueillies dans les conditions fixées par les articles L. 441-1 à L. 444-9 ou hébergées dans un établissement visé au second alinéa du II et aux III et IV de l'article L. 313-12.

**Art. L232-6**

L'équipe médico-sociale :

1° Apprécie le degré de perte d'autonomie du demandeur, qui détermine l'éligibilité à la prestation, sur la base de la grille nationale mentionnée à l'article L. 232-2 ;

2° Evalue la situation et les besoins du demandeur et de ses proches aidants. Cette évaluation est réalisée dans des conditions et sur la base de référentiels définis par arrêté du ministre chargé des personnes âgées ;

3° Propose le plan d'aide mentionné à l'article L. 232-3, informe de l'ensemble des modalités d'intervention existantes et recommande celles qui lui paraissent les plus appropriées compte tenu du besoin d'aide et de la perte d'autonomie du bénéficiaire et des besoins des proches aidants, ainsi que des modalités de prise en charge du bénéficiaire en cas d'hospitalisation de ces derniers. L'équipe propose, selon les besoins de la personne, un temps consacré au lien social concourant à prévenir la perte d'autonomie, dans les limites d'un volume horaire défini par décret. Lorsque la personne accepte d'en bénéficier, le président du conseil départemental augmente le montant du plan d'aide, le cas échéant au delà du plafond mentionné à l'article L. 232-3-1. L'information fournie sur les différentes modalités d'intervention est garante du libre choix du bénéficiaire et présente de manière exhaustive l'ensemble des dispositifs d'aide et de maintien à domicile dans le territoire concerné ;

4° Identifie les autres aides utiles, dont celles déjà mises en place, au soutien à domicile du bénéficiaire, y compris dans un objectif de prévention, ou au soutien de ses proches aidants, non prises en charge au titre de l'allocation qui peut lui être attribuée.

Dans les cas de perte d'autonomie les plus importants déterminés par voie réglementaire, lorsque le plan d'aide prévoit l'intervention d'une tierce personne à domicile, l'allocation personnalisée d'autonomie est, sauf refus exprès du bénéficiaire, affectée à la rémunération d'un service prestataire d'aide à domicile.

Quel que soit le degré de perte d'autonomie du bénéficiaire de l'allocation personnalisée d'autonomie, le montant de celle-ci est modulé, dans des conditions fixées par voie réglementaire, suivant l'expérience et le niveau de qualification de la tierce personne ou du service d'aide à domicile auquel il fait appel.

**Art. L232-7**

Dans le délai d'un mois à compter de la notification de la décision d'attribution de la prestation, le bénéficiaire doit déclarer au président du conseil départemental le ou les salariés ou le service d'aide à domicile à la rémunération desquels est utilisée l'allocation personnalisée d'autonomie. Tout changement ultérieur de salarié ou de service doit être déclaré dans les mêmes conditions.

Le bénéficiaire de l'allocation personnalisée d'autonomie peut employer un ou plusieurs membres de sa famille, à l'exception de son conjoint ou de son concubin ou de la personne avec laquelle il a conclu un pacte civil de solidarité. Le lien de parenté éventuel avec son salarié est mentionné dans sa déclaration.

A la demande du président du conseil départemental, le bénéficiaire de l'allocation personnalisée d'autonomie est tenu de produire tous les justificatifs de dépenses correspondant au montant de l'allocation personnalisée d'autonomie qu'il a perçu et de sa participation financière.

Le versement de l'allocation personnalisée d'autonomie peut être suspendu à défaut de la déclaration mentionnée au premier alinéa dans le délai d'un mois, si le bénéficiaire n'acquitte pas la participation mentionnée à l'article L. 232-4, si le bénéficiaire ne produit pas dans un délai d'un mois les justificatifs mentionnés à l'alinéa précédent ou, sur rapport de l'équipe médico-sociale mentionnée à l'article L. 232-3, soit en cas de non-respect des dispositions de l'article L. 232-6, soit si le service rendu présente un risque pour la santé, la sécurité ou le bien-être physique ou moral de son bénéficiaire.

####### Sous-section 2 : Allocation personnalisée d'autonomie en établissement

**Art. L232-8**

I. — Lorsque le bénéficiaire de l'allocation personnalisée d'autonomie est hébergé dans un établissement mentionné à l'article L. 313-12, sa participation est calculée en fonction de ses ressources, déterminées dans les conditions fixées aux articles L. 132-1 et L. 132-2, selon un barème national revalorisé au 1er janvier de chaque année comme les pensions aux termes de la loi de financement de la sécurité sociale.

Les rentes viagères ne sont pas prises en compte pour le calcul des ressources de l'intéressé lorsqu'elles ont été constituées en sa faveur par un ou plusieurs de ses enfants ou lorsqu'elles ont été constituées par lui-même ou son conjoint pour se prémunir contre le risque de perte d'autonomie.

De même, ne sont pas pris en compte, pour le calcul des ressources de l'intéressé, les concours financiers apportés par les enfants pour les prises en charge nécessitées par la perte d'autonomie de leurs parents, ainsi que certaines prestations sociales à objet spécialisé dont la liste est fixée par voie réglementaire.

II. — Le forfait global mentionné au 2° de l'article L. 314-2 n'inclut pas la participation des résidents prévue au I du présent article.

Les tarifs afférents à la dépendance pour les résidents bénéficiaires de l'allocation personnalisée d'autonomie en établissement relevant d'autres départements que celui du président du conseil départemental qui a le pouvoir de tarification sont calculés conformément au 2° du I de l'article L. 314-2 et versés directement à l'établissement, le cas échéant, sous forme de dotation globale. Ces versements sont pris en compte pour le calcul du forfait global afférent à la dépendance.

Les modalités d'application du présent article sont fixées par voie réglementaire.

**Art. L232-9**

Il est garanti aux personnes accueillies dans les établissements visés à l'article L. 232-8 habilités à recevoir des bénéficiaires de l'aide sociale départementale, un montant minimum tenu à leur disposition après paiement des prestations à leur charge mentionnées aux 2° et 3° du I de l'article L. 314-2 dont le montant, réévalué chaque année, est fixé par voie réglementaire.

**Art. L232-10**

Lorsque les conjoints, les concubins ou les personnes ayant conclu un pacte civil de solidarité résident, l'un à domicile, l'autre dans un établissement, le montant des prestations mentionnés aux 2° et 3° du I de l'article L. 314-2 restant à la charge de ce dernier est fixé de manière qu'une partie des ressources du couple correspondant aux dépenses courantes de celui des conjoints, concubins ou personnes ayant conclu un pacte civil de solidarité restant à domicile lui soit réservée par priorité.

Cette somme ne peut être inférieure à un montant fixé par décret. Elle est déduite des ressources du couple pour calculer les droits à l'allocation personnalisée d'autonomie et à l'aide sociale visée à l'article L. 231-4 auxquels peut prétendre celui des conjoints, des concubins ou des personnes ayant conclu un pacte civil de solidarité qui est accueilli en établissement.

**Art. L232-11**

Les droits à prestation de la personne accueillie en établissement sont examinés au regard de l'allocation personnalisée d'autonomie puis au titre de l'aide sociale prévue à l'article L. 231-4.

Si la participation au titre de l'allocation personnalisée d'autonomie mentionnée au premier alinéa du I de l'article L. 232-8 ne peut être acquittée par un résident, celle-ci peut être prise en charge par l'aide sociale prévue à l'article L. 231-4 dans les conditions prévues au livre Ier.

###### Section 2 : Gestion de l'allocation personnalisée d'autonomie

**Art. L232-12**

L'allocation personnalisée d'autonomie est accordée par décision du président du conseil départemental et servie par le département sur proposition de l'équipe médico-sociale mentionnée à l'article L. 232-6.

En cas d'urgence attestée, d'ordre médical ou social, le président du conseil départemental attribue l'allocation personnalisée d'autonomie à titre provisoire, et pour un montant forfaitaire fixé par décret, à dater du dépôt de la demande et jusqu'à l'expiration du délai de deux mois prévu au quatrième alinéa de l'article L. 232-14.

L'allocation personnalisée d'autonomie est servie aux personnes sans domicile stable dans les conditions prévues au chapitre IV du titre VI du livre II.

**Art. L232-13**

Une convention, dont les clauses respectent un cahier des charges fixé par arrêté interministériel, est conclue entre le département et les organismes de sécurité sociale pour organiser les modalités de leur coopération pour la mise en œuvre de l'allocation personnalisée d'autonomie à domicile.

Des conventions portant sur tout ou partie de cette mise en œuvre, et particulièrement sur celle des plans d'aide, peuvent également être conclues entre le département et des institutions et organismes publics sociaux et médico-sociaux, notamment des centres communaux ou intercommunaux d'action sociale, des centres locaux d'information et de coordination ou des organismes régis par le code de la mutualité ou des services d'aide à domicile. Toutefois, dans ce dernier cas, les institutions et organismes précédemment mentionnés ne peuvent participer à la mise en œuvre du plan d'aide qu'ils ont défini.

**Art. L232-14**

Lorsqu'il n'y a pas lieu d'élaborer un plan d'aide, un compte rendu de visite comportant des conseils est établi.

A domicile, les droits à l'allocation personnalisée d'autonomie sont ouverts à compter de la date de la notification de la décision du président du conseil départemental mentionnée au premier alinéa de l'article L. 232-12.

Dans les établissements visés respectivement au I et au II de l'article L. 313-12 en tant qu'ils ne dérogent pas aux règles mentionnées au 1° de l'article L. 314-2, les droits à l'allocation personnalisée d'autonomie sont ouverts à compter de la date du dépôt d'un dossier de demande complet.

Le président du conseil départemental dispose d'un délai de deux mois à compter de la date du dépôt du dossier de demande complet pour notifier au bénéficiaire sa décision relative à l'allocation personnalisée d'autonomie.

Au terme de ce délai, à défaut d'une notification, l'allocation personnalisée d'autonomie est réputée accordée pour un montant forfaitaire fixé par décret, à compter de la date d'ouverture des droits mentionnés aux deux alinéas précédents, jusqu'à ce que la décision expresse le concernant soit notifiée à l'intéressé.

L'allocation personnalisée d'autonomie fait l'objet d'une révision périodique. Elle peut être révisée à tout moment en cas de modification de la situation du bénéficiaire.

**Art. L232-15**

L'allocation personnalisée d'autonomie est versée à son bénéficiaire, sous réserve des cinquième et sixième alinéas.

Le versement de la partie de l'allocation servant à payer des aides régulières est mensuel.

La partie de l'allocation servant au règlement de dépenses relatives aux aides techniques, à l'adaptation du logement et aux prestations d'accueil temporaire ou de répit à domicile peut faire l'objet de versements ponctuels au bénéficiaire, dans des conditions définies par décret.

La partie de l'allocation destinée à rémunérer un salarié, un accueillant familial ou un service d'aide à domicile autorisé dans les conditions prévues à l'article L. 313-1 du présent code peut être versée au bénéficiaire de l'allocation sous forme de chèque emploi-service universel, mentionné à l'article L. 1271-1 du code du travail.

Le département peut verser la partie de l'allocation destinée à rémunérer un service d'aide à domicile directement au service choisi par le bénéficiaire. Le bénéficiaire demeure libre de choisir un autre service.

Le département peut verser la partie de l'allocation concernée directement à la personne physique ou morale ou à l'organisme qui fournit l'aide technique, réalise l'aménagement du logement ou assure l'accueil temporaire ou le répit à domicile.

Les prestations assurées par les services récipiendaires de l'allocation personnalisée d'autonomie font l'objet d'un contrôle de qualité.

**Art. L232-16**

I. — Pour vérifier les déclarations des intéressés et s'assurer de l'effectivité de l'aide qu'ils reçoivent, les services chargés de l'évaluation des droits à l'allocation personnalisée d'autonomie et du contrôle de son utilisation peuvent demander toutes les informations nécessaires aux administrations publiques, notamment aux administrations fiscales, aux collectivités territoriales, aux organismes de sécurité sociale et de retraite complémentaire qui sont tenus de les leur communiquer. Lesdites informations doivent être limitées aux données nécessaires à l'identification de la situation du demandeur en vue de l'attribution de l'allocation personnalisée d'autonomie et au contrôle de l'effectivité de l'aide, en adéquation avec le montant d'allocation versé. Elles sont transmises et utilisées dans des conditions garantissant leur confidentialité.

II. — Dans des conditions prévues par un décret pris après avis du Conseil national d'évaluation des normes, le contrôle de l'effectivité des heures d'aide à domicile relevant du plan d'aide ne peut porter sur une période de référence inférieure à six mois.

**Art. L232-17**

Afin d'alimenter un système d'information organisé par décret pris après avis de la Commission nationale de l'informatique et des libertés, chaque département transmet au ministre en charge des personnes âgées :

— des données comptables relatives aux dépenses nettes d'allocation personnalisée d'autonomie à la Caisse nationale de solidarité pour l'autonomie mentionnée à l'article L. 223-5 du code de la sécurité sociale ;

— des données statistiques relatives au développement du dispositif d'allocation personnalisée d'autonomie, à ses principales caractéristiques et notamment à celles de ses bénéficiaires ainsi qu'à l'activité des équipes médico-sociales et au suivi des conventions visées respectivement aux articles L. 232-3 et L. 232-13.

**Art. L232-19**

Les sommes servies au titre de l'allocation personnalisée d'autonomie ne font pas l'objet d'un recouvrement sur la succession du bénéficiaire, sur le légataire, sur le donataire ou sur le bénéficiaire d'un contrat d'assurance-vie.

**Art. L232-20**

Lorsqu'un recours contre une décision relative à l'allocation personnalisée d'autonomie est relatif à l'appréciation du degré de perte d'autonomie, la juridiction compétente recueille l'avis d'un médecin titulaire d'un diplôme universitaire de gériatrie ou d'une capacité en gérontologie et gériatrie, choisi par son président sur une liste établie par le conseil départemental de l'ordre des médecins.

###### Section 3 : Gestion et suivi statistique

**Art. L232-21**

I. — Chaque département transmet à la Caisse nationale de solidarité pour l'autonomie les données, précisées par décret, relatives aux dépenses nettes d'allocation personnalisée d'autonomie.

II. — Le décret mentionné au I précise les conditions dans lesquelles s'effectue la transmission normalisée de ces données.

**Art. L232-21-1**

I. — Chaque département transmet au ministre chargé des personnes âgées les données, précisées par décret, relatives aux décisions d'attribution de l'allocation personnalisée d'autonomie, ainsi que les informations individuelles relatives aux bénéficiaires.

II. — Le décret mentionné au I précise les conditions dans lesquelles s'effectue la transmission normalisée de ces données.

**Art. L232-21-2**

Des informations individuelles relatives aux personnes concernées par les décisions d'attribution de l'allocation personnalisée d'autonomie et de l'aide sociale à l'hébergement, à l'évaluation de leurs besoins et à l'instruction des demandes sont transmises au ministre chargé des personnes âgées, dans des conditions prévues par décret, à des fins de constitution d'échantillons statistiquement représentatifs en vue de l'étude des situations et des parcours des personnes figurant dans ces échantillons.

**Art. L232-21-3**

I. — Pour l'attribution, la gestion et le contrôle d'effectivité de l'allocation personnalisée d'autonomie mentionnée à l'article L. 232-12 et de l'aide sociale prévue à l'article L. 231-4, ainsi qu'à des finalités statistiques, les départements collectent, tiennent à jour et conservent les données individuelles relatives :

1° Aux versements d'allocation personnalisée d'autonomie à domicile et en établissement, à la nature des dépenses couvertes et aux caractéristiques et ressources de leurs bénéficiaires ;

2° Aux prestations servies en établissement, à la nature des dépenses couvertes et aux caractéristiques et ressources des bénéficiaires de l'aide sociale prévue au même article L. 231-4 ;

3° A l'activité de l'équipe mentionnée à l'article L. 232-6, notamment en matière d'évaluation des besoins, d'instruction des demandes et de mise en œuvre des décisions prises.

II. — Aux fins mentionnées au I, les départements recourent au numéro d'inscription au répertoire national d'identification des personnes physiques bénéficiaires, dans des conditions prévues par un décret en Conseil d'Etat, après avis de la Commission nationale de l'informatique et des libertés.

**Art. L232-21-4**

Les données et informations mentionnées aux articles L. 232-21 à L. 232-21-3 comportent des indicateurs sexués.

###### Section 4 : Dispositions communes.

**Art. L232-22**

Lorsque le bénéficiaire de l'allocation personnalisée d'autonomie est hébergé dans un établissement de santé pour recevoir des soins de courte durée, de suite ou de réadaptation, le président du conseil départemental en est informé par le bénéficiaire, le cas échéant la personne chargée d'une mesure de protection juridique avec représentation relative à la personne, ou l'équipe médico-sociale mentionnée à l'article L. 232-3. En fonction de la nouvelle situation de l'intéressé, le président du conseil départemental peut réduire le montant de l'allocation personnalisée d'autonomie ou en suspendre le versement dans des conditions fixées par voie réglementaire.

**Art. L232-23**

L'allocation personnalisée d'autonomie n'est cumulable ni avec l'allocation représentative de services ménagers, ni avec l'aide en nature accordée sous forme de services ménagers, mentionnées, respectivement, aux deuxième et troisième alinéas de l'article L. 231-1, ni avec la prestation de compensation instituée par l'article L. 245-1, ni avec la majoration pour aide constante d'une tierce personne prévue à l'article L. 355-1 du code de la sécurité sociale, ni avec la prestation complémentaire pour recours à tierce personne prévue à l'article L. 434-2 du même code.

**Art. L232-24**

L'attribution de l'allocation personnalisée d'autonomie n'est pas subordonnée à la mise en oeuvre de l'obligation alimentaire définie par les articles 205 à 211 du code civil.

Tous les recouvrements relatifs au service de l'allocation personnalisée d'autonomie sont opérés comme en matière de contributions directes.

**Art. L232-25**

L'action du bénéficiaire pour le versement de l'allocation personnalisée d'autonomie se prescrit par deux ans. Ledit bénéficiaire doit apporter la preuve de l'effectivité de l'aide qu'il a reçue ou des frais qu'il a dû acquitter pour que son action soit recevable.

Cette prescription est également applicable, sauf en cas de fraude ou de fausse déclaration, à l'action intentée par le président du conseil départemental ou le représentant de l'Etat, pour la mise en recouvrement des sommes indûment versées.

Un décret précise les montants minimaux en deçà desquels l'allocation n'est pas versée ou recouvrée.

L'allocation personnalisée d'autonomie est incessible, en tant qu'elle est versée directement au bénéficiaire, et insaisissable.

**Art. L232-26**

Les dispositions des articles L. 133-3 et L. 133-5 sont applicables pour l'allocation personnalisée d'autonomie.

Les agents mentionnés à l'article L. 133-2 ont compétence pour contrôler le respect des dispositions relatives à l'allocation personnalisée d'autonomie par les bénéficiaires de celle-ci et les institutions ou organismes intéressés.

**Art. L232-28**

Sauf disposition contraire, les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Prévention de la perte d'autonomie

**Art. L233-1**

Dans chaque département et dans la collectivité de Corse, une conférence des financeurs de la prévention de la perte d'autonomie des personnes âgées établit un diagnostic des besoins des personnes âgées de soixante ans et plus résidant sur le territoire départemental ou de la collectivité de Corse, recense les initiatives locales et définit un programme coordonné de financement des actions individuelles et collectives de prévention. Les financements alloués interviennent en complément des prestations légales ou réglementaires. Le diagnostic est établi à partir des besoins recensés, notamment, par le schéma relatif aux personnes en perte d'autonomie mentionné à l'article L. 312-5 du présent code et par le projet régional de santé mentionné à l'article L. 1434-2 du code de la santé publique.

Le programme défini par la conférence porte sur :

1° L'amélioration de l'accès aux équipements et aux aides techniques individuelles favorisant le soutien à domicile, notamment par la promotion de modes innovants d'achat et de mise à disposition ;

2° L'attribution du forfait autonomie mentionné au III de l'article L. 313-12 du présent code ;

3° La coordination et l'appui des actions de prévention mises en œuvre par les services autonomie à domicile intervenant auprès des personnes âgées ;

4° Le soutien aux actions d'accompagnement des proches aidants des personnes âgées en perte d'autonomie ;

5° Le développement d'autres actions collectives de prévention.

**Art. L233-1-1**

La conférence des financeurs mentionnée à l'article L. 233-1 est également compétente en matière d'habitat inclusif pour les personnes handicapées et les personnes âgées. Elle est alors dénommée “ conférence des financeurs de l'habitat inclusif pour les personnes handicapées et les personnes âgées ”.

Elle recense les initiatives locales et définit un programme coordonné de financement de l'habitat inclusif, dont le financement par le forfait mentionné à l'article L. 281-2, en s'appuyant sur les diagnostics territoriaux existants et partagés entre les acteurs concernés.

**Art. L233-2**

Les concours mentionnés au d du 3° de l'article L. 223-8 du code de la sécurité sociale contribuent au financement des dépenses mentionnées à l'article L. 233-1 et des dépenses de fonctionnement de la conférence des financeurs mentionnée au même article L. 233-1. Les dépenses relatives à l'amélioration de l'accès aux équipements et aux aides techniques individuelles ainsi que celles relatives au développement d'autres actions collectives de prévention bénéficient, pour au moins 40 % de leur montant, à des personnes qui ne remplissent pas les conditions de perte d'autonomie mentionnées à l'article L. 232-2. Elles sont gérées par le département, ou, en Corse, par la collectivité de Corse. Par convention, le département, ou, en Corse, la collectivité de Corse peut déléguer leur gestion à l'un des membres de la conférence des financeurs mentionnée à l'article L. 233-1. Un décret fixe les modalités de cette délégation.

Les aides individuelles accordées dans le cadre des actions mentionnées au 1° de l'article L. 233-1 que le département, ou, en Corse, la collectivité de Corse finance par le concours correspondant aux autres actions de prévention mentionnées aux 1°, 4° et 6° de l'article L. 233-1 doivent bénéficier aux personnes qui remplissent des conditions de ressources variant selon la zone géographique de résidence et définies par décret.

La règle mentionnée au deuxième alinéa du présent article s'applique également aux financements complémentaires alloués par d'autres membres de la conférence des financeurs mentionnée à l'article L. 233-1.

**Art. L233-3**

La conférence des financeurs mentionnée à l'article L. 233-1 est présidée par le président du conseil départemental ou, en Corse, le président du conseil exécutif. Le directeur général de l'agence régionale de santé ou son représentant en assure la vice-présidence. Elle réunit les personnes physiques ou morales qui contribuent au financement d'actions entrant dans son champ de compétence. Elle comporte des représentants :

1° Du département ou, en Corse, de la collectivité de Corse et, sur décision de leur assemblée délibérante, de collectivités territoriales autres et d'établissements publics de coopération intercommunale ;

2° De l'Agence nationale de l'habitat dans le département et de l'agence régionale de santé ;

3° Des régimes de base d'assurance vieillesse et d'assurance maladie et des fédérations d'institutions de retraite complémentaire mentionnées à l'article L. 922-4 du code de la sécurité sociale ;

4° Des organismes régis par le code de la mutualité.

Toute autre personne physique ou morale concernée par les politiques de prévention de la perte d'autonomie peut y participer, sous réserve de l'accord de la majorité des membres de droit.

En cas de partage égal des voix, le président a voix prépondérante.

**Art. L233-3-1**

Lorsqu'elle se réunit en “ conférence des financeurs de l'habitat inclusif pour les personnes handicapées et les personnes âgées ”, la composition de la conférence des financeurs mentionnée à l'article L. 233-1 est complétée par des représentants des services départementaux de l'Etat compétents en matière d'habitat et de cohésion sociale.

Toute autre personne physique ou morale concernée par les politiques de l'habitat peut y participer, sous réserve de l'accord de la majorité des membres de droit.

**Art. L233-4**

Le président du conseil départemental ou, en Corse, le président du conseil exécutif transmet à la Caisse nationale de solidarité pour l'autonomie et aux commissions de coordination des politiques publiques de santé, au plus tard le 30 juin de chaque année, un rapport d'activité et les données nécessaires au suivi de l'activité de la conférence des financeurs mentionnée à l'article L. 233-1. Ces données, qui comportent des indicateurs présentés par sexe, sont relatives :

1° Au nombre et aux types de demandes ;

2° Au nombre et aux types d'actions financées par les membres de la conférence des financeurs mentionnée au même article L. 233-1 ainsi qu'à la répartition des dépenses par type d'actions ;

3° Au nombre et aux caractéristiques des bénéficiaires des actions.

Le défaut de transmission de ces informations après mise en demeure par la Caisse nationale de solidarité pour l'autonomie fait obstacle à tout nouveau versement au département ou, en Corse, à la collectivité de Corse à ce titre.

Ce rapport d'activité porte également sur l'activité de la conférence des financeurs de l'habitat inclusif, selon un modèle défini par arrêté des ministres chargés des personnes âgées, des personnes handicapées et du logement.

**Art. L233-5**

La conférence départementale des financeurs de la prévention de la perte d'autonomie des personnes âgées est compétente sur le territoire de la métropole, le cas échéant, créée sur le ressort départemental, lorsque celle-ci exerce les compétences à l'égard des personnes âgées dans les conditions prévues au présent chapitre, sous réserve du présent article. Elle est dénommée " conférence départementale-métropolitaine de la prévention de la perte d'autonomie ".

Elle comporte des représentants de la métropole et est présidée par le président du conseil de la métropole pour toutes les affaires concernant la métropole.

**Art. L233-6**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

#### Titre IV : Personnes handicapées

##### Chapitre Ier : Dispositions générales.

**Art. L241-1**

Toute personne handicapée dont l'incapacité permanente est au moins égale au pourcentage fixé par le décret prévu au premier alinéa de l'article L. 821-1 du code de la sécurité sociale ou qui est, compte tenu de son handicap, dans l'impossibilité de se procurer un emploi, peut bénéficier des prestations prévues au chapitre Ier du titre III du présent livre, à l'exception de l'allocation simple à domicile.

Il n'est pas tenu compte, le cas échéant, dans les ressources du postulant, et dès lors que l'objet de la demande est en rapport direct avec le handicap, des arrérages des rentes viagères constituées en faveur de la personne handicapée et mentionnées à l'article 199 septies du code général des impôts.

**Art. L241-2**

Les personnes qui étaient bénéficiaires de l'allocation mensuelle aux infirmes, aveugles et grands infirmes, de l'allocation supplémentaire ou de la majoration spéciale pour aide constante d'une tierce personne, de l'allocation spéciale aux parents de mineurs grands infirmes ou de l'allocation de compensation aux grands infirmes travailleurs, ne peuvent voir réduit, du fait de l'application du présent titre, le montant total des avantages qu'elles percevaient au titre desdites allocations. Une allocation différentielle leur est, en tant que de besoin, versée au titre de l'aide sociale.

Cette allocation est périodiquement réévaluée dans des conditions fixées par voie réglementaire.

**Art. L241-3**

I. — La carte " mobilité inclusion " destinée aux personnes physiques est délivrée par le président du conseil départemental au vu de l'appréciation, sur le fondement du 3° du I de l'article L. 241-6, de la commission mentionnée à l'article L. 146-9. Elle peut porter une ou plusieurs des mentions prévues aux 1° à 3° du présent I, à titre définitif ou pour une durée déterminée.

1° La mention " invalidité " est attribuée à toute personne dont le taux d'incapacité permanente est au moins de 80 % ou qui a été classée dans la catégorie mentionnée au 3° de l'article L. 341-4 du code de la sécurité sociale.

Cette mention permet notamment d'obtenir une priorité d'accès aux places assises dans les transports en commun, dans les espaces et salles d'attente ainsi que dans les établissements et les manifestations accueillant du public, tant pour son titulaire que pour la personne qui l'accompagne dans ses déplacements. Elle permet également d'obtenir une priorité dans les files d'attente. Cette disposition doit être rappelée par un affichage clair et visible dans les lieux dans lesquels ce droit s'exerce.

Le présent 1° est applicable aux Français établis hors de France ;

2° La mention " priorité " est attribuée à toute personne atteinte d'une incapacité inférieure à 80 % rendant la station debout pénible.

Elle permet d'obtenir une priorité d'accès aux places assises dans les transports en commun, dans les espaces et salles d'attente ainsi que dans les établissements et les manifestations accueillant du public. Elle permet également d'obtenir une priorité dans les files d'attente ;

3° La mention " stationnement pour personnes handicapées " est attribuée à toute personne atteinte d'un handicap qui réduit de manière importante et durable sa capacité et son autonomie de déplacement à pied ou qui impose qu'elle soit accompagnée par une tierce personne dans ses déplacements.

Par dérogation au premier alinéa du présent I, les organismes utilisant un véhicule destiné au transport collectif des personnes handicapées peuvent se voir délivrer la carte " mobilité inclusion " avec la mention " stationnement pour personnes handicapées " par le représentant de l'Etat dans le département.

La mention " stationnement pour personnes handicapées " permet à son titulaire ou à la tierce personne l'accompagnant d'utiliser, à titre gratuit et sans limitation de la durée de stationnement, toutes les places de stationnement ouvertes au public. Toutefois, les autorités compétentes en matière de circulation et de stationnement peuvent fixer une durée maximale de stationnement qui ne peut être inférieure à douze heures. Cette mention permet, dans les mêmes conditions, de bénéficier des autres dispositions qui peuvent être prises en faveur des personnes handicapées par les autorités compétentes en matière de circulation et de stationnement.

Les mêmes autorités peuvent également prévoir que, pour les parcs de stationnement disposant de bornes d'entrée et de sortie accessibles aux personnes handicapées depuis leur véhicule, les titulaires de cette mention sont soumis au paiement de la redevance de stationnement en vigueur.

II. — Par dérogation au premier alinéa du I du présent article, la carte " mobilité inclusion " portant les mentions " invalidité " et " stationnement pour personnes handicapées " est délivrée à titre définitif aux demandeurs et aux bénéficiaires de l'allocation prévue à l'article L. 232-1 classés dans le groupe 1 ou 2 de la grille nationale mentionnée à l'article L. 232-2, au vu de la seule décision d'attribution de l'allocation.

III. — Par dérogation au premier alinéa du I du présent article, le président du conseil départemental peut délivrer la carte " mobilité inclusion " portant les mentions " priorité " et " stationnement pour personnes handicapées " aux demandeurs et bénéficiaires de l'allocation prévue à l'article L. 232-1, au vu de l'appréciation de l'équipe médico-sociale mentionnée à l'article L. 232-6.

IV. — Par dérogation au premier alinéa du I du présent article, pour les personnes relevant du code des pensions militaires d'invalidité et des victimes de la guerre qui remplissent les conditions mentionnées au 3° du I, le représentant de l'Etat dans le département délivre une carte de stationnement après instruction par le service départemental de l'Office national des combattants et des victimes de guerre de leur lieu de résidence.

V. — Les démarches de demande initiale et de duplicata de la carte " mobilité inclusion " peuvent être effectuées par voie dématérialisée.

V bis. — Les décisions prises par le président du conseil départemental sur le fondement du présent article peuvent faire l'objet d'un recours devant le juge judiciaire lorsque la demande concerne la mention " invalidité " ou " priorité " de la carte.

Les décisions prises par le président du conseil départemental sur le fondement du présent article peuvent faire l'objet d'un recours devant le juge administratif lorsque la demande concerne la mention " stationnement " de la carte.

VI. — Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment les modalités de protection des données à caractère personnel et de sécurisation de la carte, ainsi que les modalités spécifiques d'instruction et d'attribution de la carte pour les bénéficiaires de l'allocation mentionnée à l'article L. 232-1.

**Art. L241-4**

Il n'y a pas lieu à l'application des dispositions relatives au recours en récupération des prestations d'aide sociale lorsque les héritiers du bénéficiaire sont son conjoint, ses enfants ou la personne qui a assumé, de façon effective et constante, la charge du handicapé.

##### Chapitre Ier bis : Commission des droits et de l'autonomie des personnes handicapées.

**Art. L241-5**

La commission des droits et de l'autonomie des personnes handicapées comprend notamment des représentants du département, ou, en Corse, de la collectivité de Corse, des services et des établissements publics de l'Etat, des organismes de protection sociale, des organisations syndicales, des associations de parents d'élèves et, pour au moins un tiers de ses membres, des représentants des personnes handicapées et de leurs familles désignés par les associations représentatives, et un membre du conseil départemental consultatif ou du conseil consultatif de la collectivité de Corse des personnes handicapées. Des représentants des organismes gestionnaires d'établissements ou de services siègent à la commission avec voix consultative.

Le président de la commission est désigné tous les deux ans par les membres de la commission en son sein.

La commission des droits et de l'autonomie des personnes handicapées siège en formation plénière et peut être organisée en sections locales ou spécialisées.

Lorsque des sections sont constituées, elles comportent obligatoirement parmi leurs membres un tiers de représentants des personnes handicapées et de leurs familles.

Les décisions de la commission sont prises après vote des membres de la commission ou, le cas échéant, de la section locale ou de la section spécialisée. Les modalités et règles de majorité de vote, qui peuvent être spécifiques à chaque décision en fonction de sa nature, sont fixées par décret en Conseil d'Etat. Lorsque la décision porte sur l'attribution de la prestation de compensation, la majorité des voix est détenue par les représentants du conseil départemental.

Sauf opposition de la personne handicapée concernée ou de son représentant légal, la commission des droits et de l'autonomie des personnes handicapées peut, dans des conditions fixées par décret en Conseil d'Etat, siéger en formation restreinte et adopter une procédure simplifiée de prise de décision. Lorsqu'elles sont constituées, les formations restreintes comportent obligatoirement parmi leurs membres un tiers de représentants des personnes handicapées et de leurs familles désignés par les associations représentatives.

**Art. L241-6**

I. — La commission des droits et de l'autonomie des personnes handicapées est compétente pour :

1° Se prononcer sur l'orientation de la personne handicapée et les mesures propres à assurer son insertion scolaire ou professionnelle et sociale ;

2° Désigner les établissements, les services mentionnés à l'article L. 312-1 ou les dispositifs au sens de l'article L. 312-7-1 correspondant aux besoins de l'enfant ou de l'adolescent ou concourant à la rééducation, à l'éducation, au reclassement et à l'accueil de l'adulte handicapé et en mesure de l'accueillir ;

2° bis Lorsqu'elle a défini un plan d'accompagnement global, désigner nominativement les établissements, services de toute nature ou dispositifs qui se sont engagés à accompagner sans délai la personne ;

3° Apprécier :

a) Si l'état ou le taux d'incapacité de la personne handicapée justifie l'attribution, pour l'enfant ou l'adolescent, de l'allocation et, éventuellement, de son complément mentionnés à l'article L. 541-1 du code de la sécurité sociale, de la majoration mentionnée à l'article L. 541-4 du même code, ainsi que de la carte “ mobilité inclusion ” mentionnée à l'article L. 241-3 du présent code et, pour l'adulte, de l'allocation prévue aux articles L. 821-1 et L. 821-2 du code de la sécurité sociale ainsi que de la carte “ mobilité inclusion ” mentionnée à l'article L. 241-3 du présent code ;

b) Si les besoins de compensation de l'enfant ou de l'adulte handicapé justifient l'attribution de la prestation de compensation dans les conditions prévues à l'article L. 245-1 ;

c) Si la capacité de travail de la personne handicapée justifie l'attribution du complément de ressources mentionné à l'article L. 821-1-1 du code de la sécurité sociale ;

4° Reconnaître, s'il y a lieu, la qualité de travailleur handicapé aux personnes répondant aux conditions définies par l'article L. 5213-1 du code du travail ;

5° Statuer sur l'accompagnement des personnes handicapées âgées de plus de soixante ans hébergées dans les structures pour personnes handicapées adultes.

II. — Les décisions de la commission sont, dans tous les cas, motivées et font l'objet d'une révision périodique. La périodicité de cette révision et ses modalités, notamment au regard du caractère réversible ou non du handicap, sont fixées par décret.

III. — Lorsqu'elle se prononce sur l'orientation de la personne handicapée et lorsqu'elle désigne les établissements ou services susceptibles de l'accueillir, la commission des droits et de l'autonomie des personnes handicapées est tenue de proposer à la personne handicapée ou, le cas échéant, à ses parents, s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, à la personne chargée de cette mesure, un choix entre plusieurs solutions adaptées.

La décision de la commission prise au titre du 2° du I s'impose à tout établissement ou service dans la limite de la spécialité au titre de laquelle il a été autorisé. Dans le cas des décisions mentionnées au 2° bis du I, l'autorité ayant délivré l'autorisation peut autoriser son titulaire à y déroger.

Toute décision de refus d'admission par l'autorité habilitée à la prononcer est adressée à la maison départementale des personnes handicapées, à la personne handicapée s'il s'agit d'un mineur, à la personne chargée de la mesure de protection juridique s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, ainsi qu'à l'autorité qui a délivré l'autorisation. Elle comporte les motifs de refus au regard du deuxième alinéa du présent III.

Lorsque les parents ou le représentant légal de l'enfant ou de l'adolescent handicapé ou l'adulte handicapé ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, la personne chargée de cette mesure, en tenant compte de l'avis de la personne protégée, font connaître leur préférence pour un établissement ou un service entrant dans la catégorie de ceux vers lesquels la commission a décidé de l'orienter et en mesure de l'accueillir, la commission est tenue de faire figurer cet établissement ou ce service au nombre de ceux qu'elle désigne, quelle que soit sa localisation.

A titre exceptionnel, la commission peut désigner un seul établissement ou service.

Lorsque l'évolution de son état ou de sa situation le justifie, l'adulte handicapé, ou, s'il n'est pas apte à exprimer sa volonté, la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne, en tenant compte de son avis, les parents ou le représentant légal de l'enfant ou de l'adolescent handicapé ou l'établissement ou le service peuvent demander la révision de la décision d'orientation prise par la commission. L'établissement ou le service ne peut mettre fin, de sa propre initiative, à l'accompagnement sans décision préalable de la commission.

**Art. L241-7**

La personne adulte handicapée, le cas échéant son représentant légal, les parents ou le représentant légal de l'enfant ou de l'adolescent handicapé sont consultés par la commission des droits et de l'autonomie des personnes handicapées ou, le cas échéant, par la section locale ou la section spécialisée. Ils peuvent être assistés par une personne de leur choix ou se faire représenter.

La commission ou la section vérifie si le handicap ou l'un des handicaps dont elle est saisie est à faible prévalence et si, dans l'affirmative, l'équipe pluridisciplinaire a consulté autant que de besoin le pôle de compétence spécialisé visé à l'article L. 146-8 et a tenu compte de son avis.

**Art. L241-8**

Sous réserve que soient remplies les conditions d'ouverture du droit aux prestations, les décisions des organismes responsables de la prise en charge des frais exposés dans les établissements et services et celles des organismes chargés du paiement des allocations et de leurs compléments prévus aux articles L. 541-1 et L. 821-1 à L. 821-2 du code de la sécurité sociale et de la prestation de compensation prévue à l'article L. 245-1 du présent code sont prises conformément à la décision de la commission des droits et de l'autonomie des personnes handicapées.

L'organisme ne peut refuser la prise en charge pour l'établissement ou le service, dès lors que celui-ci figure au nombre de ceux désignés par la commission, pour lequel les parents ou le représentant légal de l'enfant ou de l'adolescent handicapé manifestent leur préférence. Il peut accorder une prise en charge à titre provisoire avant toute décision de la commission.

**Art. L241-9**

Les décisions relevant du 1° du I de l'article L. 241-6 prises à l'égard d'un enfant ou un adolescent handicapé, ainsi que celles relevant des 2°, 3° et 5° du I du même article peuvent faire l'objet de recours devant les tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire. Ce recours, ouvert à toute personne et à tout organisme intéressé, est dépourvu d'effet suspensif, sauf lorsqu'il est intenté par la personne handicapée ou son représentant légal à l'encontre des décisions relevant du 2° du I de l'article L. 241-6.

Les décisions relevant des 1° et 2 du I du même article, prises à l'égard d'un adulte handicapé dans le domaine de la rééducation professionnelle, du travail adapté ou protégé, et du 4° du I dudit article peuvent faire l'objet d'un recours devant la juridiction administrative.

**Art. L241-10**

Les membres de l'équipe pluridisciplinaire et de la commission respectivement mentionnées aux articles L. 146-8 et L. 146-9 sont tenus au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal.

Par exception à l'article 226-13 du même code, les membres de l'équipe pluridisciplinaire peuvent, dans la limite de leurs attributions, échanger entre eux tous éléments ou informations à caractère secret dès lors que leur transmission est strictement limitée à ceux qui sont nécessaires à l'évaluation de sa situation individuelle et à l'élaboration du plan personnalisé de compensation du handicap visé à l'article L. 114-1-1 du présent code.

Les membres de l'équipe pluridisciplinaire peuvent communiquer aux membres de la commission mentionnée à l'article L. 146-9 tous éléments ou informations à caractère secret dès lors que leur transmission est strictement limitée à ceux qui sont nécessaires à la prise de décision.

Afin de permettre un accompagnement sanitaire et médico-social répondant aux objectifs énoncés au 3° de l'article L. 311-3, les membres de l'équipe pluridisciplinaire peuvent échanger avec un ou plusieurs professionnels qui assurent cet accompagnement les informations nécessaires relatives à la situation de la personne handicapée, dès lors que celle-ci ou son représentant légal dûment averti a donné son accord.

**Art. L241-11**

Sauf disposition contraire, les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat.

**Art. L241-12**

La commission des droits et de l'autonomie des personnes handicapées créée dans le département du Rhône est également compétente sur le territoire de la métropole de Lyon dans les conditions prévues au présent chapitre, sous réserve des dispositions du présent article.

Elle est dénommée " commission départementale-métropolitaine des droits et de l'autonomie des personnes handicapées ". Elle comprend également des représentants de la métropole de Lyon. Elle siège en formation plénière en alternance pour les personnes handicapées qui relèvent de la compétence du département du Rhône et pour celles qui relèvent de la compétence de la métropole de Lyon. Elle peut également être organisée en sections locales ou spécialisées sur le département du Rhône et sur la métropole de Lyon.

Pour l'application de la dernière phrase du cinquième alinéa de l'article L. 241-5, la majorité des voix est détenue soit par les représentants du conseil général du Rhône soit par les représentants du conseil de la métropole de Lyon.

Cette commission peut siéger en formation restreinte en alternance pour les personnes handicapées qui relèvent de la compétence du département du Rhône et pour celles qui relèvent de la compétence de la métropole de Lyon.

##### Chapitre II : Enfance et adolescence handicapées

###### Section 1 : Scolarité et accompagnement des enfants et des adolescents handicapés.

**Art. L242-1**

Les règles relatives à l'éducation des enfants et adolescents handicapés sont fixées aux articles L. 112-1 à L. 112-4, L. 351-1 et L. 352-1 du code de l'éducation.

**Art. L242-4**

La prise en charge la plus précoce possible est nécessaire. Elle doit pouvoir se poursuivre tant que l'état de la personne handicapée le justifie et sans limite d'âge ou de durée.

Lorsqu'une personne handicapée placée dans un établissement ou service mentionné au 2° du I de l'article L. 312-1 ne peut être immédiatement admise dans un établissement pour adulte désigné par la commission mentionnée à l'article L. 146-9, ce placement peut être prolongé au-delà de l'âge de vingt ans ou, si l'âge limite pour lequel l'établissement est agréé est supérieur, au-delà de cet âge dans l'attente de l'intervention d'une solution adaptée, par une décision de la commission mentionnée à l'article L. 146-9 siégeant en formation plénière.

Cette décision s'impose à l'organisme ou à la collectivité compétente pour prendre en charge les frais d'hébergement et de soins dans l'établissement pour adulte désigné par la commission mentionnée à l'article L. 146-9.

La contribution de la personne handicapée à ces frais ne peut être fixée à un niveau supérieur à celui qui aurait été atteint si elle avait été effectivement placée dans l'établissement désigné par la commission mentionnée à l'article L. 146-9. De même, les prestations en espèces qui lui sont allouées ne peuvent être réduites que dans la proportion où elles l'auraient été dans ce cas.

Tous les deux ans, le représentant de l'Etat dans le département adresse au président du conseil départemental et au conseil départemental consultatif des personnes handicapées un rapport sur l'application du présent article. Ce rapport est également transmis, avec les observations et les préconisations du conseil départemental consultatif des personnes handicapées, au conseil national mentionné à l'article L. 146-1.

Toute personne handicapée ou son représentant légal a droit à une information sur les garanties que lui reconnaît le présent article. Cette information lui est délivrée par la commission mentionnée à l'article L. 146-9 au moins six mois avant la limite d'âge mentionnée au deuxième alinéa.

Au vu du rapport biennal susvisé, toutes les dispositions sont prises en suffisance et en qualité pour créer, selon une programmation pluriannuelle, les places en établissement nécessaires à l'accueil des jeunes personnes handicapées âgées de plus de vingt ans.

Lorsque le jeune adulte handicapé est orienté vers un établissement relevant de la compétence du département, le tarif journalier de l'établissement pour mineurs dans lequel le jeune adulte handicapé est maintenu est pris en charge par l'aide sociale du département dans lequel il a son domicile de secours.

Lorsque le jeune adulte handicapé est orienté vers un établissement et service mentionné au V de l'article L. 314-1, le prix de journée de l'établissement pour mineur à la charge de l'aide sociale du département est diminué du forfait journalier plafond afférent aux soins fixé pour l'exercice précédent, qui est facturé aux organismes d'assurance maladie.

Dans les autres cas, ce tarif journalier est pris en charge par les organismes d'assurance maladie et est facturé par l'établissement à ces derniers.

**Art. L242-10**

Les frais d'hébergement et de soins dans les établissements ou services mentionnés au 2° du I de l'article L. 312-1 ainsi que les frais de soins concourant à cette éducation dispensée en dehors de ces établissements, à l'exception des dépenses incombant à l'Etat en application de l'article L. 242-1, sont intégralement pris en charge par les régimes d'assurance maladie, dans la limite des tarifs servant de base au calcul des prestations.

A défaut de prise en charge par l'assurance maladie, ces frais sont couverts au titre de l'aide sociale sans qu'il soit tenu compte des ressources de la famille. Il n'est exercé aucun recours en récupération des prestations d'aide sociale à l'encontre de la succession du bénéficiaire décédé lorsque ses héritiers sont son conjoint, ses enfants ou la personne qui a assumé, de façon effective et constante, la charge du handicapé.

**Art. L242-11**

Les règles relatives à la prise en charge des frais de transport individuel des élèves et des étudiants handicapés vers les établissements scolaires et universitaires sont fixées par les dispositions des articles L. 213-16 et L. 821-5 du code de l'éducation ci-après reproduites (1) :

" Art. L. 213-16. — Les frais de transport individuel des élèves handicapés vers les établissements scolaires rendus nécessaires du fait de leur handicap sont supportés par l'Etat. "

" Art. L. 821-5. — Les frais de transport individuel des étudiants handicapés vers les établissements universitaires rendus nécessaires du fait de leur handicap sont supportés par l'Etat. "

**Art. L242-12**

Les frais de transport des enfants et adolescents handicapés accueillis dans les établissements d'éducation mentionnés à l'article L. 160-9-1 du code de la sécurité sociale sont inclus dans les dépenses d'exploitation desdits établissements.

Un décret détermine les conditions d'application du présent article et notamment les catégories d'établissements médico-éducatifs intéressés.

**Art. L242-13**

Les frais d'entretien des mineurs dans les établissements de soins et d'études spécialisés sont pris en charge par les collectivités publiques dans les conditions fixées par l'article L. 111-2 et les chapitres Ier et IV du titre III du livre Ier.

Les conditions à remplir par ces établissements pour recevoir des mineurs bénéficiaires de l'aide sociale sont définies par arrêté du ministre chargé de l'action sociale.

###### Section 2 : Allocation d'éducation de l'enfant handicapé.

**Art. L242-14**

Les règles relatives à l'allocation d'éducation de l'enfant handicapé sont fixées par les dispositions des articles L. 541-1, L. 541-2, L. 541-3 et L. 541-4 du code de la sécurité sociale.

##### Chapitre III : Travailleurs handicapés

**Art. L243-1**

Les personnes handicapées nécessitant un accompagnement médico-social pour s'insérer durablement dans le marché du travail, en particulier les travailleurs handicapés accueillis dans un établissement ou service d'accompagnement par le travail mentionné au a du 5° du I de l'article L. 312-1 du présent code et ayant un projet d'insertion en milieu ordinaire de travail, peuvent bénéficier d'un dispositif d'emploi accompagné mentionné à l'article L. 5213-2-1 du code du travail.

**Art. L243-4**

Tout travailleur handicapé accueilli dans un établissement ou service relevant du a du 5° du I de l'article L. 312-1 bénéficie du contrat d'accompagnement par le travail mentionné à l'article L. 311-4 et a droit à une rémunération garantie versée par l'établissement ou le service d'accompagnementpar le travail qui l'accueille et qui tient compte du caractère à temps plein ou à temps partiel de l'activité qu'il exerce. Elle est versée dès l'admission en période d'essai du travailleur handicapé sous réserve de la conclusion du contrat d'accompagnement par le travail.

Son montant est déterminé par référence au salaire minimum de croissance, dans des conditions et dans des limites fixées par voie réglementaire.

Afin de l'aider à financer la rémunération garantie mentionnée au premier alinéa, l'établissement ou le service d'accompagnement par le travail reçoit, pour chaque personne handicapée qu'il accueille, une aide au poste financée par l'Etat.

L'aide au poste varie dans des conditions fixées par voie réglementaire, en fonction de la part de rémunération financée par l'établissement ou le service d'accompagnement par le travail et du caractère à temps plein ou à temps partiel de l'activité exercée par la personne handicapée. Les modalités d'attribution de l'aide au poste ainsi que le niveau de la participation de l'établissement ou du service d'accompagnement par le travail à la rémunération des travailleurs handicapés sont déterminés par voie réglementaire.

**Art. L243-5**

La rémunération garantie mentionnée à l'article L. 243-4 ne constitue pas un salaire au sens du code du travail. Elle est en revanche prise en compte pour la détermination de l'assiette de la contribution définie à l'article L. 136-1 du code de la sécurité sociale et de celle des cotisations définie aux articles L. 242-1 du même code et L. 741-10 du code rural et de la pêche maritime. Ces cotisations sont calculées sur la base d'une assiette forfaitaire ou réelle dans des conditions définies par voie réglementaire.

**Art. L243-6**

L'Etat assure aux organismes gestionnaires des établissements et services d'accompagnement par le travail, dans des conditions fixées par décret, la compensation totale des charges et des cotisations afférentes à la partie de la rémunération garantie égale à l'aide au poste mentionnée à l'article L. 243-4.

Pour la compensation de la contribution mentionnée à l'article L. 6323-36 du code du travail, l'Etat assure la compensation de la contribution calculée sur la base de l'assiette forfaitaire prévue au premier alinéa du présent article, pour la partie de cette assiette égale à l'aide au poste mentionnée à l'article L. 243-4 du présent code.

**Art. L243-7**

Les contrôles médicaux auxquels sont astreintes, conformément aux dispositions du code de la route, les personnes handicapées titulaires du permis de conduire, sont gratuits.

##### Chapitre IV : Allocation aux adultes handicapés.

**Art. L244-1**

Les règles relatives à l'allocation aux adultes handicapés sont fixées par les dispositions des articles L. 821-1, L. 821-2, L. 821-3, L. 821-4, L. 821-5, L. 821-6, L. 821-7 et L. 821-8 du code de la sécurité sociale ci-après reproduites :

" Art. L. 821-1. — Toute personne résidant sur le territoire métropolitain ou dans les collectivités mentionnées à l'article L. 751-1 ou à Saint-Pierre-et-Miquelon ayant dépassé l'âge d'ouverture du droit à l'allocation prévue à l'article L. 541-1 et dont l'incapacité permanente est au moins égale à un pourcentage fixé par décret perçoit, dans les conditions prévues au présent titre, une allocation aux adultes handicapés.

Les personnes de nationalité étrangère, hors les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, ne peuvent bénéficier de l'allocation aux adultes handicapés que si elles sont en situation régulière au regard de la législation sur le séjour ou si elles sont titulaires d'un document provisoire délivré à l'occasion d'une demande de renouvellement de titre de séjour. Un décret fixe la liste des titres ou documents attestant la régularité de leur situation.

L'allocation mentionnée au premier alinéa bénéficie aux ressortissants des Etats membres de la Communauté européenne et des autres Etats parties à l'accord sur l'Espace économique européen qui en font la demande et qui résident en France depuis plus de trois mois, dans les conditions prévues aux articles L. 121-1 et L. 121-2 du code de l'entrée et du séjour des étrangers et du droit d'asile. Cette condition de séjour de trois mois n'est toutefois pas opposable :

— aux personnes qui exercent une activité professionnelle déclarée conformément à la législation en vigueur ;

— aux personnes qui ont exercé une telle activité en France et soit sont en incapacité permanente de travailler pour raisons médicales, soit suivent une formation professionnelle au sens des articles L. 900-2 et L. 900-3 du code du travail, soit sont inscrites sur la liste visée à l'article L. 311-5 du même code ;

— aux ascendants, descendants et conjoints des personnes mentionnées aux deux alinéas précédents.

Les ressortissants des Etats membres de la Communauté européenne et des autres Etats parties à l'accord sur l'Espace économique européen entrés en France pour y chercher un emploi et qui s'y maintiennent à ce titre ne peuvent bénéficier de l'allocation aux adultes handicapés.

Le droit à l'allocation aux adultes handicapés est ouvert lorsque la personne ne peut prétendre, au titre d'un régime de sécurité sociale, d'un régime de pension de retraite ou d'une législation particulière, à un avantage de vieillesse, à l'exclusion de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1, ou d'invalidité, à l'exclusion de la prestation complémentaire pour recours à constante d'une tierce personne visée à l'article L. 355-1, ou à une rente d'accident du travail, à l'exclusion de la prestation complémentaire pour recours à tierce personne mentionnée à l'article L. 434-2, d'un montant au moins égal à cette allocation.

Lorsque cet avantage ou le montant mensuel perçu au titre de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 est d'un montant inférieur à celui de l'allocation aux adultes handicapés, celle-ci s'ajoute à la prestation sans que le total des deux avantages puisse excéder le montant de l'allocation aux adultes handicapés.

Pour la liquidation des avantages de vieillesse, les bénéficiaires de l'allocation aux adultes handicapés sont réputés inaptes au travail à l'âge minimum auquel s'ouvre le droit à pension de vieillesse.

Lorsqu'une personne bénéficiaire de l'allocation aux adultes handicapés fait valoir son droit à un avantage de vieillesse, d'invalidité ou à une rente d'accident du travail, l'allocation aux adultes handicapés continue de lui être servie jusqu'à ce qu'elle perçoive effectivement l'avantage auquel elle a droit. Pour la récupération des sommes trop perçues à ce titre, les organismes visés à l'article L. 821-7 sont subrogés dans les droits des bénéficiaires vis-à-vis des organismes payeurs des avantages de vieillesse, d'invalidité ou de rentes d'accident du travail.

Lorsque l'allocation aux adultes handicapés est versée en complément de la rémunération garantie visée à l'article L. 243-4 du code de l'action sociale et des familles, le cumul de cet avantage avec la rémunération garantie mentionnée ci-dessus est limité à des montants fixés par décret qui varient notamment selon que le bénéficiaire a une ou plusieurs personnes à charge. Ces montants varient en fonction du salaire minimum de croissance prévu à l'article L. 141-4 du code du travail. "

" Art. L. 821-2. — L'allocation aux adultes handicapés est également versée à toute personne qui remplit l'ensemble des conditions suivantes :

1° Son incapacité permanente, sans atteindre le pourcentage fixé par le décret prévu au premier alinéa de l'article L. 821-1, est supérieure ou égale à un pourcentage fixé par décret ;

2° La commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles lui reconnaît, compte tenu de son handicap, une restriction substantielle et durable pour l'accès à l'emploi, précisée par décret.

Le versement de l'allocation aux adultes handicapés au titre du présent article prend fin à l'âge auquel le bénéficiaire est réputé inapte au travail dans les conditions prévues au cinquième alinéa de l'article L. 821-1. "

" Art. L. 821-3. — L'allocation aux adultes handicapés peut se cumuler avec les ressources personnelles de l'intéressé dans la limite d'un plafond fixé par décret, qui varie selon qu'il a une ou plusieurs personnes à sa charge.

Les rémunérations de l'intéressé tirées d'une activité professionnelle en milieu ordinaire de travail sont en partie exclues du montant des ressources servant au calcul de l'allocation selon des modalités fixées par décret. "

" Art. L. 821-4. — L'allocation aux adultes handicapés est accordée, pour une durée déterminée par décret en Conseil d'Etat, sur décision de la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles appréciant le niveau d'incapacité de la personne handicapée ainsi que, pour les personnes mentionnées à l'article L. 821-2 du présent code, leur impossibilité, compte tenu de leur handicap, de se procurer un emploi.

Le complément de ressources mentionné à l'article L. 821-1-1 est accordé, pour une durée déterminée par décret en Conseil d'Etat, sur décision de la commission mentionnée au premier alinéa qui apprécie le taux d'incapacité et la capacité de travail de l'intéressé. "

" Art. L. 821-5. — L'allocation aux adultes handicapés est servie comme une prestation familiale. Elle est incessible et insaisissable, sauf pour le paiement des frais d'entretien de la personne handicapée. En cas de non-paiement de ces frais, la personne physique ou morale ou l'organisme qui en assume la charge peut obtenir de la caisse débitrice de l'allocation que celle-ci lui soit versée directement.

L'action de l'allocataire pour le paiement de l'allocation se prescrit par deux ans.

Cette prescription est également applicable à l'action intentée par un organisme payeur en recouvrement d'allocations indûment payées, sauf en cas de fraude ou de fausse déclaration.

Les dispositions des articles L. 114-13, L. 377-2 et L. 377-4 sont applicables à l'allocation aux adultes handicapés.

Les différends auxquels peut donner lieu l'application du présent titre et qui ne relèvent pas d'un autre contentieux sont réglés suivant les dispositions régissant le contentieux de la sécurité sociale.

L'Etat verse au fonds national des prestations familiales, géré par la caisse nationale des allocations familiales, une subvention correspondant au montant des dépenses versées au titre de l'allocation aux adultes handicapés, du complément de ressources et de la majoration pour la vie autonome ainsi qu'au titre de l'allocation pour adulte handicapé prévue à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte. "

" Art. L. 821-6. — Un décret en Conseil d'Etat précise les conditions dans lesquelles le droit à l'allocation aux adultes handicapés mentionnée à l'article L. 821-1 ci-dessus est ouvert aux personnes handicapées hébergées dans un établissement social ou médico-social ou hospitalisées dans un établissement de santé, ou détenues dans un établissement relevant de l'administration pénitentiaire. Ce décret détermine également dans quelles conditions le paiement de ladite allocation peut être réduit, en cas d'hospitalisation d'hébergement ou d'incarcération.

L'allocation aux adultes handicapés versée aux personnes qui supportent le forfait journalier institué par l'article L. 174-4 ne peut pas être réduite à un montant inférieur à un minimum fixé par décret. "

" Art. L. 821-7. — La gestion de la prestation prévue à l'article L. 821-1, du complément de ressources et de la majoration pour la vie autonome est confiée aux organismes du régime général chargés du versement des prestations familiales.

Toutefois, lorsqu'une caisse de mutualité sociale agricole est compétente pour verser à une personne handicapée les prestations familiales dont elle bénéficie ou serait susceptible de bénéficier ou lorsque le bénéficiaire de l'allocation aux adultes handicapés relève d'un régime de protection sociale agricole en application de l'article L. 160-17, cet organisme assure la gestion de l'allocation, du complément de ressources et de la majoration pour la vie autonome. "

" Art. L. 821-8. — Des dispositions réglementaires déterminent, en tant que de besoin, les modalités d'application du présent titre. Sauf disposition contraire, elles sont prises par décret en Conseil d'Etat. "

##### Chapitre V : Prestation de compensation.

**Art. L245-1**

I. ― Toute personne handicapée résidant de façon stable et régulière en France métropolitaine, dans les collectivités mentionnées à l'article L. 751-1 du code de la sécurité sociale ou à Saint-Pierre-et-Miquelon, dont l'âge est inférieur à une limite fixée par décret et dont le handicap répond à des critères définis par décret prenant notamment en compte la nature et l'importance des besoins de compensation au regard de son projet de vie, a droit à une prestation de compensation qui a le caractère d'une prestation en nature qui peut être versée, selon le choix du bénéficiaire, en nature ou en espèces.

Lorsque la personne remplit les conditions d'âge permettant l'ouverture du droit à l'allocation prévue à l'article L. 541-1 du code de la sécurité sociale, l'accès à la prestation de compensation se fait dans les conditions prévues au III du présent article.

Lorsque le bénéficiaire de la prestation de compensation dispose d'un droit ouvert de même nature au titre d'un régime de sécurité sociale, les sommes versées à ce titre viennent en déduction du montant de la prestation de compensation dans des conditions fixées par décret.

Un décret en Conseil d'Etat précise la condition de résidence mentionnée au premier alinéa.

II. ― Peuvent également prétendre au bénéfice de cette prestation :

1° Les personnes d'un âge supérieur à la limite mentionnée au I mais dont le handicap répondait, avant cet âge limite, aux critères mentionnés audit I ;

2° Les personnes d'un âge supérieur à la limite mentionnée au I mais qui exercent une activité professionnelle au-delà de cet âge et dont le handicap répond aux critères mentionnés audit I.

III. ― Les bénéficiaires de l'allocation prévue à l'article L. 541-1 du code de la sécurité sociale peuvent la cumuler :

1° Soit avec la prestation de compensation prévue dans le présent article, dans des conditions fixées par décret, lorsque les conditions d'ouverture du droit au complément de l'allocation d'éducation de l'enfant handicapé sont réunies et lorsqu'ils sont exposés, du fait du handicap de leur enfant, à des charges relevant de l'article L. 245-3 du présent code. Dans ce cas, le cumul s'effectue à l'exclusion du complément de l'allocation d'éducation de l'enfant handicapé ;

2° Soit avec le seul élément de la prestation mentionné au 3° de l'article L. 245-3, dans des conditions fixées par décret, lorsqu'ils sont exposés, du fait du handicap de leur enfant, à des charges relevant dudit 3°. Ces charges ne peuvent alors être prises en compte pour l'attribution du complément de l'allocation d'éducation de l'enfant handicapé.

**Art. L245-2**

La prestation de compensation est accordée par la commission mentionnée à l'article L. 146-9 et servie par le département où le demandeur a son domicile de secours ou, à défaut, où il réside, dans des conditions identiques sur l'ensemble du territoire national.

L'instruction de la demande de prestation de compensation comporte l'évaluation des besoins de compensation du demandeur et l'établissement d'un plan personnalisé de compensation réalisés par l'équipe pluridisciplinaire dans les conditions prévues à l'article L. 146-8.

Toutefois, en cas d'urgence attestée, le président du conseil départemental peut attribuer la prestation de compensation à titre provisoire et pour un montant fixé par décret. Il dispose d'un délai de deux mois pour régulariser cette décision, conformément aux dispositions des deux alinéas précédents.

Les décisions relatives à l'attribution de la prestation par la commission mentionnée à l'article L. 146-9 peuvent faire l'objet d'un recours devant la juridiction compétente pour connaître du contentieux mentionné à l'article L. 142-1 du code de la sécurité sociale.

**Art. L245-2-1**

Lorsque le bénéficiaire acquiert un nouveau domicile de secours, le service de la prestation de compensation s'effectue selon les éléments de prise en charge qui la composent à cette date. Le président du conseil départemental peut saisir la commission prévue à l'article L. 146-9 aux fins du réexamen du droit à la prestation de compensation dans des conditions fixées par décret.

**Art. L245-3**

La prestation de compensation peut être affectée, dans des conditions définies par décret, à des charges :

1° Liées à un besoin d'aides humaines, y compris, le cas échéant, celles apportées par les aidants familiaux ;

2° Liées à un besoin d'aides techniques, notamment aux frais laissés à la charge de l'assuré lorsque ces aides techniques relèvent des prestations prévues au 1° de l'article L. 160-8 du code de la sécurité sociale ;

3° Liées à l'aménagement du logement et du véhicule de la personne handicapée, ainsi qu'à d'éventuels surcoûts résultant de son transport ;

4° Spécifiques ou exceptionnelles, comme celles relatives à l'acquisition ou l'entretien de produits liés au handicap ;

5° Liées à l'attribution et à l'entretien des aides animalières. A compter du 1er janvier 2006, les charges correspondant à un chien guide d'aveugle ou à un chien d'assistance ne sont prises en compte dans le calcul de la prestation que si le chien a été éduqué dans une structure labellisée et par des éducateurs qualifiés selon des conditions définies par décret. Les chiens remis aux personnes handicapées avant cette date sont présumés remplir ces conditions.

**Art. L245-4**

L'élément de la prestation relevant du 1° de l'article L. 245-3 est accordé à toute personne handicapée soit lorsque son état nécessite l'aide effective d'une tierce personne pour les actes essentiels de l'existence ou requiert une surveillance régulière, soit lorsque l'exercice d'une activité professionnelle ou d'une fonction élective lui impose des frais supplémentaires.

Le montant attribué à la personne handicapée est évalué en fonction du nombre d'heures de présence requis par sa situation et fixé en équivalent-temps plein, en tenant compte du coût réel de rémunération des aides humaines en application de la législation du travail et de la convention collective en vigueur.

**Art. L245-5**

I. — Le service de la prestation de compensation peut être suspendu ou interrompu lorsqu'il est établi, au regard du plan personnalisé de compensation et dans des conditions fixées par décret, que son bénéficiaire n'a pas consacré cette prestation à la compensation des charges pour lesquelles elle lui a été attribuée. Il appartient, le cas échéant, au débiteur de la prestation d'intenter une action en recouvrement des sommes indûment utilisées.

II. — Le président du conseil départemental prend toutes mesures pour vérifier les déclarations des bénéficiaires et s'assurer de l'effectivité de l'utilisation de l'aide qu'ils reçoivent. Il peut mettre en œuvre un contrôle d'effectivité, portant sur une période de référence qui ne peut être inférieure à six mois, qui ne peut s'exercer que sur les sommes qui ont été effectivement versées. Toute réclamation dirigée contre une décision de récupération de l'indu a un caractère suspensif.

**Art. L245-6**

La prestation de compensation est accordée, pour une durée d'attribution unique et renouvelable, sur la base de tarifs et de montants fixés par nature de dépense, dans la limite de taux de prise en charge qui peuvent varier selon les ressources du bénéficiaire. Les montants maximums, les tarifs et les taux de prise en charge sont fixés par arrêtés du ministre chargé des personnes handicapées. Les modalités et la durée d'attribution de cette prestation sont définies par décret. Lorsque le handicap n'est pas susceptible d'évoluer favorablement, un droit à la prestation de compensation du handicap est ouvert sans limitation de durée, sans préjudice des révisions du plan personnalisé de compensation qu'appellent les besoins de la personne.

Sont exclus des ressources retenues pour la détermination du taux de prise en charge mentionné à l'alinéa précédent :

— les revenus d'activité professionnelle de l'intéressé ;

— les indemnités temporaires, prestations et rentes viagères servies aux victimes d'accidents du travail ou à leurs ayants droit mentionnées au 8° de l'article 81 du code général des impôts ;

— les revenus de remplacement dont la liste est fixée par voie réglementaire ;

— les revenus d'activité du conjoint, du concubin, de la personne avec qui l'intéressé a conclu un pacte civil de solidarité, de l'aidant familial qui, vivant au foyer de l'intéressé, en assure l'aide effective, de ses parents même lorsque l'intéressé est domicilié chez eux ;

— les rentes viagères mentionnées au 2° du I de l'article 199 septies du code général des impôts, lorsqu'elles ont été constituées par la personne handicapée pour elle-même ou, en sa faveur, par ses parents ou la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne, ses grands-parents, ses frères et soeurs ou ses enfants ;

— certaines prestations sociales à objet spécialisé dont la liste est fixée par voie réglementaire ;

— les primes liées aux performances versées par l'Etat aux sportifs de l'équipe de France médaillés aux jeux paralympiques.

**Art. L245-7**

L'attribution de la prestation de compensation n'est pas subordonnée à la mise en oeuvre de l'obligation alimentaire définie par les articles 205 à 211 du code civil.

Il n'est exercé aucun recours en récupération de cette prestation ni à l'encontre de la succession du bénéficiaire décédé, ni sur le légataire, le donataire ou le bénéficiaire d'un contrat d'assurance-vie.

Les sommes versées au titre de cette prestation ne font pas l'objet d'un recouvrement à l'encontre du bénéficiaire lorsque celui-ci est revenu à meilleure fortune.

La prestation de compensation n'est pas prise en compte pour le calcul d'une pension alimentaire ou du montant d'une dette calculée en fonction des ressources.

**Art. L245-8**

La prestation de compensation est incessible en tant qu'elle est versée directement au bénéficiaire et insaisissable, sauf pour le paiement des frais de compensation de la personne handicapée relevant des 1° à 4° de l'article L. 245-3. En cas de non-paiement des frais relevant du 1° du même article, la personne physique ou morale ou l'organisme qui en assume la charge peut obtenir du président du conseil départemental que l'élément de la prestation relevant du même 1° lui soit versé directement.

L'action du bénéficiaire pour le paiement de la prestation se prescrit par deux ans. Cette prescription est également applicable à l'action intentée par le président du conseil départemental en recouvrement des prestations indûment payées, sauf en cas de fraude ou de fausse déclaration.

**Art. L245-9**

Toute personne qui a obtenu le bénéfice d'une prestation de compensation avant l'âge mentionné à l'article L. 245-1 et qui remplit les conditions prévues à l'article L. 232-1 peut choisir, lorsqu'elle atteint cet âge et à chaque renouvellement de l'attribution de cette prestation, entre le maintien de celle-ci et le bénéfice de l'allocation personnalisée d'autonomie.

Lorsque la personne qui atteint cet âge n'exprime aucun choix, il est présumé qu'elle souhaite continuer à bénéficier de la prestation de compensation.

**Art. L245-11**

Les personnes handicapées hébergées ou accompagnées dans un établissement social ou médico-social ou hospitalisées dans un établissement de santé ont droit à la prestation de compensation. Un décret fixe les conditions de son attribution et précise, le cas échéant, en fonction de la situation de l'intéressé, la réduction qui peut lui être appliquée pendant la durée de l'hospitalisation, de l'accompagnement ou de l'hébergement, ou les modalités de sa suspension.

**Art. L245-12**

L'élément mentionné au 1° de l'article L. 245-3 peut être employé, selon le choix de la personne handicapée, à rémunérer directement un ou plusieurs salariés, notamment un membre de la famille dans les conditions prévues au deuxième alinéa du présent article, ou à rémunérer un service prestataire d'aide à domicile, ainsi qu'à dédommager un aidant familial qui n'a pas de lien de subordination avec la personne handicapée au sens du chapitre Ier du titre II du livre Ier du code du travail.

La personne handicapée remplissant des conditions fixées par décret peut employer un ou plusieurs membres de sa famille, y compris son conjoint, son concubin ou la personne avec qui elle a conclu un pacte civil de solidarité dans des conditions fixées par décret.

Lorsqu'elle choisit de rémunérer directement un ou plusieurs salariés, la personne handicapée peut désigner un organisme mandataire agréé dans les conditions prévues à l'article L. 7232-1 du code du travail ou un centre communal d'action sociale comme mandataire de l'élément mentionné au 1° de l'article L. 245-3 du présent code. L'organisme agréé assure, pour le compte du bénéficiaire, l'accomplissement des formalités administratives et des déclarations sociales liées à l'emploi de ses aides à domicile. La personne handicapée reste l'employeur légal.

**Art. L245-13**

La prestation de compensation est versée mensuellement.

Toutefois, lorsque la prestation est versée directement au bénéficiaire, la décision attributive de la prestation de compensation prévoit, à la demande de la personne handicapée ou de son représentant légal, que les éléments mentionnés à l'article L. 245-3 donneront lieu à un ou plusieurs versements ponctuels.

Ces versements ponctuels interviennent à l'initiative de la personne handicapée ou de son représentant légal. Un décret fixe les conditions dans lesquelles les demandes de versements ponctuels postérieures à la décision d'attribution visée à l'alinéa précédent font l'objet d'une instruction simplifiée.

**Art. L245-14**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre VI : Personnes atteintes de syndrome autistique et personnes atteintes de polyhandicap.

**Art. L246-1**

Toute personne atteinte du handicap résultant du syndrome autistique et des troubles qui lui sont apparentés bénéficie, quel que soit son âge, d'une prise en charge pluridisciplinaire qui tient compte de ses besoins et difficultés spécifiques.

Adaptée à l'état et à l'âge de la personne, cette prise en charge peut être d'ordre éducatif, pédagogique, thérapeutique et social.

Il en est de même des personnes atteintes de polyhandicap.

##### Chapitre VII : Gestion et suivi statistique

**Art. L247-1**

La Caisse nationale de solidarité pour l'autonomie est destinataire, dans des conditions fixées par décret, des données comptables relatives aux dépenses nettes de la prestation de compensation mentionnée à l'article L. 245-1 et de celles relatives à l'activité des fonds départementaux de compensation du handicap définis à l'article L. 146-5.

**Art. L247-2**

Les maisons départementales des personnes handicapées doivent utiliser un système d'information commun, conçu et mis en œuvre par la Caisse nationale de solidarité pour l'autonomie, interopérable avec les systèmes d'information des départements, ceux de la Caisse nationale d'allocations familiales et ceux de la Caisse nationale de solidarité pour l'autonomie, dans des conditions précisées par décret.

**Art. L247-3**

Les données agrégées portant sur les versements opérés à la suite d'une décision de la commission mentionnée à l'article L. 146-9 et sur les caractéristiques de leurs bénéficiaires sont transmises par les organismes en charge de ces prestations au ministre chargé des personnes handicapées dans des conditions fixées par décret.

**Art. L247-4**

Les informations individuelles relatives aux personnes concernées par les décisions de la commission mentionnée à l'article L. 146-9 relatives aux prestations versées suite à ces décisions sont transmises au ministre chargé des personnes handicapées, dans des conditions fixées par voie réglementaire, à des fins de constitution d'échantillons statistiquement représentatifs en vue de l'étude des situations et des parcours d'insertion des personnes figurant dans ces échantillons, dans le respect des dispositions de l'article 7 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques et des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L247-5**

Les résultats de l'exploitation des données recueillies conformément aux articles L. 247-3 et L. 247-4 sont transmis par le ministre chargé des personnes handicapées au Conseil national consultatif des personnes handicapées mentionné à l'article L. 146-1 et à la Caisse nationale de solidarité pour l'autonomie. Le ministre en assure la publication régulière.

**Art. L247-6**

Les modalités d'échange, entre les ministres en charge des personnes âgées et des personnes handicapées, du travail et de l'éducation nationale et la Caisse nationale de solidarité pour l'autonomie, des informations relatives aux personnes âgées et aux personnes handicapées dont ils sont respectivement destinataires, sont fixées en annexe à la convention d'objectifs et de gestion mentionnée à l'article L. 223-5 du code de la sécurité sociale.

**Art. L247-7**

Les données agrégées et les analyses comparatives effectuées par les ministres en charge des personnes âgées et des personnes handicapées, du travail et de l'éducation nationale et la Caisse nationale de solidarité pour l'autonomie, relatives aux personnes âgées et aux personnes handicapées, sont communiquées aux départements et, pour ce qui concerne les personnes handicapées, aux maisons départementales des personnes handicapées.

#### Titre V : Personnes non bénéficiaires de la couverture maladie universelle

##### Chapitre Ier : Droit à l'aide médicale de l'Etat.

**Art. L251-1**

Tout étranger résidant en France de manière ininterrompue sans remplir la condition de régularité mentionnée à l'article L. 160-1 du code de la sécurité sociale depuis plus de trois mois, et dont les ressources ne dépassent pas le plafond mentionné au 1° de l'article L. 861-1 de ce code a droit à l'aide médicale de l'Etat pour lui-même et pour :

1° Les personnes mentionnées aux 1° et 2° de l'article L. 161-1 du code de la sécurité sociale ;

2° Les personnes non mentionnées aux mêmes 1° et 2° vivant depuis douze mois consécutifs avec la personne bénéficiaire de l'aide mentionnée au premier alinéa du présent article et se trouvant à sa charge effective, totale et permanente, à condition d'en apporter la preuve dans les conditions fixées par décret en Conseil d'Etat. Dans ce cas, le bénéfice de l'aide susmentionnée ne peut être attribué qu'à une seule de ces personnes.

En outre, toute personne qui, ne résidant pas en France, est présente sur le territoire français, et dont l'état de santé le justifie, peut, par décision individuelle prise par le ministre chargé de l'action sociale, bénéficier de l'aide médicale de l'Etat dans les conditions prévues par l'article L. 252-1. Dans ce cas, la prise en charge des dépenses mentionnées à l'article L. 251-2 peut être partielle.

De même, toute personne gardée à vue sur le territoire français, qu'elle réside ou non en France, peut, si son état de santé le justifie, bénéficier de l'aide médicale de l'Etat, dans des conditions définies par décret.

**Art. L251-2**

La prise en charge, assortie de la dispense d'avance des frais pour la part ne relevant pas de la participation du bénéficiaire, concerne :

1° Les frais définis aux 1° et 2° de l'article L. 160-8 du code de la sécurité sociale et au 1° de l'article L. 160-9-1 du même code. Toutefois, ces frais peuvent être exclus de la prise en charge, dans des conditions prévues par décret en Conseil d'Etat, et à l'exclusion des mineurs, pour les actes, les produits et les prestations dont le service médical rendu n'a pas été qualifié de moyen ou d'important ou lorsqu'ils ne sont pas destinés directement au traitement ou à la prévention d'une maladie ;

2° Les frais définis aux 4° et 5° de l'article L. 160-8 ;

3° Les frais définis à l'article L. 160-9 du même code ;

4° Le forfait journalier institué par l'article L. 174-4 du même code pour les mineurs et, pour les autres bénéficiaires, dans les conditions fixées au septième alinéa du présent article.

Sauf lorsque les frais sont engagés au profit d'un mineur ou dans l'un des cas mentionnés aux 1° à 4°, 10°, 11°, 15° et 16° de l'article L. 160-14 du code de la sécurité sociale, une participation des bénéficiaires de l'aide médicale de l'Etat est fixée dans les conditions énoncées à l'article L. 160-13 et à la section 2 du chapitre II du titre II du livre III du même code.

Les dépenses restant à la charge du bénéficiaire en application du présent article sont limitées dans des conditions fixées par décret.

A l'exclusion des cas où ces frais concernent des bénéficiaires mineurs, la prise en charge mentionnée au premier alinéa du présent article peut être subordonnée pour certains frais relatifs à des prestations programmées et ne revêtant pas un caractère d'urgence à un délai d'ancienneté de bénéfice de l'aide médicale de l'Etat qui ne peut excéder neuf mois. Par dérogation, lorsque l'absence de réalisation de ces prestations avant l'expiration de ce délai est susceptible d'avoir des conséquences vitales ou graves et durables sur l'état de santé de la personne, leur prise en charge est accordée après accord préalable du service du contrôle médical mentionné à l'article L. 315-1 du code de la sécurité sociale. Un décret en conseil d'Etat définit les frais concernés, le délai d'ancienneté et les conditions de mise en œuvre de ces dispositions.

La prise en charge mentionnée au premier alinéa est subordonnée, lors de la délivrance de médicaments appartenant à un groupe générique tel que défini à l'article L. 5121-1 du code de la santé publique, à l'acceptation par les personnes mentionnées à l'article L. 251-1 d'un médicament générique, sauf :

1° Dans les groupes génériques soumis au tarif forfaitaire de responsabilité défini à l'article L. 162-16 du code de la sécurité sociale ;

2° Lorsqu'il existe des médicaments génériques commercialisés dans le groupe dont le prix est supérieur ou égal à celui du princeps ;

3° Dans le cas prévu au troisième alinéa de l'article L. 5125-23 du code de la santé publique.

**Art. L251-3**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre II : Modalités d'admission.

**Art. L252-1**

La première demande d'aide médicale de l'Etat est déposée, par le demandeur, auprès d'un organisme d'assurance maladie qui en assure l'instruction pour le compte de l'Etat. Un décret détermine les conditions dans lesquelles il peut être dérogé à cette règle de dépôt, notamment pour les mineurs isolés et les personnes à mobilité réduite.

Par exception, la demande peut être déposée auprès d'un établissement de santé dans lequel le demandeur ou un membre du foyer est pris en charge. Dans ce cas, l'établissement transmet le dossier de demande, dans un délai de huit jours, à l'organisme d'assurance maladie.

Les services sociaux et les associations ou organismes à but non lucratif agréés à cet effet par le représentant de l'Etat dans le département apportent leur concours aux intéressés dans leur demande d'aide médicale de l'Etat.

Toute demande de renouvellement de l'aide médicale de l'Etat peut être déposée auprès d'un organisme d'assurance maladie qui en assure l'instruction par délégation de l'Etat, d'un établissement de santé dans lequel le demandeur est pris en charge, d'un centre communal ou intercommunal d'action sociale du lieu de résidence de l'intéressé, des services sanitaires et sociaux du département de résidence ou des associations ou organismes à but non lucratif agréés à cet effet par décision du représentant de l'Etat dans le département.

Dans tous ces cas, l'organisme transmet le dossier de demande pour instruction à l'organisme d'assurance maladie.

Par dérogation au premier alinéa du présent article, les demandes présentées par les personnes pouvant bénéficier de l'aide médicale en application des deux derniers alinéas de l'article L. 251-1 sont instruites par les services de l'Etat.

Les modalités d'application du présent article sont déterminées par décret.

**Art. L252-2**

Les personnes mentionnées aux trois premiers alinéas de l'article L. 251-1, qui ont droit à l'aide médicale de l'Etat et se trouvent sans domicile fixe, doivent, pour bénéficier de cette aide, élire domicile dans les conditions prévues au chapitre IV du titre VI du présent livre II.

**Art. L252-3**

L'admission à l'aide médicale de l'Etat des personnes relevant des trois premiers alinéas de l'article L. 251-1 est prononcée, pour le compte de l'Etat, dans des conditions définies par décret, par le directeur de l'organisme mentionné aux articles L. 211-1 et L. 752-4 du code de la sécurité sociale.

Cette admission est accordée pour une période d'un an. Toutefois le service des prestations est conditionné au respect de la stabilité de la résidence en France, dans des conditions fixées par décret en Conseil d'Etat.

Les organismes mentionnés aux articles L. 211-1 et L. 752-4 du code de la sécurité sociale peuvent obtenir le remboursement des prestations qu'ils ont versées à tort. En cas de précarité de la situation du demandeur, la dette peut être remise ou réduite.

**Art. L252-4**

Les décisions attribuant une aide sous la forme d'une prise en charge de frais médicaux peuvent prendre effet à compter de la délivrance des soins, à condition que l'aide ait été demandée dans un délai fixé par décret.

**Art. L252-5**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre III : Dispositions financières.

**Art. L253-1**

Les prestations prises en charge par l'aide médicale de l'Etat peuvent être recouvrées auprès des personnes tenues à l'obligation alimentaire à l'égard des bénéficiaires de cette aide. Les demandeurs d'une admission au bénéfice de l'aide médicale de l'Etat sont informés du recouvrement possible auprès des personnes tenues à l'obligation alimentaire à leur égard des prestations prises en charge par l'aide médicale.

Les dispositions de l'article L. 132-6 ne sont pas applicables.

**Art. L253-2**

Les dépenses d'aide médicale sont prises en charge par l'Etat.

Lorsque les prestations d'aide médicale ont pour objet la réparation d'un dommage ou d'une lésion imputable à un tiers, l'Etat peut poursuivre contre le tiers responsable le remboursement des prestations mises à sa charge.

Lorsqu'une provision a été versée à un établissement de santé pour couvrir des frais de soins et de séjour ou qu'un engagement de versement a été souscrit, la partie des frais correspondant à la provision ou à l'engagement reste à la charge des bénéficiaires.

**Art. L253-3**

Les demandes de paiement des prestations fournies au titre de l'aide médicale par les médecins, chirurgiens, chirurgiens-dentistes, sages-femmes, pharmaciens et autres collaborateurs de l'aide sociale sont, sous peine de forclusion, présentées dans un délai de deux ans à compter de l'acte générateur de la créance.

Les demandes de paiement des prestations par les établissements de santé sont, sous peine de forclusion, présentées dans le délai mentionné à l' article L. 162-25 du code de la sécurité sociale .

**Art. L253-4**

Sauf disposition contraire, les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre IV : Prise en charge des soins urgents

**Art. L254-1**

Les soins urgents dont l'absence mettrait en jeu le pronostic vital ou pourrait conduire à une altération grave et durable de l'état de santé de la personne ou d'un enfant à naître et qui sont dispensés par les établissements de santé aux étrangers résidant en France sans remplir la condition de régularité mentionnée à l'article L. 160-1 du code de la sécurité sociale et qui ne sont pas bénéficiaires de l'aide médicale de l'Etat en application de l'article L. 251-1 ainsi qu'aux demandeurs d'asile majeurs qui ne relèvent pas du régime général d'assurance maladie sont pris en charge dans les conditions prévues à l'article L. 251-2. Une dotation forfaitaire est versée à ce titre par l'Etat à la Caisse nationale de l'assurance maladie .

**Art. L254-2**

Les établissements de santé facturent à la caisse d'assurance maladie désignée en application de l'article L. 174-2 ou L. 174-18 du code de la sécurité sociale la part des dépenses prises en charge par l'Etat pour les soins dispensés au titre des articles L. 251-1 et L. 254-1 du présent code, dans le délai mentionné à l'article L. 253-3.

#### Titre VI : Lutte contre la pauvreté et les exclusions

##### Chapitre Ier : Logement

###### Section 1 : Aides générales au logement.

**Art. L261-1**

Les dispositions relatives à l'aide personnalisée au logement figurent au livre VIII du code de la construction et de l'habitation.

**Art. L261-2**

Les dispositions relatives à l'allocation de logement familiale figurent au livre VIII du code de la construction et de l'habitation.

**Art. L261-3**

Les dispositions relatives à l'allocation de logement sociale figurent au livre VIII du code de la construction et de l'habitation.

###### Section 2 : Fourniture d'eau et d'énergie.

###### Section 3 : Aide aux organismes logeant à titre temporaire des personnes défavorisées.

**Art. L261-5**

Les règles relatives à l'aide aux organismes logeant à titre temporaire des personnes défavorisées sont fixées par le titre V du livre VIII du code de la sécurité sociale.

**Art. L261-6**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre II : Revenu de solidarité active

###### Section 1 : Dispositions générales

**Art. L262-1**

Le revenu de solidarité active a pour objet d'assurer à ses bénéficiaires des moyens convenables d'existence de lutter contre la pauvreté et de favoriser l'insertion sociale et professionnelle.

###### Section 2 : Prestation de revenu de solidarité active

####### Sous-section 1 : Conditions d'ouverture du droit

**Art. L262-2**

Toute personne résidant en France de manière stable et effective, dont le foyer dispose de ressources inférieures à un montant forfaitaire, a droit au revenu de solidarité active dans les conditions définies au présent chapitre.

Le revenu de solidarité active est une allocation qui porte les ressources du foyer au niveau du montant forfaitaire. Il est complété, le cas échéant, par l'aide personnalisée de retour à l'emploi mentionnée à l'article L. 5133-8 du code du travail.

**Art. L262-3**

Le montant forfaitaire mentionné à l'article L. 262-2 est fixé par décret. Il est revalorisé le 1er avril de chaque année par application du coefficient mentionné à l'article L. 161-25 du code de la sécurité sociale.

L'ensemble des ressources du foyer, y compris celles qui sont mentionnées à l'article L. 132-1, est pris en compte pour le calcul du revenu de solidarité active, dans des conditions fixées par un décret en Conseil d'Etat qui détermine notamment :

1° Les ressources ayant le caractère de revenus professionnels ou qui en tiennent lieu ;

2° Les modalités d'évaluation des ressources, y compris les avantages en nature. L'avantage en nature lié à la disposition d'un logement à titre gratuit est déterminé de manière forfaitaire ;

3° Les prestations et aides sociales qui sont évaluées de manière forfaitaire, notamment celles affectées au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation ;

4° Les prestations et aides sociales qui ne sont pas incluses dans le calcul des ressources à raison de leur finalité sociale particulière.

**Art. L262-4**

Le bénéfice du revenu de solidarité active est subordonné au respect, par le bénéficiaire, des conditions suivantes :

1° Etre âgé de plus de vingt-cinq ans ou assumer la charge d'un ou plusieurs enfants nés ou à naître ;

2° Etre français ou titulaire, depuis au moins cinq ans, d'un titre de séjour autorisant à travailler. Cette condition n'est pas applicable :

a) Aux réfugiés, aux bénéficiaires de la protection subsidiaire, aux apatrides et aux étrangers titulaires de la carte de résident ou d'un titre de séjour prévu par les traités et accords internationaux et conférant des droits équivalents ;

b) Aux personnes ayant droit à la majoration prévue à l'article L. 262-9, qui doivent remplir les conditions de régularité du séjour mentionnées à l'article L. 512-2 du code de la sécurité sociale ;

3° Ne pas être élève, étudiant ou stagiaire au sens de l'article L. 124-1 du code de l'éducation. Cette condition n'est pas applicable aux personnes ayant droit à la majoration mentionnée à l'article L. 262-9 du présent code ;

4° Ne pas être en congé parental, sabbatique, sans solde ou en disponibilité. Cette condition n'est pas applicable aux personnes ayant droit à la majoration mentionnée à l'article L. 262-9.

**Art. L262-5**

Pour être pris en compte au titre des droits du bénéficiaire, le conjoint, concubin ou partenaire lié par un pacte civil de solidarité du bénéficiaire doit remplir les conditions mentionnées aux 2° et 4° de l'article L. 262-4.

Pour être pris en compte au titre des droits d'un bénéficiaire étranger non ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, les enfants étrangers doivent remplir les conditions mentionnées à l'article L. 512-2 du code de la sécurité sociale.

**Art. L262-6**

Par exception au 2° de l'article L. 262-4, le ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse doit remplir les conditions exigées pour bénéficier d'un droit de séjour et avoir résidé en France durant les trois mois précédant la demande.

Cependant, aucune condition de durée de résidence n'est opposable :

1° A la personne qui exerce une activité professionnelle déclarée conformément à la législation en vigueur ;

2° A la personne qui a exercé une telle activité en France et qui, soit est en incapacité temporaire de travailler pour raisons médicales, soit suit une formation professionnelle au sens des articles L. 6313-1 et L. 6314-1 du code du travail, soit est inscrite sur la liste visée à l'article L. 5411-1 du même code.

Le ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, entré en France pour y chercher un emploi et qui s'y maintient à ce titre, n'a pas droit au revenu de solidarité active.

La condition de durée de résidence visée au premier alinéa n'est pas opposable aux ascendants, descendants ou conjoint d'une personne mentionnée aux 1° ou 2°.

**Art. L262-7**

Un décret en Conseil d'Etat définit les règles de calcul du revenu de solidarité active applicables aux travailleurs mentionnés à l'article L. 611-1 du code de la sécurité sociale et aux articles L. 722-1 et L. 781-9 du code rural et de la pêche maritime, ainsi qu'aux salariés employés dans les industries et établissements mentionnés à l'article L. 3132-7 du code du travail ou exerçant leur activité de manière intermittente.

**Art. L262-7-1**

Par dérogation au 1° de l'article L. 262-4, une personne âgée de dix-huit ans au moins et de vingt-cinq ans au plus bénéficie du revenu de solidarité active sous réserve d'avoir, dans des conditions fixées par décret, exercé une activité professionnelle pendant un nombre déterminé d'heures de travail au cours d'une période de référence précédant la date de la demande.

**Art. L262-8**

Lorsque le demandeur est âgé de plus de vingt-cinq ans ou assume la charge d'un ou plusieurs enfants nés ou à naître et que sa situation exceptionnelle au regard de son insertion sociale et professionnelle le justifie, le président du conseil départemental peut déroger, par une décision individuelle, à l'application des conditions fixées dans la première phrase du 3° de l'article L. 262-4 .

**Art. L262-9**

Le montant forfaitaire mentionné à l'article L. 262-2 est majoré, pendant une période d'une durée déterminée, pour :

1° Une personne isolée assumant la charge d'un ou de plusieurs enfants ;

2° Une femme isolée en état de grossesse, ayant effectué la déclaration de grossesse et les examens prénataux.

La durée de la période de majoration est prolongée jusqu'à ce que le dernier enfant ait atteint un âge limite.

Est considérée comme isolée une personne veuve, divorcée, séparée ou célibataire, qui ne vit pas en couple de manière notoire et permanente et qui notamment ne met pas en commun avec un conjoint, concubin ou partenaire de pacte civil de solidarité ses ressources et ses charges. Lorsque l'un des membres du couple réside à l'étranger, n'est pas considéré comme isolé celui qui réside en France.

**Art. L262-10**

I. — Le droit au revenu de solidarité active est subordonné à la condition que le foyer fasse valoir ses droits aux prestations sociales, législatives, réglementaires et conventionnelles, à l'exception des allocations mensuelles mentionnées au dernier alinéa de l'article L. 222-3.

La condition prévue au premier alinéa du présent I ne porte sur les pensions de vieillesse des régimes légalement obligatoires que si la personne qui peut y prétendre a atteint l'âge mentionné au 1° de l'article L. 351-8 du code de la sécurité sociale ou, si elle a été reconnue inapte au travail en application de l'article L. 351-7 du même code, l'âge mentionné à l'article L. 351-1-5 dudit code.

Cette condition ne porte sur l'allocation mentionnée à l'article L. 815-1 du même code que si la personne qui peut y prétendre a atteint l'âge mentionné au 1° de l'article L. 351-8 du même code, à moins qu'elle ait été reconnue inapte au travail en application de l'article L. 351-7 du même code ou ne relève d'aucun régime de base obligatoire d'assurance vieillesse.

II. — En outre, il est subordonné à la condition que le foyer fasse valoir ses droits :

1° Aux créances d'aliments qui lui sont dues au titre des obligations instituées par les articles 203, 212, 214, 255, 342 et 371-2 du code civil ainsi qu'à la prestation compensatoire due au titre de l'article 270 du même code ;

2° Aux pensions alimentaires accordées par le tribunal au conjoint ayant obtenu le divorce, dont la requête initiale a été présentée avant l'entrée en vigueur de la loi n° 75-617 du 11 juillet 1975 portant réforme du divorce.

**Art. L262-11**

Les organismes chargés de l'instruction des demandes et du service du revenu de solidarité active, mentionnés aux articles L. 262-15 et L. 262-16, assistent le demandeur dans les démarches rendues nécessaires pour la réalisation des obligations mentionnées à l'article L. 262-10.

Une fois ces démarches engagées, l'organisme chargé du service sert, à titre d'avance, le revenu de solidarité active au bénéficiaire et, dans la limite des montants alloués, est subrogé, pour le compte du département, dans les droits du foyer vis-à-vis des organismes sociaux ou de ses débiteurs.

**Art. L262-12**

Le foyer peut demander à être dispensé de satisfaire aux obligations mentionnées au II de l'article L. 262-10. Le président du conseil départemental statue sur cette demande compte tenu de la situation du débiteur défaillant et après que le demandeur, assisté le cas échéant de la personne de son choix, a été mis en mesure de faire connaître ses observations. Il peut mettre fin au versement du revenu de solidarité active ou le réduire d'un montant au plus égal à celui de la créance alimentaire, lorsqu'elle est fixée, ou à celui de l'allocation de soutien familial.

####### Sous-section 2 : Attribution et service de la prestation

**Art. L262-13**

Le revenu de solidarité active est attribué par le président du conseil départemental du département dans lequel le demandeur réside ou a, dans les conditions prévues au chapitre IV du titre VI du présent livre, élu domicile.

Le conseil départemental peut déléguer l'exercice de tout ou partie des compétences du président du conseil départemental en matière de décisions individuelles relatives à l'allocation aux organismes chargés du service du revenu de solidarité active mentionnés à l'article L. 262-16.

**Art. L262-14**

La demande de revenu de solidarité active est déposée, au choix du demandeur, auprès d'organismes désignés par décret.

**Art. L262-15**

L'instruction administrative de la demande est effectuée à titre gratuit, dans des conditions déterminées par décret, par les services du département ou l'organisme chargé du service du revenu de solidarité active. Peuvent également procéder à cette instruction le centre communal ou intercommunal d'action sociale du lieu de résidence du demandeur lorsqu'il a décidé d'exercer cette compétence ou, par délégation du président du conseil départemental dans des conditions définies par convention, des associations ou des organismes à but non lucratif.

Le décret mentionné au premier alinéa prévoit les modalités selon lesquelles l'institution mentionnée à l'article L. 5312-1 du code du travail peut concourir à cette instruction.

**Art. L262-16**

Le service du revenu de solidarité active est assuré, dans chaque département, par les caisses d'allocations familiales et, pour leurs ressortissants, par les caisses de mutualité sociale agricole.

**Art. L262-17**

Lors du dépôt de sa demande, l'intéressé reçoit, de la part de l'organisme auprès duquel il effectue le dépôt, une information sur les droits et devoirs des bénéficiaires du revenu de solidarité active définis à la section 3 du présent chapitre. Il est aussi informé des droits auxquels il peut prétendre au regard des revenus que les membres de son foyer tirent de leur activité professionnelle et de l'évolution prévisible de ses revenus en cas de retour à l'activité.

**Art. L262-18**

Sous réserve du respect des conditions fixées à la présente section, le revenu de solidarité active est ouvert à compter de la date de dépôt de la demande.

**Art. L262-19**

Les conditions dans lesquelles le revenu de solidarité active peut être réduit ou suspendu lorsque l'un des membres du foyer est admis, pour une durée minimale déterminée, dans un établissement de santé ou qui relève de l'administration pénitentiaire sont fixées par décret en Conseil d'Etat.

Il est tenu compte, lorsqu'il s'agit du bénéficiaire, des charges de famille lui incombant.

La date d'effet et la durée de la réduction ou de la suspension ainsi que, le cas échéant, la quotité de la réduction varient en fonction de la durée du séjour en établissement.

**Art. L262-20**

Un décret en Conseil d'Etat détermine le montant d'allocation calculée au-dessous duquel le revenu de solidarité active n'est pas versé.

**Art. L262-21**

Il est procédé au réexamen du montant de l'allocation mentionnée à l'article L. 262-2 selon une périodicité définie par décret. Les décisions qui en déterminent le montant sont révisées entre chaque réexamen dans les situations prévues par décret.

En cas de décès d'un enfant mineur à la charge du foyer, le bénéficiaire a droit au maintien de la prise en compte de cet enfant au titre des droits du foyer au revenu de solidarité active, à compter de la date du décès et, le cas échéant, jusqu'au quatrième réexamen périodique suivant.

L'organisme chargé du service de la prestation informe sans délai le président du conseil départemental. Tout retard dans l'application de ce droit donne lieu, le cas échéant, au versement d'un rappel de droit.

Ce droit s'applique, s'il y a lieu, au calcul de la prime d'activité mentionnée à l'article L. 841-1 du code de la sécurité sociale.

**Art. L262-22**

Le président du conseil départemental peut décider de faire procéder au versement d'avances sur droits supposés.

####### Sous-section 3 : Financement du revenu de solidarité active

**Art. L262-24**

I. — Le revenu de solidarité active est financé par les départements.

Par dérogation aux dispositions du chapitre II du titre II du livre Ier, le revenu de solidarité active est à la charge du département dans lequel le demandeur réside ou a élu domicile, dans les conditions prévues au chapitre IV du titre VI du présent livre.

II. — Par exception au I, l'Etat finance l'allocation de revenu de solidarité active versée aux personnes mentionnées à l'article L. 262-7-1. Il prend également en charge ses frais de gestion.

**Art. L262-25**

I. — Une convention est conclue entre le département et chacun des organismes mentionnés à l'article L. 262-16.

Cette convention précise en particulier :

1° Les conditions dans lesquelles le revenu de solidarité active est servi et contrôlé ;

2° Les modalités d'échange des données entre les parties ;

3° La liste et les modalités d'exercice et de contrôle des compétences déléguées, le cas échéant, par le département aux organismes mentionnés à l'article L. 262-16 ;

4° Les conditions dans lesquelles est assurée la neutralité des flux financiers pour la trésorerie de ces organismes ;

5° Les modalités d'information du président du conseil départemental lors de la reprise des versements après une période de suspension ;

6° Le degré de précision du motif des indus transférés au département ;

7° Les engagements de qualité de service et de contrôle pris par l'organisme payeur, notamment en vue de limiter les paiements indus.

Un décret détermine les règles générales applicables à cette convention.

II. — Lorsque les organismes payeurs mentionnés à l'article L. 262-16 transmettent au président du conseil départemental une demande de versement d'acompte, ils joignent à cette demande les montants nominatifs, bénéficiaire par bénéficiaire, des versements dont la somme est égale au montant global de l'acompte, en précisant l'objet de la prestation et la nature de chaque versement.

III. — L'Etat et la Caisse des dépôts et consignations concluent avec l'Agence centrale des organismes de sécurité sociale et la Caisse nationale des allocations familiales, d'une part, et la Caisse centrale de la mutualité sociale agricole, d'autre part, une convention précisant les modalités de versement des fonds dus au titre du revenu de solidarité active, afin de garantir la neutralité des flux financiers pour la trésorerie de ces organismes.

IV. — A défaut des conventions mentionnées aux I et III, le service, le contrôle et le financement du revenu de solidarité active sont assurés dans des conditions définies par décret.

**Art. L262-26**

Lorsque le conseil départemental décide, en application de l'article L. 121-4, de conditions et de montants plus favorables que ceux prévus par les lois et règlements applicables au revenu de solidarité active, le règlement départemental d'aide sociale mentionne ces adaptations. Les dépenses afférentes sont à la charge du département. Elles font l'objet, par les organismes mentionnés à l'article L. 262-16, d'un suivi comptable distinct.

###### Section 3 : Droits et devoirs du bénéficiaire du revenu de solidarité active

**Art. L262-27**

Le bénéficiaire du revenu de solidarité active a droit à un accompagnement social et professionnel adapté à ses besoins et organisé par un référent unique. Pour l'application de la présente section, les mêmes droits et devoirs s'appliquent au bénéficiaire et à son conjoint, concubin ou partenaire lié par un pacte civil de solidarité, qui signent chacun le projet ou l'un des contrats mentionnés aux articles L. 262-34 à L. 262-36.

Le bénéficiaire, lorsqu'il n'est pas tenu aux obligations définies à l'article L. 262-28, peut solliciter chaque année un rendez-vous auprès des organismes mentionnés à l'article L. 262-29 pour évoquer les conditions permettant l'amélioration de sa situation professionnelle.

**Art. L262-27-1**

Lorsqu'il exerce, prend ou reprend une activité professionnelle, le bénéficiaire du revenu de solidarité active est réputé avoir formulé une demande de prime d'activité mentionnée à l'article L. 841-1 du code de la sécurité sociale, sauf mention contraire de sa part.

**Art. L262-28**

Le bénéficiaire du revenu de solidarité active est tenu, lorsqu'il est sans emploi ou ne tire de l'exercice d'une activité professionnelle que des revenus inférieurs à une limite fixée par décret, de rechercher un emploi, d'entreprendre les démarches nécessaires à la création de sa propre activité ou d'entreprendre les actions nécessaires à une meilleure insertion sociale ou professionnelle.

Pour les bénéficiaires du revenu de solidarité active titulaires d'un des revenus de remplacement prévus à l'article L. 5421-2 du code du travail, le respect des obligations mentionnées à l'article L. 5421-3 du même code vaut respect des règles prévues par la présente section.

Les obligations auxquelles est tenu, au titre du présent article, le bénéficiaire ayant droit à la majoration mentionnée à l'article L. 262-9 du présent code tiennent compte des sujétions particulières, notamment en matière de garde d'enfants, auxquelles celui-ci est astreint.

**Art. L262-29**

Le président du conseil départemental oriente le bénéficiaire du revenu de solidarité active tenu aux obligations définies à l'article L. 262-28 :

1° De façon prioritaire, lorsqu'il est disponible pour occuper un emploi au sens des articles L. 5411-6 et L. 5411-7 du code du travail ou pour créer sa propre activité, soit vers l'institution mentionnée à l'article L. 5312-1 du même code, soit, si le département décide d'y recourir, vers l'un des organismes mentionnés à l'article L. 5311-4 du code du travail ou encore vers un des réseaux d'appui à la création et au développement des entreprises dont la liste est fixée par arrêté du ministre chargé de l'emploi, en vue d'un accompagnement professionnel et, le cas échéant, social ;

2° Lorsqu'il apparaît que des difficultés tenant notamment aux conditions de logement, à l'absence de logement ou à son état de santé font temporairement obstacle à son engagement dans une démarche de recherche d'emploi, vers les autorités ou organismes compétents en matière d'insertion sociale ;

3° Lorsque le bénéficiaire est âgé de moins de vingt-cinq ans et que sa situation le justifie, vers les missions locales pour l'insertion professionnelle et sociale des jeunes mentionnées à l'article L. 5314-1 du code du travail.

**Art. L262-30**

L'organisme vers lequel le bénéficiaire du revenu de solidarité active est orienté désigne le référent prévu à l'article L. 262-27.

Lorsque le bénéficiaire est orienté vers l'institution mentionnée à l'article L. 5312-1 du code du travail, le référent est désigné soit en son sein, soit au sein d'un organisme participant au service public de l'emploi.

Si l'examen de la situation du bénéficiaire fait apparaître que, compte tenu de ses difficultés, un autre organisme serait mieux à même de conduire les actions d'accompagnement nécessaires, ou si le bénéficiaire a été radié de la liste mentionnée à l'article L. 5411-1 du code du travail pour une durée supérieure à un seuil fixé par décret, le référent propose au président du conseil départemental de procéder à une nouvelle orientation.

Le président du conseil départemental désigne un correspondant chargé de suivre les évolutions de la situation des bénéficiaires et d'appuyer les actions des référents.

**Art. L262-31**

Si, à l'issue d'un délai de six mois, pouvant aller jusqu'à douze mois, selon les cas, le bénéficiaire du revenu de solidarité active ayant fait l'objet de l'orientation mentionnée au 2° de l'article L. 262-29 n'a pas pu être réorienté vers l'institution ou un organisme mentionnés au 1° du même article, sa situation est examinée par l'équipe pluridisciplinaire prévue à l'article L. 262-39. Au vu des conclusions de cet examen, le président du conseil départemental peut procéder à la révision du contrat prévu à l'article L. 262-36.

**Art. L262-32**

Une convention conclue entre le département, l'institution mentionnée à l'article L. 5312-1 du code du travail, l'Etat, le cas échéant les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi, les organismes mentionnés à l'article L. 262-16 du présent code et un représentant des centres communaux et intercommunaux d'action sociale définit les modalités de mise en œuvre du dispositif d'orientation et du droit à l'accompagnement prévus aux articles L. 262-27 à L. 262-29. Elle précise en particulier les conditions dans lesquelles sont examinés et appréciés les critères définis aux 1° et 2° de l'article L. 262-29.

**Art. L262-33**

Lorsque le département n'a pas décidé de recourir à un ou plusieurs des organismes visés à l'article L. 5311-4 du code du travail pour assurer de manière exclusive l'insertion professionnelle de l'ensemble des bénéficiaires faisant l'objet de l'orientation prévue au 1° de l'article L. 262-29 du présent code, la convention prévue à l'article L. 262-32 est complétée par une convention conclue entre le département et l'institution mentionnée à l'article L. 5312-1 du code du travail ainsi que, le cas échéant, les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi. Cette convention fixe les objectifs en matière d'accès à l'emploi des bénéficiaires du revenu de solidarité active et les moyens d'y parvenir.

Elle prévoit les modalités de financement, par le département, des actions d'accompagnement qu'il souhaite voir réalisées au profit des bénéficiaires du revenu de solidarité active, en complément des interventions de droit commun liées à la recherche d'un emploi prévues au 1° de l'article L. 5312-3 du code du travail.

**Art. L262-34**

Le bénéficiaire du revenu de solidarité active orienté vers l'institution mentionnée à l'article L. 5312-1 du code du travail élabore conjointement avec le référent désigné au sein de cette institution ou d'un autre organisme participant au service public de l'emploi le projet personnalisé d'accès à l'emploi mentionné à l'article L. 5411-6-1 du même code.

**Art. L262-35**

Le bénéficiaire du revenu de solidarité active orienté vers un organisme participant au service public de l'emploi autre que l'institution mentionnée à l'article L. 5312-1 du code du travail conclut avec le département, représenté par le président du conseil départemental, sous un délai d'un mois après cette orientation, un contrat librement débattu énumérant leurs engagements réciproques en matière d'insertion professionnelle.

Ce contrat précise les actes positifs et répétés de recherche d'emploi que le bénéficiaire s'engage à accomplir.

Il précise également, en tenant compte de la formation du bénéficiaire, de ses qualifications, de ses connaissances et compétences acquises au cours de ses expériences professionnelles, de sa situation personnelle et familiale ainsi que de la situation du marché du travail local, la nature et les caractéristiques de l'emploi ou des emplois recherchés, la zone géographique privilégiée et le niveau de salaire attendu. Le bénéficiaire ne peut refuser plus de deux offres raisonnables d'emploi ainsi définies.

Le contrat retrace les actions que l'organisme vers lequel il a été orienté s'engage à mettre en œuvre dans le cadre du service public, notamment en matière d'accompagnement personnalisé et, le cas échéant, de formation et d'aide à la mobilité.

Lorsque le bénéficiaire ne respecte pas une stipulation de ce contrat, l'organisme vers lequel il a été orienté le signale au président du conseil départemental.

**Art. L262-36**

Le bénéficiaire du revenu de solidarité active ayant fait l'objet de l'orientation mentionnée au 2° de l'article L. 262-29 conclut avec le département, représenté par le président du conseil départemental, sous un délai de deux mois après cette orientation, un contrat librement débattu énumérant leurs engagements réciproques en matière d'insertion sociale ou professionnelle.

Le département peut, par convention, confier la conclusion du contrat prévu au présent article ainsi que les missions d'insertion qui en découlent à une autre collectivité territoriale, à un groupement de collectivités territoriales ou à l'un des organismes mentionnés à l'article L. 262-15.

**Art. L262-37**

Sauf décision prise au regard de la situation particulière du bénéficiaire, le versement du revenu de solidarité active est suspendu, en tout ou partie, par le président du conseil départemental :

1° Lorsque, du fait du bénéficiaire et sans motif légitime, le projet personnalisé d'accès à l'emploi ou l'un des contrats mentionnés aux articles L. 262-35 et L. 262-36 ne sont pas établis dans les délais prévus ou ne sont pas renouvelés ;

2° Lorsque, sans motif légitime, les dispositions du projet personnalisé d'accès à l'emploi ou les stipulations de l'un des contrats mentionnés aux articles L. 262-35 et L. 262-36 ne sont pas respectées par le bénéficiaire ;

3° Lorsque le bénéficiaire du revenu de solidarité active, accompagné par l'institution mentionnée à l'article L. 5312-1 du code du travail, a été radié de la liste mentionnée à l'article L. 5411-1 du même code ;

4° Ou lorsque le bénéficiaire refuse de se soumettre aux contrôles prévus par le présent chapitre.

Cette suspension ne peut intervenir sans que le bénéficiaire, assisté à sa demande par une personne de son choix, ait été mis en mesure de faire connaître ses observations aux équipes pluridisciplinaires mentionnées à l'article L. 262-39 dans un délai qui ne peut excéder un mois.

Lorsque, à la suite d'une suspension de l'allocation, l'organisme payeur procède à une reprise de son versement et, le cas échéant, à des régularisations relatives à la période de suspension, il en informe le président du conseil départemental en précisant le nom de l'allocataire concerné et en explicitant le motif de la reprise du versement de l'allocation.

Lorsqu'il y a eu suspension de l'allocation au titre du présent article, son versement est repris par l'organisme payeur sur décision du président du conseil départemental à compter de la date de conclusion de l'un des contrats mentionnés aux articles L. 262-35 et L. 262-36 ou du projet personnalisé d'accès à l'emploi.

**Art. L262-38**

Le président du conseil départemental procède à la radiation de la liste des bénéficiaires du revenu de solidarité active au terme d'une période, définie par décret, sans versement du revenu de solidarité active et de la prime d'activité mentionnée à l'article L. 841-1 du code de la sécurité sociale.

Après une radiation de la liste des bénéficiaires du revenu de solidarité active à la suite d'une décision de suspension prise au titre de l'article L. 262-37, le bénéfice du revenu de solidarité active dans l'année qui suit la décision de suspension est subordonné à la signature préalable du projet personnalisé d'accès à l'emploi mentionné à l'article L. 5411-6-1 du code du travail ou de l'un des contrats prévus par les articles L. 262-35 et L. 262-36 du présent code.

**Art. L262-39**

Le président du conseil départemental constitue des équipes pluridisciplinaires composées notamment de professionnels de l'insertion sociale et professionnelle, en particulier des agents de l'institution mentionnée à l'article L. 5312-1 du code du travail dans des conditions précisées par la convention mentionnée à l'article L. 262-32 du présent code, de représentants du département et des maisons de l'emploi ou, à défaut, des personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi et de représentants des bénéficiaires du revenu de solidarité active.

Les équipes pluridisciplinaires sont consultées préalablement aux décisions de réorientation vers les organismes d'insertion sociale ou professionnelle et de réduction ou de suspension, prises au titre de l'article L. 262-37, du revenu de solidarité active qui affectent le bénéficiaire.

###### Section 4 :  Contrôle et échanges d'informations   

**Art. L262-40**

Pour l'exercice de leurs compétences, le président du conseil départemental et les organismes chargés de l'instruction et du service du revenu de solidarité active demandent toutes les informations nécessaires à l'identification de la situation du foyer :

1° Aux administrations publiques, et notamment aux administrations financières ;

2° Aux collectivités territoriales ;

3° Aux organismes de sécurité sociale, de retraite complémentaire et d'indemnisation du chômage ainsi qu'aux organismes publics ou privés concourant aux dispositifs d'insertion ou versant des rémunérations au titre de l'aide à l'emploi.

Les informations demandées, que ces administrations, collectivités et organismes sont tenus de communiquer, doivent être limitées aux données nécessaires à l'instruction du droit au revenu de solidarité active, à sa liquidation et à son contrôle ainsi qu'à la conduite des actions d'insertion.

Les informations recueillies peuvent être échangées, pour l'exercice de leurs compétences, entre le président du conseil départemental et les organismes chargés de l'instruction et du service du revenu de solidarité active et communiquées aux membres de l'équipe pluridisciplinaire mentionnée à l'article L. 262-39.

Les personnels des organismes cités à l'alinéa précédent ne peuvent communiquer les informations recueillies dans l'exercice de leur mission de contrôle qu'au président du conseil départemental et, le cas échéant, par son intermédiaire, aux membres de l'équipe pluridisciplinaire.

Les organismes chargés de son versement réalisent les contrôles relatifs au revenu de solidarité active selon les règles, procédures et moyens d'investigation applicables aux prestations de sécurité sociale.

Les organismes payeurs mentionnés à l'article L. 262-16 procèdent chaque mois à la confrontation de leurs données avec celles dont disposent les organismes d'indemnisation du chômage, à partir des déclarations mensuelles d'emploi et des rémunérations transmises à ces derniers par les employeurs. Ils transmettent chaque mois au président du conseil départemental la liste nominative des allocataires dont la situation a été modifiée à la suite de ces échanges de données.

Les organismes chargés du service du revenu de solidarité active transmettent chaque mois au président du conseil départemental la liste de l'ensemble des allocataires ayant fait l'objet d'un contrôle, en détaillant la nature du contrôle et son issue.

**Art. L262-41**

Lorsqu'il est constaté par le président du conseil départemental ou les organismes chargés de l'instruction des demandes ou du versement du revenu de solidarité active, à l'occasion de l'instruction d'une demande ou lors d'un contrôle, une disproportion marquée entre, d'une part, le train de vie du foyer et, d'autre part, les ressources qu'il déclare, une évaluation forfaitaire des éléments de train de vie, hors patrimoine professionnel dans la limite d'un plafond fixé par décret, est effectuée. Cette évaluation forfaitaire est prise en compte pour la détermination du droit au revenu de solidarité active.

Les éléments de train de vie à prendre en compte, qui comprennent notamment le patrimoine mobilier ou immobilier, hors patrimoine professionnel dans la limite d'un plafond fixé par décret, sont ceux dont le foyer a disposé au cours de la période correspondant à la déclaration de ses ressources, en quelque lieu que ce soit, en France ou à l'étranger, et à quelque titre que ce soit.

**Art. L262-42**

L'institution mentionnée à l'article L. 5312-1 du code du travail informe mensuellement le président du conseil départemental des inscriptions des bénéficiaires du revenu de solidarité active sur la liste des demandeurs d'emploi et de leur radiation de cette liste auxquelles elle procède en application des articles L. 5412-1 et L. 5412-2 du même code.

**Art. L262-43**

Lorsque, en application de la procédure prévue à l'article L. 114-15 du code de la sécurité sociale, l'organisme chargé du service du revenu de solidarité active est informé ou constate que le salarié ayant travaillé sans que les formalités prévues aux articles L. 1221-10 et L. 3243-2 du code du travail aient été accomplies par son employeur est soit bénéficiaire du revenu de solidarité active, soit membre du foyer d'un bénéficiaire, il porte cette information à la connaissance du président du conseil départemental, en vue notamment de la mise en œuvre des sanctions prévues à la section 6.

**Art. L262-44**

Toute personne appelée à intervenir dans l'instruction des demandes ou l'attribution du revenu de solidarité active ainsi que dans l'élaboration, l'approbation et la mise en œuvre du projet personnalisé d'accès à l'emploi mentionné à l'article L. 262-34 ou de l'un des contrats mentionnés aux articles L. 262-35 et L. 262-36 est tenue au secret professionnel, sous peine des sanctions prévues à l'article 226-13 du code pénal.

Toute personne à qui les informations relatives aux personnes demandant le bénéfice ou bénéficiant du revenu de solidarité active ont été transmises, en application de l'article L. 262-40 du présent code, est tenue au secret professionnel dans les mêmes conditions.

###### Section 5 : Recours et récupération

**Art. L262-45**

L'action en vue du paiement du revenu de solidarité active se prescrit par deux ans. Cette prescription est également applicable, sauf en cas de fraude ou de fausse déclaration, à l'action intentée par l'organisme chargé du service du revenu de solidarité active ou le département en recouvrement des sommes indûment payées.

La prescription est interrompue par une des causes prévues par le code civil. L'interruption de la prescription peut, en outre, résulter de l'envoi d'une lettre recommandée avec demande d'avis de réception, quels qu'en aient été les modes de délivrance.

La prescription est interrompue tant que l'organisme débiteur des prestations familiales se trouve dans l'impossibilité de recouvrer l'indu concerné en raison de la mise en œuvre d'une procédure de recouvrement d'indus relevant des articles L. 553-2, L. 821-5-1 ou L. 845-3 du code de la sécurité sociale, L. 262-46 du code de l'action sociale et des familles ou L. 823-9 du code de la construction et de l'habitation.

**Art. L262-46**

Tout paiement indu de revenu de solidarité active est récupéré par l'organisme chargé du service de celui-ci ainsi que, dans les conditions définies au présent article, par les collectivités débitrices du revenu de solidarité active. En contrepartie des frais de gestion qu'il engage lorsque le versement indu est le résultat d'une fraude du bénéficiaire, l'organisme payeur recouvre auprès de ce dernier une indemnité équivalant à 10 % des sommes réclamées au titre des prestations versées à tort. Cette indemnité est recouvrée dans les mêmes conditions que les indus recouvrés au titre du présent article.

Toute réclamation dirigée contre une décision de récupération de l'indu, le dépôt d'une demande de remise ou de réduction de créance ainsi que les recours administratifs et contentieux, y compris en appel, contre les décisions prises sur ces réclamations et demandes ont un caractère suspensif.

Sauf si le bénéficiaire opte pour le remboursement de l'indu en une seule fois, l'organisme mentionné au premier alinéa procède au recouvrement de tout paiement indu de revenu de solidarité active par retenues sur les montants à échoir.

A défaut, l'organisme mentionné au premier alinéa peut également, dans des conditions fixées par décret, procéder à la récupération de l'indu par retenues sur les échéances à venir dues au titre de l'allocation mentionnée à l'article L. 168-8 du code de la sécurité sociale, des prestations familiales et de la prime d'activité mentionnées, respectivement, aux articles L. 511-1 et L. 841-1 du code de la sécurité sociale, au titre des prestations mentionnées au titre II du livre VIII du même code ainsi qu'au titre des aides personnelles au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation.

Par dérogation aux dispositions précédentes, lorsqu'un indu a été constitué sur une prestation versée en tiers payant, l'organisme peut, si d'autres prestations sont versées directement à l'allocataire, recouvrer l'indu sur ces prestations selon des modalités et des conditions précisées par décret.

Les retenues mentionnées aux troisième et quatrième alinéas du présent article sont déterminées en application des règles prévues au troisième alinéa de l'article L. 553-2 du code de la sécurité sociale.

Lorsque l'indu notifié ne peut être recouvré sur les prestations mentionnées aux troisième et quatrième alinéas du présent article, la récupération peut être opérée, sous réserve que l'assuré ne conteste pas le caractère indu et n'opte pas pour le remboursement en un versement, par retenue sur les prestations en espèces gérées par les organismes mentionnés à l'article L. 133-4-1 du code de la sécurité sociale ou sur les prestations mentionnées aux titres IV et V du livre III et au titre Ier du livre VIII du même code, par l'organisme gestionnaire de ces prestations et avec son accord. Toutefois, suite à cet accord, le recouvrement ne peut être effectué que si l'assuré n'est débiteur d'aucun indu sur ces mêmes prestations. Ce recouvrement est opéré selon les modalités applicables aux prestations sur lesquelles les retenues sont effectuées. Un décret fixe les modalités d'application et le traitement comptable afférant à ces opérations.

Les dispositions des troisième à douzième alinéas de l'article L. 133-4-1 du code de la sécurité sociale sont applicables au recouvrement des indus mentionnés au présent article.

L'article L. 161-1-5 du même code est applicable pour le recouvrement des sommes indûment versées au titre du revenu de solidarité active.

Après la mise en œuvre de la procédure de recouvrement sur prestations à échoir, l'organisme chargé du service du revenu de solidarité active transmet, dans des conditions définies par la convention mentionnée au I de l'article L. 262-25 du présent code, les créances du département au président du conseil départemental. La liste des indus fait apparaître le nom de l'allocataire, l'objet de la prestation, le montant initial de l'indu, le solde restant à recouvrer, ainsi que le motif du caractère indu du paiement. Le président du conseil départemental constate la créance du département et transmet au payeur départemental le titre de recettes correspondant pour le recouvrement.

La créance peut être remise ou réduite par le président du conseil départemental en cas de bonne foi ou de précarité de la situation du débiteur, sauf si cette créance résulte d'une manœuvre frauduleuse ou d'une fausse déclaration.

Un décret en Conseil d'Etat détermine le montant au-dessous duquel le revenu de solidarité active indûment versé ne donne pas lieu à répétition.

La créance détenue par un département à l'encontre d'un bénéficiaire du revenu de solidarité active dont le lieu de résidence est transféré dans un autre département ou qui élit domicile dans un autre département est transférée en principal, frais et accessoires au département d'accueil.

**Art. L262-47**

Toute réclamation dirigée contre une décision relative au revenu de solidarité active fait l'objet, préalablement à l'exercice d'un recours contentieux, d'un recours administratif auprès du président du conseil départemental. Ce recours est, dans les conditions et limites prévues par la convention mentionnée à l'article L. 262-25, soumis pour avis à la commission de recours amiable qui connaît des réclamations relevant de l'article L. 142-1 du code de la sécurité sociale. Les modalités d'examen du recours sont définies par décret en Conseil d'Etat.

Ce décret détermine également les conditions dans lesquelles les associations régulièrement constituées depuis cinq ans au moins pour œuvrer dans les domaines de l'insertion et de la lutte contre l'exclusion et la pauvreté peuvent exercer les recours prévus au premier alinéa du présent article en faveur du foyer, sous réserve de l'accord écrit du bénéficiaire.

**Art. L262-48**

Le revenu de solidarité active est incessible et insaisissable.

**Art. L262-49**

L'article L. 132-8 n'est pas applicable aux sommes servies au titre du revenu de solidarité active.

###### Section 6 :  Lutte contre la fraude et sanctions

**Art. L262-51**

Le fait d'offrir ou de faire offrir ses services à une personne en qualité d'intermédiaire et moyennant rémunération, en vue de lui faire obtenir le revenu de solidarité active, est puni des peines prévues par l'article L. 853-1 du code de la construction et de l'habitation.

**Art. L262-52**

La fausse déclaration ou l'omission délibérée de déclaration ayant abouti au versement indu du revenu de solidarité active est passible d'une amende administrative prononcée et recouvrée dans les conditions et les limites définies, en matière de prestations familiales, aux sixième, septième et huitième alinéas du I et au II de l'article L. 114-17 du code de la sécurité sociale. La décision est prise par le président du conseil départemental après avis de l'équipe pluridisciplinaire mentionnée à l'article L. 262-39 du présent code. La juridiction compétente pour connaître des recours à l'encontre des contraintes délivrées par le président du conseil départemental est la juridiction administrative.

Aucune amende ne peut être prononcée à raison de faits remontant à plus de deux ans, ni lorsque la personne concernée a, pour les mêmes faits, déjà été définitivement condamnée par le juge pénal ou a bénéficié d'une décision définitive de non-lieu ou de relaxe déclarant que la réalité de l'infraction n'est pas établie ou que cette infraction ne lui est pas imputable. Si une telle décision de non-lieu ou de relaxe intervient postérieurement au prononcé d'une amende administrative, la révision de cette amende est de droit. Si, à la suite du prononcé d'une amende administrative, une amende pénale est infligée pour les mêmes faits, la première s'impute sur la seconde. L'amende administrative ne peut pas être prononcée s'il a été fait application, pour les mêmes faits, de l'article L. 114-17 du code de la sécurité sociale.

Le produit de l'amende est versé aux comptes de la collectivité débitrice du revenu de solidarité active.

###### Section 7 : Suivi statistique, évaluation et observation

**Art. L262-54**

Les départements, la Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole transmettent à l'Etat, dans des conditions fixées par décret, les informations relatives à la situation sociale, familiale et professionnelle et à l'accompagnement des bénéficiaires du revenu de solidarité active, aux dépenses engagées à ce titre et à la mise en œuvre des actions d'insertion.

**Art. L262-55**

Les départements, la Caisse nationale des allocations familiales, la Caisse centrale de la mutualité sociale agricole, l'institution mentionnée à l'article L. 5312-1 du code du travail et les autres organismes associés à la gestion du revenu de solidarité active transmettent à l'autorité compétente de l'Etat, dans des conditions fixées par décret, les informations relatives aux personnes physiques destinées à la constitution d'échantillons statistiquement représentatifs en vue de l'étude des situations et des parcours d'insertion des personnes physiques figurant dans ces échantillons, selon les modalités prévues à l'article 7 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques.

**Art. L262-56**

Les organismes mentionnés à l'article L. 262-16, dans des conditions définies par les conventions mentionnées à l'article L. 262-25, et l'institution mentionnée à l'article L. 5312-1 du code du travail transmettent aux départements les données agrégées portant sur les caractéristiques des bénéficiaires du revenu de solidarité active.

###### Section 8 : Dispositions finales

**Art. L262-57**

L'inspection générale des affaires sociales est compétente pour contrôler l'application des dispositions du présent code et du code du travail relatives au revenu de solidarité active.

**Art. L262-58**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre III : Actions d'insertion

###### Section 1 : Organisation départementale du dispositif d'insertion.

**Art. L263-1**

Le conseil départemental délibère avant le 31 mars de chaque année sur l'adoption ou l'adaptation du programme départemental d'insertion. Celui-ci définit la politique départementale d'accompagnement social et professionnel, recense les besoins d'insertion et l'offre locale d'insertion et planifie les actions d'insertion correspondantes.

**Art. L263-2**

Pour la mise en œuvre du programme départemental d'insertion, le département conclut avec les parties intéressées un pacte territorial pour l'insertion.

Le pacte peut associer au département, notamment, l'Etat, l'institution mentionnée à l'article L. 5312-1 du code du travail, les organismes concourant au service public de l'emploi, les maisons de l'emploi ou, à défaut, les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi, les organismes compétents en matière d'insertion sociale, les organismes mentionnés à l'article L. 262-16 du présent code, les organisations syndicales représentatives à l'échelon national, les organismes consulaires intéressés et les collectivités territoriales intéressées, en particulier la région, et leurs groupements, ainsi que les associations de lutte contre l'exclusion.

Il définit notamment les modalités de coordination des actions entreprises par les parties pour favoriser l'insertion sociale et professionnelle des bénéficiaires du revenu de solidarité active.

Le pacte prévoit, en particulier, au titre de la formation professionnelle, le concours de la région aux politiques territoriales d'insertion.

Le pacte pour l'insertion peut faire l'objet de déclinaisons locales dont le président du conseil départemental détermine le nombre et le ressort.

###### Section 2 : Fonds d'aide aux jeunes en difficulté.

**Art. L263-3**

I. — Le département est compétent pour attribuer aux jeunes en difficulté, âgés de dix-huit à vingt-cinq ans, des aides destinées à favoriser leur insertion sociale et professionnelle et, le cas échéant, leur apporter des secours temporaires de nature à faire face à des besoins urgents.

A cette fin, il est créé dans chaque département un fonds d'aide aux jeunes, placé sous l'autorité du président du conseil départemental. Ce fonds se substitue à celui ayant le même objet institué dans le département avant l'entrée en vigueur de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales.

Le financement du fonds d'aide aux jeunes est assuré par le département. Les autres collectivités territoriales, leurs groupements et les organismes de protection sociale peuvent y participer.

II. — Le règlement intérieur du fonds est adopté par le conseil départemental après avis du conseil départemental d'insertion. Il détermine les conditions et les modalités d'attribution des aides, notamment en cas d'urgence, et les conditions de mise en oeuvre des mesures d'accompagnement.

Aucune durée minimale de résidence dans le département n'est exigée pour l'attribution d'une aide du fonds.

Tout jeune bénéficiaire d'une aide du fonds fait l'objet d'un suivi dans sa démarche d'insertion.

III. — Les aides du fonds d'aide aux jeunes sont attribuées sans qu'il soit tenu compte de la participation pouvant être demandée aux personnes tenues à l'obligation alimentaire à l'égard de l'intéressé.

**Art. L263-4**

Le président du conseil départemental peut, par convention, confier tout ou partie de la gestion du fonds prévu à l'article L. 263-3 à une ou plusieurs communes ou à un ou plusieurs établissements publics de coopération intercommunale.

Il peut confier, par convention, la gestion financière et comptable du fonds départemental, sous sa responsabilité et son contrôle, à un organisme de sécurité sociale, une association ou un groupement d'intérêt public.

###### Section 2 bis : Partage de données entre acteurs de l'insertion


**Art. L263-4-1**

I. — Agissent de manière coordonnée pour fournir un accompagnement personnalisé aux personnes rencontrant des difficultés sociales et professionnelles particulières, dans le but de faciliter leur insertion sociale et professionnelle :

1° Les organismes mentionnés aux articles L. 5311-2 et L. 5311-3 du code du travail, les organismes publics ou privés, mentionnés au 1° de l'article L. 5311-4 du même code, dont l'objet consiste en la fourniture de services relatifs au placement, à l'insertion et à l'accompagnement des demandeurs d'emploi, et les organismes mentionnés aux 1° bis et 2° du même article L. 5311-4 et à l'article L. 5314-1 dudit code ;

2° Les collectivités territoriales, les établissements publics de coopération intercommunale et les organismes mentionnés aux articles L. 123-4 et L. 123-4-1 du présent code ;

3° Les organismes débiteurs de prestations familiales mentionnés à l'article L. 262-16 ;

4° Tout autre organisme public ou privé, répondant à des conditions fixées par décret en Conseil d'Etat et dont l'objet consiste à fournir un service à caractère social, socio-professionnel ou professionnel au titre de l'accompagnement dont bénéficie la personne engagée dans un parcours d'insertion.

II. — Afin de favoriser la complémentarité des actions engagées lorsqu'ils interviennent dans le parcours d'insertion sociale et professionnelle d'une personne, les organismes mentionnés aux 1° à 4° du I peuvent collecter, partager et utiliser, par voie dématérialisée, les informations et les données à caractère personnel strictement nécessaires à l'identification des bénéficiaires de leurs services, à l'évaluation de leur situation, au suivi de leur parcours d'insertion ainsi que, le cas échéant, à la réalisation des actions d'accompagnement social, socio-professionnel ou professionnel des bénéficiaires.

La personne dont les informations et les données sont collectées, partagées et utilisées en application du présent article est informée de ses droits d'accès et de rectification ainsi que, le cas échéant, de son droit de s'opposer à la poursuite du traitement. Si ce traitement révèle que la personne n'est pas bénéficiaire des services mentionnés au premier alinéa du présent II, les informations et les données obtenues à la suite de cet échange sont détruites sans délai. En outre, les informations et les données ainsi recueillies et les traitements mis en œuvre en application du présent article pour procéder à ces échanges ne peuvent être ultérieurement utilisés à d'autres fins, en particulier pour la détection ou pour la sanction d'une fraude.

III. — Les modalités d'application du présent article sont définies par décret en Conseil d'Etat, après avis de la Commission nationale de l'informatique et des libertés, notamment les modalités de collecte, de traitement et d'échange des informations et des données à caractère personnel, parmi lesquelles le numéro d'inscription au répertoire national d'identification des personnes physiques, nécessaires à la réalisation des finalités mentionnées au II, au moyen d'un ou de plusieurs services numériques mis en œuvre par le ministre chargé de l'insertion et, le cas échéant, les ministres chargés de l'emploi ou des affaires sociales. Ce décret en Conseil d'Etat détermine les informations ou données qui, en raison de leur nature, ne peuvent faire l'objet de ces échanges ou font l'objet d'échanges limités conformément à l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

###### Section 3 : Dispositions communes.

**Art. L263-5**

Sauf disposition contraire, les mesures d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre IV : Domiciliation

###### Section 1 : Droit à la domiciliation

**Art. L264-1**

Pour prétendre au service des prestations sociales légales, réglementaires et conventionnelles, à l'exercice des droits civils qui leur sont reconnus par la loi, ainsi qu'à la délivrance d'un titre national d'identité, à l'inscription sur les listes électorales ou à l'aide juridictionnelle, les personnes sans domicile stable doivent élire domicile soit auprès d'un centre communal ou intercommunal d'action sociale, soit auprès d'un organisme agréé à cet effet.

L'organisme compétent pour attribuer une prestation sociale légale, réglementaire ou conventionnelle est celui dans le ressort duquel la personne a élu domicile.

Le département débiteur de l'allocation personnalisée d'autonomie, de la prestation de compensation du handicap et du revenu de solidarité active mentionnés respectivement aux articles L. 232-1, L. 245-1 et L. 262-1 est celui dans le ressort duquel l'intéressé a élu domicile.

###### Section 2 : Election de domicile

**Art. L264-2**

L'élection de domicile est accordée pour une durée limitée. Elle est renouvelable de droit et ne peut prendre fin que dans les conditions mentionnées à l'article L. 264-5.

Les centres communaux ou intercommunaux d'action sociale ainsi que les organismes agréés remettent aux intéressés une attestation d'élection de domicile mentionnant la date d'expiration de celle-ci.

L'attestation d'élection de domicile ne peut être délivrée à la personne non ressortissante d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, qui n'est pas en possession d'un des titres de séjour prévus au titre II du livre IV du code de l'entrée et du séjour des étrangers et du droit d'asile, à moins qu'elle sollicite l'aide médicale de l'Etat mentionnée à l'article L. 251-1 du présent code, l'aide juridictionnelle en application des troisième ou quatrième alinéas de l'article 3 de la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique ou l'exercice des droits civils qui lui sont reconnus par la loi.

**Art. L264-3**

Le lieu d'exercice des droits civils d'une personne sans domicile stable est celui où elle a fait élection de domicile dans les conditions prévues à l'article L. 264-1.

L'absence d'une adresse stable ne peut être opposée à une personne pour lui refuser l'exercice d'un droit, d'une prestation sociale ou l'accès à un service essentiel garanti par la loi, notamment en matière bancaire et postale, dès lors qu'elle dispose d'une attestation en cours de validité.

**Art. L264-4**

Lorsque les centres communaux ou intercommunaux d'action sociale refusent l'élection de domicile des personnes sans domicile stable qui en font la demande, parce qu'elles ne présentent aucun lien avec la commune ou le groupement de communes, ils doivent motiver leur décision.

Le représentant de l'Etat dans le département peut conclure une convention de prise en charge des activités de domiciliation avec un organisme agréé.

Les organismes agréés ne peuvent refuser l'élection de domicile que dans les cas prévus par leur agrément.

Lorsqu'un des organismes mentionnés à l'article L. 264-1 refuse une élection de domicile, il doit orienter l'intéressé vers un organisme en mesure d'assurer sa domiciliation.

**Art. L264-5**

L'organisme qui assure la domiciliation y met fin lorsque l'intéressé le demande, lorsqu'il acquiert un domicile stable ou lorsqu'il ne se manifeste plus.

###### Section 3 : Agrément des organismes procédant à l'élection de domicile

**Art. L264-6**

L'agrément délivré aux organismes mentionnés à l'article L. 264-1 est attribué par le représentant de l'Etat dans le département. Chaque commune du département met à disposition du public la liste des organismes agréés dans le département.

**Art. L264-7**

L'agrément a une durée limitée.

Il est attribué à tout organisme qui s'engage à respecter un cahier des charges arrêté par le représentant de l'Etat dans le département, après avis du président du conseil départemental, dans des conditions définies par décret, précisant notamment la durée d'existence de l'organisme et son objet.

Ce cahier des charges détermine notamment les obligations d'information, d'évaluation et de contrôle auxquelles est tenu l'organisme, en particulier à l'égard de l'Etat, du département et des organismes chargés du versement des prestations sociales.

Avant tout renouvellement de l'agrément, une évaluation de l'activité de l'organisme agréé au regard des engagements pris dans le cahier des charges doit être effectuée.

L'agrément peut déterminer un nombre d'élections de domicile au-delà duquel l'organisme n'est plus tenu d'accepter de nouvelles élections. Il peut autoriser l'organisme à restreindre son activité de domiciliation à certaines catégories de personnes ou à certaines prestations sociales. Dans ce dernier cas, les attestations d'élection de domicile délivrées par l'organisme ne sont opposables que pour l'accès aux prestations sociales mentionnées par l'agrément.

###### Section 4 : Contrôle et évaluation

**Art. L264-8**

Les organismes mentionnés à l'article L. 264-1 s'assurent que la personne qui élit domicile est bien sans domicile stable. Ils rendent régulièrement compte de leur activité de domiciliation au représentant de l'Etat dans le département.

###### Section 5 : Dispositions d'application

**Art. L264-10**

Le présent chapitre n'est pas applicable aux procédures de domiciliation des étrangers qui sollicitent l'asile en application de l'article L. 521-1 du code de l'entrée et du séjour des étrangers et du droit d'asile. Les conditions d'application du présent chapitre sont déterminées par décret, à l'exception de celles de l'article L. 264-4 qui sont déterminées par décret en Conseil d'Etat.

##### Chapitre V : Statut des personnes accueillies dans des organismes d'accueil communautaire et d'activités solidaires

**Art. L265-1**

Les organismes assurant l'accueil ainsi que l'hébergement ou le logement de personnes en difficultés et qui ne relèvent pas de l'article L. 312-1 peuvent faire participer ces personnes à des activités d'économie solidaire afin de favoriser leur insertion sociale et professionnelle.

Si elles se soumettent aux règles de vie communautaire qui définissent un cadre d'accueil comprenant la participation à un travail destiné à leur insertion sociale, elles ont un statut qui est exclusif de tout lien de subordination.

Les organismes visés au premier alinéa garantissent aux personnes accueillies :

— un hébergement ou un logement décent ;

— un soutien personnel et un accompagnement social adapté à leurs besoins ;

— un soutien financier leur assurant des conditions de vie dignes.

Les organismes visés au premier alinéa sont agréés par l'Etat dans des conditions définies par décret en Conseil d'Etat. L'agrément accordé au niveau national à un groupement auquel sont affiliés plusieurs organismes locaux vaut agrément de ces organismes. Une convention est conclue entre l'Etat et l'organisme national qui précise les modalités selon lesquelles le respect des droits des personnes accueillies est garanti au sein de ses organismes affiliés.

Au cas par cas, des organismes relevant des 8° et 12° du I de l'article L. 312-1 et du III du même article ainsi que ceux relevant des troisième et dernier alinéas de l'article L. 633-1 du code de la construction et de l'habitation peuvent demander à bénéficier, pour les personnes accueillies, des conditions d'activité prévues au présent article.

Un organisme agréé au titre du présent article peut posséder ou gérer des logements-foyers mentionnés aux mêmes troisième et dernier alinéas de l'article L. 633-1 du code de la construction et de l'habitation.

Les personnes accueillies et accompagnées par les organismes mentionnés au premier alinéa du présent article peuvent, au terme d'au moins douze mois de présence au sein de ces organismes, engager la procédure de validation des acquis de l'expérience prévue a ̀ l'article L. 6411-1 du code du travail.

##### Chapitre VI : Lutte contre la précarité alimentaire

**Art. L266-1**

La lutte contre la précarité alimentaire vise à favoriser l'accès à une alimentation sûre, diversifiée, de bonne qualité et en quantité suffisante aux personnes en situation de vulnérabilité économique ou sociale.

Elle s'inscrit dans le respect du principe de dignité des personnes. Elle participe à la reconnaissance et au développement des capacités des personnes à agir pour elles-mêmes et dans leur environnement. L'aide alimentaire contribue à la lutte contre la précarité alimentaire.

La lutte contre la précarité alimentaire comprend la poursuite des objectifs définis à l'article L. 1 du code rural et de la pêche maritime et par les programmes nationaux relatifs à l'alimentation, à la nutrition et à la santé.

La lutte contre la précarité alimentaire mobilise l'Etat et ses établissements publics, les collectivités territoriales, les acteurs économiques, les associations, dans le cadre de leur objet ou projet associatif, ainsi que les centres communaux et intercommunaux d'action sociale, en y associant les personnes concernées.

**Art. L266-2**

L'aide alimentaire a pour objet la fourniture de denrées alimentaires aux personnes en situation de vulnérabilité économique ou sociale, assortie de la proposition d'un accompagnement. Cette aide, qui vise à répondre aux besoins en volume, tout en prenant en compte, dans la mesure du possible, des critères de qualité des denrées alimentaires, est apportée tant par l'Union européenne que par l'Etat ou toute autre personne morale.

Seules des personnes morales de droit public ou des personnes morales de droit privé habilitées par l'autorité administrative peuvent recevoir des contributions publiques destinées à la mise en œuvre de l'aide alimentaire. La durée et les conditions dans lesquelles l'habilitation est accordée, les modalités de contrôle des personnes morales habilitées et les sanctions applicables en cas de manquement aux conditions de l'habilitation sont déterminées par décret en Conseil d'Etat.

Ces conditions doivent notamment permettre de garantir la fourniture de l'aide alimentaire sur une partie suffisante du territoire métropolitain et d'outre-mer et sa distribution auprès de tous les bénéficiaires potentiels, d'assurer la traçabilité physique et comptable des denrées et de respecter de bonnes pratiques d'hygiène relatives au transport, au stockage et à la mise à disposition des denrées.

Sont également déterminées par décret en Conseil d'Etat les modalités de collecte et de transmission à l'autorité administrative, par les personnes morales habilitées en application du deuxième alinéa, des données portant sur leur activité, sur les denrées distribuées et, une fois rendues anonymes, sur les bénéficiaires de l'aide alimentaire. La collecte et la transmission de ces données s'effectuent dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

#### Titre VII : Accompagnement de la personne en matière sociale et budgétaire

##### Chapitre unique : Mesure d'accompagnement social personnalisé

**Art. L271-1**

Toute personne majeure qui perçoit des prestations sociales et dont la santé ou la sécurité est menacée par les difficultés qu'elle éprouve à gérer ses ressources peut bénéficier d'une mesure d'accompagnement social personnalisé qui comporte une aide à la gestion de ses prestations sociales et un accompagnement social individualisé.

Cette mesure prend la forme d'un contrat conclu entre l'intéressé et le département, représenté par le président du conseil départemental, et repose sur des engagements réciproques.

La mesure d'accompagnement social personnalisé peut également être ouverte à l'issue d'une mesure d'accompagnement judiciaire arrivée à échéance, au bénéfice d'une personne répondant aux conditions prévues par le premier alinéa.

**Art. L271-2**

Le contrat prévoit des actions en faveur de l'insertion sociale et tendant à rétablir les conditions d'une gestion autonome des prestations sociales. Les services sociaux qui sont chargés de ces actions s'assurent de leur coordination avec les mesures d'action sociale qui pourraient être déjà mises en œuvre.

Le bénéficiaire du contrat peut autoriser le département à percevoir et à gérer pour son compte tout ou partie des prestations sociales qu'il perçoit, en les affectant en priorité au paiement du loyer et des charges locatives en cours.

Le contrat est conclu pour une durée de six mois à deux ans et peut être modifié par avenant. Il peut être renouvelé, après avoir fait l'objet d'une évaluation préalable, sans que la durée totale de la mesure d'accompagnement social personnalisé puisse excéder quatre ans.

**Art. L271-3**

Le département peut déléguer, par convention, la mise en oeuvre de la mesure d'accompagnement social personnalisé à une autre collectivité territoriale, à un établissement public de coopération intercommunale ou à un centre communal ou intercommunal d'action sociale, une association ou un organisme à but non lucratif ou un organisme débiteur de prestations sociales.

**Art. L271-4**

Une contribution peut être demandée à la personne ayant conclu un contrat d'accompagnement social personnalisé. Son montant est arrêté par le président du conseil départemental en fonction des ressources de l'intéressé et dans la limite d'un plafond fixé par décret, dans les conditions prévues par le règlement départemental d'aide sociale.

**Art. L271-5**

En cas de refus par l'intéressé du contrat d'accompagnement social personnalisé ou de non-respect de ses clauses, le président du conseil départemental, le représentant de l'Etat dans le département ou la commission de coordination des actions de prévention des expulsions peuvent demander au juge du tribunal judiciaire que soit procédé au versement direct, chaque mois, au bailleur, des prestations sociales dont l'intéressé est bénéficiaire à hauteur du montant du loyer et des charges locatives dont il est redevable.

Cette procédure ne peut être mise en œuvre que si l'intéressé ne s'est pas acquitté de ses obligations locatives depuis au moins deux mois.

Elle ne peut avoir pour effet de le priver des ressources nécessaires à sa subsistance et à celle des personnes dont il assume la charge effective et permanente.

Le juge fixe la durée du prélèvement dans la limite de deux ans renouvelables sans que la durée totale de celui-ci puisse excéder quatre ans.

Le président du conseil départemental, le représentant de l'Etat dans le département ou la commission de coordination des actions de prévention des expulsions peuvent à tout moment saisir le juge pour mettre fin à la mesure.

**Art. L271-6**

Lorsque les actions prévues au présent chapitre n'ont pas permis à leur bénéficiaire de surmonter ses difficultés à gérer les prestations sociales qui en ont fait l'objet et que sa santé ou sa sécurité en est compromise, le président du conseil départemental transmet au procureur de la République un rapport comportant une évaluation de la situation sociale et pécuniaire de la personne ainsi qu'un bilan des actions personnalisées menées auprès d'elle en application des articles L. 271-1 à L. 271-5. Il joint à ce rapport, sous pli cacheté, les informations dont il dispose sur la situation médicale du bénéficiaire.

Si, au vu de ces éléments, le procureur de la République saisit le juge des tutelles aux fins du prononcé d'une sauvegarde de justice ou de l'ouverture d'une curatelle, d'une tutelle ou d'une mesure d'accompagnement judiciaire, il en informe le président du conseil départemental.

**Art. L271-7**

Chaque département transmet à l'Etat les données agrégées portant sur la mise en oeuvre des dispositions du présent chapitre.

Un arrêté conjoint des ministres chargés de l'action sociale et des collectivités territoriales fixe la liste de ces données ainsi que les modalités de leur transmission.

Les résultats de l'exploitation des données recueillies sont transmis aux départements et font l'objet de publications régulières.

**Art. L271-8**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

Toutefois, le plafond de la contribution mentionnée à l'article L. 271-4 et la liste des prestations sociales susceptibles de faire l'objet des mesures prévues aux articles L. 271-1 et L. 271-5 sont fixés par décret.

#### Titre VIII : Habitat inclusif pour les personnes handicapées et les personnes âgées

##### Chapitre unique : Habitat inclusif pour les personnes handicapées et les personnes âgées

**Art. L281-1**

L'habitat inclusif est destiné aux personnes handicapées et aux personnes âgées qui font le choix, à titre de résidence principale, d'un mode d'habitation regroupé, entre elles ou avec d'autres personnes, le cas échéant dans le respect des conditions d'attribution des logements locatifs sociaux prévues au chapitre Ier du titre IV du livre IV du code de la construction et de l'habitation et des conditions d'orientation vers les logements-foyers prévues à l'article L. 345-2-8 du présent code, et assorti d'un projet de vie sociale et partagée défini par un cahier des charges national fixé par arrêté des ministres chargés des personnes âgées, des personnes handicapées et du logement. Ce mode d'habitat est entendu comme :

1° Un logement meublé ou non, en cohérence avec le projet de vie sociale et partagée, loué dans le cadre d'une colocation telle que définie au I de l'article 8-1 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ou à l'article L. 442-8-4 du code de la construction et de l'habitation ;

2° Un ensemble de logements autonomes destinés à l'habitation, meublés ou non, en cohérence avec le projet de vie sociale et partagée et situés dans un immeuble ou un groupe d'immeubles comprenant des locaux communs affectés au projet de vie sociale et partagée.

L'habitat inclusif peut être notamment constitué dans :

a) Des logements-foyers dénommés “ habitat inclusif ” accueillant des personnes handicapées ou des personnes âgées, qui relèvent exclusivement des deux premiers alinéas de l'article L. 633-1 du même code et qui ne sont pas soumis aux dispositions du livre III du présent code applicables aux établissements et services sociaux et médico-sociaux ;

b) Des logements mentionnés au troisième alinéa du III de l'article L. 441-2 du code de la construction et de l'habitation. Le cas échéant, la location de ces logements peut s'accompagner de la mise à disposition non exclusive de locaux collectifs résidentiels situés dans le même immeuble ou groupe d'immeubles, pour la mise en œuvre du projet de vie sociale et partagée mentionné au premier alinéa du présent article.

Il ne peut pas être constitué dans des logements relevant des sections 3 à 5 du chapitre Ier du titre III du livre VI du même code.

**Art. L281-2**

Il est créé un forfait pour l'habitat inclusif pour les personnes mentionnées à l'article L. 281-1 pour le financement du projet de vie sociale et partagée, qui est attribué pour toute personne handicapée ou toute personne âgée en perte d'autonomie résidant dans un habitat répondant aux conditions fixées dans le cahier des charges national mentionné au même article L. 281-1. Le montant, les modalités et les conditions de versement de ce forfait au profit de la personne morale chargée d'assurer le projet de vie sociale et partagée sont fixés par décret.

**Art. L281-2-1**

Le règlement mentionné à l'article L. 121-3 peut prévoir que les habitants d'un habitat inclusif auquel n'est pas attribué le forfait mentionné à l'article L. 281-2 bénéficient d'une aide à la vie partagée leur permettant de financer le projet de vie sociale et partagée, versée directement à la personne morale chargée d'assurer le projet de vie sociale et partagée.

Le bénéfice de l'aide est subordonné à la signature, au titre des logements concernés, d'une convention entre le département et cette personne morale.

Un accord pour l'habitat inclusif, passé entre le département et la Caisse nationale de solidarité pour l'autonomie, fixe les conditions, portant notamment sur le montant de l'aide et ses conditions d'attribution, qui ouvrent droit au versement par la caisse, au titre du 4° de l'article L. 223-8 du code de la sécurité sociale, d'un concours pour le financement des dépenses départementales d'aide à la vie partagée.

Cet accord peut prévoir d'autres engagements en matière de développement de l'habitat inclusif ou de politiques venant à son soutien. A ce titre, il peut être également signé par le représentant de l'Etat dans le département ou le directeur général de l'agence régionale de santé.

Une annexe à l'accord, signée par le département et la Caisse nationale de solidarité pour l'autonomie et révisable dans les mêmes formes, recense, sous la forme d'une programmation pluriannuelle, les habitats inclusifs du département pour lesquels les dépenses départementales d'aide à la vie partagée font l'objet d'une couverture par le concours mentionné au troisième alinéa du présent article, pendant toute la durée de la convention mentionnée au deuxième alinéa et à hauteur d'un pourcentage de l'aide à la vie partagée versée par le département.

Cette annexe précise le nombre et le montant des aides à la vie partagée retenus pour chaque habitat ainsi que le taux de couverture de ces aides par la Caisse nationale de solidarité pour l'autonomie. Ce taux est d'au moins 65 % pour les habitats pour lesquels la convention mentionnée au même deuxième alinéa est signée entre le 31 décembre 2022 et le 31 décembre 2024. Il est d'au moins 50 % pour les habitats dont les conventions sont signées après le 31 décembre 2024.

**Art. L281-3**

Les dépenses relatives au forfait pour l'habitat inclusif pour les personnes handicapées et les personnes âgées mentionné à l'article L. 281-2 sont intégrées au sein des dépenses mentionnées au 4° de l'article L. 223-8 du code de la sécurité sociale.

**Art. L281-4**

Dans le cadre de la convention mentionnée au dernier alinéa de l'article L. 122-4, les départements peuvent décider, pour les personnes résidant dans un habitat inclusif mentionné à l'article L. 281-1, d'une répartition des dépenses d'aide sociale, notamment de l'aide à la vie partagée mentionnée à l'article L. 281-2-1, qui diffère de celle qui résulterait de l'application des règles fixées aux articles L. 111-3 et L. 122-1 à L. 122-4.

**Art. L281-5**

Les conditions d'application du présent titre sont déterminées par décret.

### Livre III : Action sociale et médico-sociale mise en oeuvre par des établissements et des services

#### Titre Ier : Etablissements et services soumis à autorisation

##### Chapitre Ier : Dispositions générales

###### Section 1 : Missions

**Art. L311-1**

L'action sociale et médico-sociale, au sens du présent code, s'inscrit dans les missions d'intérêt général et d'utilité sociale suivantes :

1° Evaluation et prévention des risques sociaux et médico-sociaux, information, investigation, conseil, orientation, formation, médiation et réparation ;

2° Protection administrative ou judiciaire de l'enfance et de la famille, de la jeunesse, des personnes handicapées, des personnes âgées ou en difficulté ;

3° Actions éducatives, médico-éducatives, médicales, thérapeutiques, pédagogiques et de formation adaptées aux besoins de la personne, à son niveau de développement, à ses potentialités, à l'évolution de son état ainsi qu'à son âge ;

4° Actions d'intégration scolaire, d'adaptation, de réadaptation, d'insertion, de réinsertion sociales et professionnelles, d'aide à la vie active, d'information et de conseil sur les aides techniques ainsi que d'aide au travail ;

5° Actions d'assistance dans les divers actes de la vie, de soutien, de soins et d'accompagnement, y compris à titre palliatif ;

6° Actions contribuant au développement social et culturel, à la pratique d'activités physiques et sportives et d'activités physiques adaptées, au sens de l'article L. 1172-1 du code de la santé publique, et à l'insertion par l'activité économique.

Les actions mentionnées au 6° du présent article comprennent l'information des personnes accueillies ou prises en charge par les établissements et services médico-sociaux quant à l'offre d'activités physiques et sportives et d'activités physiques adaptées, au sens de l'article L. 1172-1 du code de la santé publique, assurées en leur sein, à proximité de ces établissements et services ou à proximité du lieu de résidence de ces personnes.

Les missions mentionnées aux 1° à 6° du présent article sont accomplies par des personnes physiques ou des institutions sociales et médico-sociales.

Sont des institutions sociales et médico-sociales au sens du présent code les personnes morales de droit public ou privé gestionnaires d'une manière permanente des établissements et services sociaux et médico-sociaux mentionnés à l'article L. 312-1.

Sont qualifiés d'établissements et services sociaux et médico-sociaux privés d'intérêt collectif les établissements et services privés qui :

— exercent leurs missions sociales et médico-sociales dans un cadre non lucratif et dont la gestion est désintéressée ou exercent leurs missions dans un cadre lucratif mais en ayant conclu une convention d'aide sociale prévue au présent code pour une capacité autorisée déterminée par décret ;

— inscrivent leur action dans le cadre d'un projet institutionnel validé par l'organe délibérant de la personne morale de droit privé gestionnaire, qui décrit les modalités selon lesquelles les établissements et services qu'elle administre organisent leur action en vue de répondre aux besoins sociaux et médico-sociaux émergents ou non satisfaits, d'une part, et de limiter le reste à charge des personnes accueillies ou accompagnées, dès lors qu'une participation financière est prévue par les textes en vigueur, d'autre part ;

— publient leurs comptes annuels certifiés ;

— établissent, le cas échéant, des coopérations avec d'autres établissements et services sociaux et médico-sociaux pour organiser une réponse coordonnée et de proximité aux besoins de la population dans les différents territoires, dans un objectif de continuité et de décloisonnement des interventions sociales et médico-sociales réalisées au bénéfice des personnes accueillies ou accompagnées.

Les personnes morales de droit privé gestionnaires d'établissements et services sociaux et médico-sociaux privés adoptent le statut d'intérêt collectif par une délibération de leur organe délibérant transmise à l'autorité ayant compétence pour délivrer l'autorisation. La qualité d'établissement et service social et médico-social privé d'intérêt collectif se perd soit par une nouvelle délibération de l'organe délibérant de la personne morale de droit privé gestionnaire, transmise à l'autorité ayant enregistré l'engagement initial dans l'intérêt collectif social et médico-social, soit du fait d'une appréciation de l'autorité ayant délivré l'autorisation, dans des conditions de procédure définies par décret.

Les modalités d'application du présent article sont déterminées, en tant que de besoin, par décret en Conseil d'Etat.

**Art. L311-2**

Une charte nationale est établie conjointement par les fédérations et organismes représentatifs des personnes morales publiques et privées gestionnaires d'établissements et de services sociaux et médico-sociaux. Cette charte porte sur les principes éthiques et déontologiques afférents aux modes de fonctionnement et d'intervention, aux pratiques de l'action sociale et médico-sociale et aux garanties de bon fonctionnement statutaire que les adhérents des fédérations et organismes précités sont invités à respecter par un engagement écrit.

Elle est publiée par arrêté du ministre chargé des affaires sociales.

###### Section 2 : Droits des usagers

**Art. L311-3**

L'exercice des droits et libertés individuels est garanti à toute personne prise en charge par des établissements et services sociaux et médico-sociaux. Dans le respect des dispositions législatives et réglementaires en vigueur, lui sont assurés :

1° Le respect de sa dignité, de son intégrité, de sa vie privée, de son intimité, de sa sécurité et de son droit à aller et venir librement ;

2° Sous réserve des pouvoirs reconnus à l'autorité judiciaire et des nécessités liées à la protection des mineurs en danger et des majeurs protégés, le libre choix entre les prestations adaptées qui lui sont offertes soit dans le cadre d'un service à son domicile, soit dans le cadre d'une admission au sein d'un établissement spécialisé ;

3° Une prise en charge et un accompagnement individualisé de qualité favorisant son développement, son autonomie et son insertion, adaptés à son âge et à ses besoins, respectant son consentement éclairé qui doit systématiquement être recherché lorsque la personne est apte à exprimer sa volonté et à participer à la décision. A défaut, le consentement de son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, de la personne chargée de cette mesure, qui tient compte de l'avis de la personne protégée, doit être recherché ;

4° La confidentialité des informations la concernant ;

5° L'accès à toute information ou document relatif à sa prise en charge, sauf dispositions législatives contraires ;

6° Une information sur ses droits fondamentaux et les protections particulières légales et contractuelles dont elle bénéficie, ainsi que sur les voies de recours à sa disposition ;

7° La participation directe de la personne prise en charge à la conception et à la mise en œuvre du projet d'accueil et d'accompagnement qui la concerne. Cette personne bénéficie de l'aide de son représentant légal, s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique à la personne qui n'est pas apte à exprimer sa volonté, de la personne chargée de cette mesure, qui tient compte de son avis.

**Art. L311-4**

Afin de garantir l'exercice effectif des droits mentionnés à l'article L. 311-3 et notamment de prévenir tout risque de maltraitance, lors de son accueil dans un établissement ou dans un service social ou médico-social, il est remis à la personne, à son représentant légal s'il s'agit d'un mineur ainsi qu'à la personne chargée de la mesure de protection juridique s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne un livret d'accueil auquel sont annexés :

a) Une charte des droits et libertés de la personne accueillie, arrêtée par les ministres compétents après consultation de la section sociale du Comité national de l'organisation sanitaire et sociale mentionné à l'article L. 6121-7 du code de la santé publique ; la charte est affichée dans l'établissement ou le service ;

b) Le règlement de fonctionnement défini à l'article L. 311-7.

Un contrat de séjour est conclu ou un document individuel de prise en charge est élaboré avec la participation de la personne accueillie. En cas de mesure de protection juridique, les droits de la personne accueillie sont exercés dans les conditions prévues au titre XI du livre Ier du code civil. Le contrat de séjour ou le document individuel de prise en charge définit les objectifs et la nature de la prise en charge ou de l'accompagnement dans le respect des principes déontologiques et éthiques, des recommandations de bonnes pratiques professionnelles et du projet d'établissement ou de service. Il détaille la liste et la nature des prestations offertes ainsi que leur coût prévisionnel.

Lors de la conclusion du contrat de séjour, dans un entretien hors de la présence de toute autre personne, sauf si la personne accueillie choisit de se faire accompagner par la personne de confiance désignée en application de l'article L. 311-5-1 du présent code, le directeur de l'établissement ou toute autre personne formellement désignée par lui recherche, chaque fois que nécessaire avec la participation du médecin coordonnateur de l'établissement, le consentement de la personne à être accueillie, sous réserve de l'application du dernier alinéa de l'article 459-2 du code civil. Il l'informe de ses droits et s'assure de leur compréhension par la personne accueillie. Préalablement à l'entretien, dans des conditions définies par décret, il l'informe de la possibilité de désigner une personne de confiance, définie à l'article L. 311-5-1 du présent code.

L'établissement de santé, l'établissement ou le service social ou médico-social qui a pris en charge la personne accueillie préalablement à son séjour dans l'établissement mentionné au cinquième alinéa du présent article transmet audit établissement le nom et les coordonnées de sa personne de confiance si elle en a désigné une.

Le contenu minimal du contrat de séjour ou du document individuel de prise en charge est fixé par voie réglementaire selon les catégories d'établissements, de services et de personnes accueillies.

Lorsqu'il est conclu dans les établissements et services d'accompagnement par le travail mentionnés au a du 5° du I de l'article L. 312-1, le contrat de séjour prévu à l'alinéa précédent est dénommé " contrat d'accompagnement par le travail ". Ce contrat doit être conforme à un modèle de contrat établi par décret.

**Art. L311-4-1**

I. — Lorsqu'il est conclu dans un des établissements d'hébergement relevant du 6° du I de l'article L. 312-1, y compris ceux énumérés à l'article L. 342-1, le contrat de séjour peut comporter une annexe, dont le contenu et les modalités d'élaboration sont prévues par décret, qui définit les mesures particulières à prendre, autres que celles définies au règlement de fonctionnement, pour assurer l'intégrité physique et la sécurité de la personne et pour soutenir l'exercice de sa liberté d'aller et venir. Ces mesures ne sont prévues que dans l'intérêt des personnes accueillies, si elles s'avèrent strictement nécessaires, et ne doivent pas être disproportionnées par rapport aux risques encourus. Elles sont définies après examen du résident et au terme d'une procédure collégiale mise en œuvre à l'initiative du médecin coordonnateur de l'établissement ou, en cas d'empêchement du médecin coordonnateur, du médecin traitant. Cette procédure associe l'ensemble des représentants de l'équipe médico-sociale de l'établissement afin de réaliser une évaluation pluridisciplinaire des bénéfices et des risques des mesures envisagées. Le contenu de l'annexe peut être révisé à tout moment, selon la même procédure, à l'initiative du résident, du directeur de l'établissement ou du médecin coordonnateur ou, à défaut de médecin coordonnateur, du médecin traitant, ou sur proposition de la personne de confiance désignée en application de l'article L. 311-5-1.

II. — La personne accueillie ou, le cas échéant, la personne chargée à son égard d'une mesure de protection juridique avec représentation peut exercer par écrit un droit de rétractation dans les quinze jours qui suivent la signature du contrat, ou l'admission si celle-ci est postérieure, sans qu'aucun délai de préavis puisse lui être opposé et sans autre contrepartie que l'acquittement du prix de la durée de séjour effectif. Dans le cas où il existe une mesure de protection juridique, les droits de la personne accueillie sont exercés dans les conditions prévues au titre XI du livre Ier du code civil.

Passé le délai de rétractation, la personne accueillie ou, le cas échéant, la personne chargée à son égard d'une mesure de protection juridique avec représentation, dans le respect du même titre XI du livre Ier du code civil, peut résilier le contrat de séjour par écrit à tout moment. A compter de la notification de sa décision de résiliation au gestionnaire de l'établissement, elle dispose d'un délai de réflexion de quarante-huit heures pendant lequel elle peut retirer cette décision sans avoir à justifier d'un motif. Ce délai de réflexion s'impute sur le délai de préavis qui peut lui être opposé. Le délai de préavis doit être prévu au contrat. Il ne peut excéder une durée prévue par décret.

III. — La résiliation du contrat par le gestionnaire de l'établissement ne peut intervenir que dans les cas suivants :

1° En cas d'inexécution par la personne accueillie d'une obligation lui incombant au titre de son contrat ou de manquement grave ou répété au règlement de fonctionnement de l'établissement, sauf lorsqu'un avis médical constate que cette inexécution ou ce manquement résulte de l'altération des facultés mentales ou corporelles de la personne accueillie ;

2° En cas de cessation totale d'activité de l'établissement ;

3° Dans le cas où la personne accueillie cesse de remplir les conditions d'admission dans l'établissement, lorsque son état de santé nécessite durablement des équipements ou des soins non disponibles dans cet établissement, après que le gestionnaire s'est assuré que la personne dispose d'une solution d'accueil adaptée.

IV. — La durée du délai de préavis applicable à la résiliation du contrat par le gestionnaire de l'établissement est prévue par le décret mentionné au second alinéa du II. Elle ne peut être inférieure à la durée maximale du délai de préavis applicable à la résiliation du contrat à la demande de la personne accueillie ou de la personne chargée à son égard d'une mesure de protection juridique avec représentation en application de ce même second alinéa.

**Art. L311-5**

Toute personne prise en charge par un établissement ou un service social ou médico-social ou son représentant légal s'il s'agit d'un mineur peut faire appel, en vue de l'aider à faire valoir ses droits, à une personne qualifiée qu'elle choisit sur une liste établie conjointement par le représentant de l'Etat dans le département, le directeur général de l'agence régionale de santé et le président du conseil départemental. Si la personne prise en charge est un majeur faisant l'objet d'une mesure de protection juridique avec représentation et qu'elle n'a pas fait appel à une personne qualifiée, cette décision peut être prise par la personne chargée de la mesure de protection. La personne qualifiée rend compte de ses interventions aux autorités chargées du contrôle des établissements ou services concernés, à l'intéressé, à son représentant légal ou à la personne chargée de la mesure de protection juridique dans des conditions fixées par décret en Conseil d'Etat.

**Art. L311-5-1**

Lors de toute prise en charge dans un établissement ou un service social ou médico-social, il est proposé à la personne majeure accueillie de désigner, si elle ne l'a pas déjà fait, une personne de confiance dans les conditions définies au premier alinéa de l'article L. 1111-6 du code de la santé publique. Cette désignation est valable sans limitation de durée, à moins que la personne n'en dispose autrement. Lors de cette désignation, la personne accueillie peut indiquer expressément, dans le respect des conditions prévues au même article L. 1111-6, que cette personne de confiance exerce également les missions de la personne de confiance mentionnée audit article L. 1111-6, selon les modalités précisées par le même code.

La personne de confiance est consultée au cas où la personne intéressée rencontre des difficultés dans la connaissance et la compréhension de ses droits.

Si la personne le souhaite, la personne de confiance l'accompagne dans ses démarches et assiste aux entretiens médicaux afin de l'aider dans ses décisions.

Lorsqu'une mesure de protection judiciaire est ordonnée et que le juge ou le conseil de famille, s'il a été constitué, autorise la personne chargée de la protection à représenter ou à assister le majeur pour les actes relatifs à sa personne en application du deuxième alinéa de l'article 459 du code civil, la désignation de la personne de confiance est soumise à l'autorisation du conseil de famille, s'il est constitué, ou à défaut du juge des tutelles. Lorsque la personne de confiance est désignée antérieurement au prononcé d'une telle mesure de protection judiciaire, le conseil de famille, le cas échéant, ou le juge peut soit confirmer sa mission, soit la révoquer.

**Art. L311-6**

Afin d'associer les personnes bénéficiaires des prestations au fonctionnement de l'établissement ou du service, il est institué soit un conseil de la vie sociale, soit d'autres formes de participation. Les catégories d'établissements ou de services qui doivent mettre en oeuvre obligatoirement le conseil de la vie sociale sont précisées par décret.

Le présent article s'applique également aux établissements et services assurant l'accueil, l'évaluation, le soutien, l'hébergement et l'accompagnement des personnes ou familles mentionnées au premier alinéa de l'article L. 345-2-4 et ne relevant pas du régime du 8° du I de l'article L. 312-1.

Le décret précise également, d'une part, la composition et les compétences de ce conseil et, d'autre part, les autres formes de participation possibles.

**Art. L311-7**

Dans chaque établissement et service social ou médico-social, il est élaboré un règlement de fonctionnement qui définit les droits de la personne accueillie et les obligations et devoirs nécessaires au respect des règles de vie collective au sein de l'établissement ou du service.

Le règlement de fonctionnement est établi après consultation du conseil de la vie sociale ou, le cas échéant, après mise en oeuvre d'une autre forme de participation.

Les dispositions minimales devant figurer dans ce règlement ainsi que les modalités de son établissement et de sa révision sont fixées par décret en Conseil d'Etat.

**Art. L311-7-1**

Dans les établissements mentionnés au 6° du I de l'article L. 312-1, un état des lieux contradictoire est réalisé à l'entrée et à la sortie du résident.

Les lieux occupés doivent être rendus tels qu'ils ont été reçus suivant cet état des lieux contradictoire, excepté ce qui a été dégradé par vétusté.

**Art. L311-8**

Pour chaque établissement ou service social ou médico-social, il est élaboré un projet d'établissement ou de service, qui définit ses objectifs, notamment en matière de coordination, de coopération et d'évaluation des activités et de la qualité des prestations, ainsi que ses modalités d'organisation et de fonctionnement. Ce projet précise également la politique de prévention et de lutte contre la maltraitance mise en œuvre par l'établissement ou le service, notamment en matière de gestion du personnel, de formation et de contrôle. Il désigne une autorité extérieure à l'établissement ou au service, indépendante du conseil départemental et choisie parmi une liste arrêtée conjointement par le président du conseil départemental, le représentant de l'Etat dans le département et l'agence régionale de santé, à laquelle les personnes accueillies peuvent faire appel en cas de difficulté et qui est autorisée à visiter l'établissement à tout moment. Le contenu minimal du projet, les modalités d'association du personnel et des personnes accueillies à son élaboration ainsi que les conditions de sa diffusion une fois établi sont définis par un décret. Ce décret définit les modalités d'affichage des documents, notices et services d'information dans les établissements. Le cas échéant, ce projet identifie les services de l'établissement ou du service social ou médico-social au sein desquels sont dispensés des soins palliatifs et précise les mesures qui doivent être prises en application des dispositions des contrats pluriannuels d'objectifs et de moyens mentionnés à l'article L. 313-12. Ce projet est établi pour une durée maximale de cinq ans après consultation du conseil de la vie sociale ou, le cas échéant, après mise en oeuvre d'une autre forme de participation.

Un arrêté des ministres chargés de la santé et des affaires sociales fixe la liste des catégories d'établissements et services médico-sociaux devant intégrer dans leur projet d'établissement un plan détaillant les mesures à mettre en œuvre en cas d'événement entraînant une perturbation de l'organisation des soins, notamment de situation sanitaire exceptionnelle.

**Art. L311-9**

En vue d'assurer le respect du droit à une vie familiale des membres des familles accueillies dans les établissements ou services mentionnés aux 1°, 8° et 13° du I de l'article L. 312-1, ces établissements ou services doivent rechercher une solution évitant la séparation de ces personnes ou, si une telle solution ne peut être trouvée, établir, de concert avec les personnes accueillies, un projet propre à permettre leur réunion dans les plus brefs délais, et assurer le suivi de ce projet jusqu'à ce qu'il aboutisse.

Dans ce but, chaque plan départemental d'accueil, d'hébergement et d'insertion des personnes sans domicile évalue les besoins en accueil familial du département et prévoit les moyens pour y répondre.

**Art. L311-10**

Les adaptations des dispositions de la présente section rendues nécessaires par la mise en oeuvre des mesures de protection judiciaire des majeurs sont fixées par les articles L. 471-6 à L. 471-8.

**Art. L311-11**

Les dispositions du présent chapitre s'appliquent sans préjudice de celles qui figurent au chapitre III du titre III du livre VI du code de la construction et de l'habitation.

**Art. L311-12**

Chaque établissement social et médico-social désigne parmi ses personnels un référent pour l'activité physique et sportive. Les modalités de sa désignation et de sa formation continue ainsi que ses missions sont définies par décret.

##### Chapitre II : Organisation de l'action sociale et médico-sociale

###### Section 1 : Etablissements et services sociaux et médico-sociaux

**Art. L312-1**

I. — Sont des établissements et services sociaux et médico-sociaux, au sens du présent code, les établissements et les services, dotés ou non d'une personnalité morale propre, énumérés ci-après :

1° Les établissements ou services mettant en œuvre des mesures de prévention au titre de l'article L. 112-3 ou d'aide sociale à l'enfance en application de l'article L. 221-1 et les prestations d'aide sociale à l'enfance mentionnées au chapitre II du titre II du livre II, y compris l'accueil d'urgence des personnes se présentant comme mineures et privées temporairement ou définitivement de la protection de leur famille ;

2° Les établissements ou services d'enseignement qui assurent, à titre principal, une éducation adaptée et un accompagnement social ou médico-social aux mineurs ou jeunes adultes handicapés ou présentant des difficultés d'adaptation ;

3° Les centres d'action médico-sociale précoce mentionnés à l'article L. 2132-4 du code de la santé publique ;

4° Les établissements ou services mettant en oeuvre les mesures éducatives ordonnées par l'autorité judiciaire en application de l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante ou des articles 375 à 375-8 du code civil ou concernant des majeurs de moins de vingt et un ans ou les mesures d'investigation préalables aux mesures d'assistance éducative prévues au code de procédure civile et par l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante ;

5° Les établissements ou services :

a) D'accompagnement par le travail, à l'exception des structures conventionnées pour les activités visées à l'article L. 322-4-16 du code du travail et des entreprises adaptées définies aux articles L. 323-30 et suivants du même code ;

b) De réadaptation, de préorientation et de rééducation professionnelle mentionnés à l'article L. 323-15 du code du travail ;

6° Les établissements et les services qui accueillent des personnes âgées ou qui leur apportent à domicile une assistance dans les actes quotidiens de la vie, des prestations de soins ou une aide à l'insertion sociale ;

7° Les établissements et les services, y compris les foyers d'accueil médicalisé, qui accueillent des personnes handicapées, quel que soit leur degré de handicap ou leur âge, ou des personnes atteintes de pathologies chroniques, qui leur apportent à domicile une assistance dans les actes quotidiens de la vie, des prestations de soins ou une aide à l'insertion sociale ou bien qui leur assurent un accompagnement médico-social en milieu ouvert ;

8° Les établissements ou services comportant ou non un hébergement, assurant l'accueil, notamment dans les situations d'urgence, le soutien ou l'accompagnement social, l'adaptation à la vie active ou l'insertion sociale et professionnelle des personnes ou des familles en difficulté ou en situation de détresse ;

9° Les établissements ou services qui assurent l'accueil et l'accompagnement de personnes confrontées à des difficultés spécifiques en vue de favoriser l'adaptation à la vie active et l'aide à l'insertion sociale et professionnelle ou d'assurer des prestations de soins et de suivi médical, dont les centres de soins, d'accompagnement et de prévention en addictologie, les centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogue, les structures dénommées " lits halte soins santé ", les structures dénommées " lits d'accueil médicalisés " et les appartements de coordination thérapeutique ;

10° Les foyers de jeunes travailleurs qui relèvent des dispositions des articles L. 353-2 et L. 831-1 du code de la construction et de l'habitation ;

11° Les établissements ou services, dénommés selon les cas centres de ressources, centres d'information et de coordination ou centres prestataires de services de proximité, mettant en œuvre des actions de dépistage, d'aide, de soutien, de formation ou d'information, de conseil, d'expertise ou de coordination au bénéfice d'usagers, ou d'autres établissements et services ;

12° Les établissements ou services à caractère expérimental ;

13° Les centres d'accueil pour demandeurs d'asile mentionnés à l'article L. 348-1 ;

14° Les services mettant en œuvre les mesures de protection des majeurs ordonnées par l'autorité judiciaire au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire ;

15° Les services mettant en œuvre les mesures judiciaires d'aide à la gestion du budget familial ;

16° Les services qui assurent des activités d'aide personnelle à domicile ou d'aide à la mobilité dans l'environnement de proximité au bénéfice de familles fragiles et dont la liste est fixée par décret ;

17° Les établissements ou services mettant en œuvre des mesures d'évaluation de la situation des personnes se présentant comme mineures et privées temporairement ou définitivement de la protection de leur famille.

Les établissements et services sociaux et médico-sociaux délivrent des prestations à domicile, en milieu de vie ordinaire, en accueil familial ou dans une structure de prise en charge. Ils assurent l'accueil à titre permanent, temporaire ou selon un mode séquentiel, à temps complet ou partiel, avec ou sans hébergement, en internat, semi-internat ou externat. Les établissements et services mentionnés aux 2°, 3°, 5° et 7° du présent I peuvent assurer aux personnes qu'ils accueillent habituellement un accompagnement en milieu de vie ordinaire.

II. — Les conditions techniques minimales d'organisation et de fonctionnement des établissements et services relevant des catégories mentionnées au présent article, à l'exception du 12° du I, sont définies par décret après avis de la section sociale du Comité national de l'organisation sanitaire et sociale.

Les établissements mentionnés aux 1°, 2°, 6° et 7° du I s'organisent en unités de vie favorisant le confort et la qualité de séjour des personnes accueillies, dans des conditions et des délais fixés par décret.

Les établissements et services mentionnés au 1° du même I s'organisent de manière à garantir la sécurité de chacun des mineurs ou des majeurs de moins de vingt et un ans qui y sont accueillis.

Les prestations délivrées par les établissements et services mentionnés aux 1° à 15° et au 17° du I sont réalisées par des équipes pluridisciplinaires qualifiées. Ces établissements et services sont dirigés par des professionnels dont le niveau de qualification est fixé par décret et après consultation de la branche professionnelle ou, à défaut, des fédérations ou organismes représentatifs des organismes gestionnaires d'établissements et services sociaux et médico-sociaux concernés.

Les associations qui organisent l'intervention des bénévoles dans les établissements sociaux et médico-sociaux publics ou privés doivent conclure avec ces établissements une convention qui détermine les modalités de cette intervention.

III. — Les lieux de vie et d'accueil qui ne constituent pas des établissements et services sociaux ou médico-sociaux au sens du I doivent faire application des articles L. 311-4 à L. 311-8. Ils sont également soumis à l'autorisation mentionnée à l'article L. 313-1 et aux dispositions des articles L. 313-13 à L. 313-25, dès lors qu'ils ne relèvent ni des dispositions prévues au titre II du livre IV relatives aux assistants maternels, ni de celles relatives aux particuliers accueillant des personnes âgées ou handicapées prévues au titre IV dudit livre. Un décret fixe le nombre minimal et maximal des personnes que ces structures peuvent accueillir et leurs règles de financement et de tarification.

IV. — Les équipes de prévention spécialisée relevant du 1° du I ne sont pas soumises aux dispositions des articles L. 311-4 à L. 311-7. Ces dispositions ne s'appliquent pas non plus aux mesures d'investigation préalables aux mesures d'assistance éducative prévues au code de procédure civile et par l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante.

V. — Participent de la formation professionnelle les actions de préformation, de formation et de préparation à la vie professionnelle menées dans les établissements et services sociaux et médico-sociaux mentionnés aux 2°, a du 5° et 12° du I du présent article accueillant des jeunes handicapés ou présentant des difficultés d'adaptation et au 4° du même I, ainsi que dans les établissements et services conventionnés ou habilités par la protection judiciaire de la jeunesse.

VI. — Les établissements relevant des 6° ou 7° du I peuvent proposer, concomitamment à l'hébergement temporaire de personnes âgées, de personnes handicapées ou de personnes atteintes de maladies chroniques invalidantes, un séjour de vacances pour les proches aidants de ces personnes.

Le 1° de l'article L. 313-4 n'est pas applicable aux séjours mentionnés au premier alinéa du présent VI.

VII. — La coopération entre les établissements et services mentionnés aux 2°, 3°, 11° et 12° du I du présent article et les établissements mentionnés à l'article L. 351-1 du code de l'éducation est organisée par convention afin d'assurer la continuité du parcours de scolarisation des élèves en situation de handicap qu'ils accompagnent et de déterminer les conditions permettant l'intervention dans les établissements mentionnés au même article L. 351-1.

Les modalités selon lesquelles les établissements et services mentionnés aux 2°, 3°, 11° et 12° du I du présent article apportent leur expertise et leur appui à l'accompagnement par l'équipe éducative des élèves en situation de handicap scolarisés dans les établissements mentionnés à l'article L. 351-1 du code de l'éducation sont également déterminées par convention.

Les modalités d'application du présent VII sont déterminées par décret.

###### Section 2 : Organismes consultatifs

**Art. L312-3**

La section sociale du Comité national de l'organisation sanitaire et sociale mentionné à l'article L. 6121-7 du code de la santé publique se réunit au moins une fois par an en formation élargie en vue :

1° D'évaluer les besoins sociaux et médico-sociaux et d'analyser leur évolution ;

2° De proposer des priorités pour l'action sociale et médico-sociale.

Tous les cinq ans, elle élabore un rapport qui est transmis à la Caisse nationale de solidarité pour l'autonomie, au Gouvernement et aux autorités locales concernées.

La section sociale du Comité national de l'organisation sanitaire et sociale est consultée par le ministre chargé des affaires sociales sur les problèmes communs aux établissements et services mentionnés à l'article L. 312-1, notamment sur les questions concernant leur fonctionnement administratif et financier.

###### Section 3 : Schémas d'organisation sociale et médico-sociale

**Art. L312-4**

Les schémas d'organisation sociale et médico-sociale, établis pour une période maximum de cinq ans en cohérence avec le schéma régional de santé prévu l'article L. 1434-2 du code de la santé publique :

1° Apprécient la nature, le niveau et l'évolution des besoins sociaux et médico-sociaux de la population ;

2° Dressent le bilan quantitatif et qualitatif de l'offre sociale et médico-sociale existante ;

3° Déterminent les perspectives et les objectifs de développement de l'offre sociale et médico-sociale et, notamment, ceux nécessitant des interventions sous forme de création, transformation ou suppression d'établissements et services et, le cas échéant, d'accueils familiaux relevant du titre IV du livre IV ;

4° Précisent le cadre de la coopération et de la coordination entre les établissements et services mentionnés à l'article L. 312-1, à l'exception des structures expérimentales prévues au 12° du I de cet article, ainsi qu'avec les établissements de santé définis à l'article L. 6111-1 du code de la santé publique ou tout autre organisme public ou privé, afin de satisfaire tout ou partie des besoins mentionnés au 1° ;

5° Définissent les critères d'évaluation des actions mises en oeuvre dans le cadre de ces schémas ;

6° Définissent la stratégie de prévention des risques de maltraitance dans les établissements, services et lieux de vie mentionnés aux 1°, 4° et 17° du I de l'article L. 312-1 du présent code. Cette stratégie comporte des recommandations sur la détection des risques de maltraitance, la prévention et le traitement des situations de maltraitance et les modalités de contrôle de la qualité de l'accueil et de l'accompagnement par ces établissements et services et tient compte des parcours des enfants protégés ayant une double vulnérabilité en raison de leur handicap et de la protection de l'enfance. Le président du conseil départemental présente à l'assemblée délibérante un rapport annuel sur la gestion de ces établissements, qui recense notamment les événements indésirables graves, et le publie.

Les centres régionaux d'études, d'actions et d'informations en faveur des personnes en situation de vulnérabilité et les centres locaux d'information et de coordination mentionnés au 11° du I de l'article L. 312-1 contribuent, en réponse à la demande des autorités compétentes pour l'élaboration des schémas d'organisation sociale et médico-sociale et des schémas régionaux de santé, à l'analyse des besoins et de l'offre mentionnés aux 1° et 2° du présent article, ainsi qu'à toute action liée à la mise en œuvre de ces schémas.

Un document annexé aux schémas définis au présent article peut préciser, pour leur période de validité, la programmation pluriannuelle des établissements et services sociaux et médico-sociaux qu'il serait nécessaire de créer, de transformer ou de supprimer afin de satisfaire les perspectives et objectifs définis au 3°.

Les schémas peuvent être révisés à tout moment à l'initiative de l'autorité compétente pour l'adopter.

**Art. L312-5**

Les schémas d'organisation sociale et médico-sociale sont établis dans les conditions suivantes :

1° Les ministres chargés des personnes âgées et des personnes handicapées établissent, sur proposition de la Caisse nationale de solidarité pour l'autonomie lorsqu'il entre dans son champ de compétences et après avis du Comité national de l'organisation sanitaire et sociale, un schéma au niveau national pour les établissements ou services accueillant des catégories de personnes, dont la liste est fixée par décret, pour lesquelles les besoins ne peuvent être appréciés qu'à ce niveau ; l'Assemblée des départements de France est tenue informée de ce schéma national ;

2° Le représentant de l'Etat dans la région établit les schémas régionaux relatifs :

a) Aux centres d'accueil pour demandeurs d'asile mentionnés au 13° du I de l'article L. 312-1 ;

b) Aux services mentionnés aux 14° et 15° du I de l'article L. 312-1 et aux personnes physiques mentionnées aux articles L. 472-1, L. 472-5, L. 472-6 et L. 474-4 ;

Ces schémas sont arrêtés après consultation des unions, fédérations et regroupements représentatifs des usagers et des gestionnaires de ces établissements et services dans des conditions définies par décret ;

3° (Abrogé) ;

4° Le président du conseil départemental élabore les schémas, adoptés par le conseil départemental, pour les établissements et services, autres que ceux devant figurer dans les schémas nationaux, mentionnés aux 1°, 4° et 17° du I de l'article L. 312-1 du présent code. Pour cette dernière catégorie, il prend en compte les orientations fixées par le représentant de l'Etat dans le département.

Les schémas relatifs aux personnes handicapées ou en perte d'autonomie sont arrêtés par le président du conseil départemental, après concertation avec le représentant de l'Etat dans le département et avec l'agence régionale de santé, dans le cadre de la commission prévue au 2° de l'article L. 1432-1 du code de la santé publique. Le conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1 est consulté, pour avis, sur le contenu de ces schémas. Les modalités de cette consultation sont définies par décret.

L'objectif de ces schémas est d'assurer l'organisation territoriale et l'accessibilité de l'offre de services de proximité destinée aux personnes handicapées ou en perte d'autonomie et à leurs proches aidants. Ils comportent des dispositions relatives au logement, notamment des objectifs en matière d'adaptation des logements existants et d'offre de nouveaux logements adaptés en vue de préserver l'autonomie des personnes ;

5° Le président du conseil exécutif de Corse élabore les schémas, adoptés par l'Assemblée de Corse, pour les établissements et services, autres que ceux devant figurer dans les schémas nationaux, mentionnés aux 1°, 4° et 17° du I de l'article L. 312-1 du présent code. Pour cette dernière catégorie, il prend en compte les orientations fixées par le représentant de l'Etat dans le département.

Les schémas relatifs aux personnes handicapées ou en perte d'autonomie sont arrêtés par le président du conseil exécutif de Corse, après concertation avec le représentant de l'Etat dans la collectivité de Corse et avec l'agence régionale de santé, dans le cadre de la commission prévue au 2° de l'article L. 1432-1 du code de la santé publique. Le conseil de la citoyenneté et de l'autonomie de la collectivité de Corse mentionné à l'article L. 149-3-1 est consulté, pour avis, sur le contenu de ces schémas. Les modalités de cette consultation sont définies par décret.

**Art. L312-5-1**

Pour les établissements et services mentionnés aux 2°, 3°, 5°, 6°, 7°, 11° et 12° du I de l'article L. 312-1 qui accueillent des personnes handicapées ou des personnes âgées, le directeur général de l'agence régionale de santé établit un programme interdépartemental d'accompagnement des handicaps et de la perte d'autonomie composé d'objectifs de programmation pour la mise en œuvre du schéma régional de santé mentionné à l'article L. 1434-3 du code de la santé publique. Ce programme dresse, pour la part des prestations financées sur décision tarifaire du directeur général de l'agence régionale de santé, les priorités de financement des créations, extensions ou transformations d'établissements ou de services au niveau régional.

**Art. L312-5-2**

Le programme interdépartemental mentionné à l'article L. 312-5-1 comporte, en annexe :

— pour l'année considérée, les dotations fixées en application de l'article L. 314-3 ;

— le cas échéant, au titre de l'une ou l'autre des deux années suivantes, les dotations fixées en application de l'article L. 314-3-4.

**Art. L312-5-3**

I. — Le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées prévu à l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement définit, de manière territorialisée, les mesures destinées à répondre aux besoins en logement et en hébergement des personnes prises en charge par le dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement.

II. — La capacité à atteindre est au minimum d'une place d'hébergement par tranche de 2 000 habitants pour les communes membres d'un établissement public de coopération intercommunale à fiscalité propre dont la population est supérieure à 50 000 habitants ainsi que pour les communes dont la population est au moins égale à 3 500 habitants et qui sont comprises, au sens du recensement général de la population, dans une agglomération de plus de 50 000 habitants comprenant au moins une commune de plus de 15 000 habitants. Cette capacité est portée à une place par tranche de 1 000 habitants dans les communes visées à la phrase précédente et comprises, au sens du recensement général de la population, dans une agglomération de plus de 100 000 habitants.

III. — Les places d'hébergement retenues pour l'application du présent article sont :

1° Les places des établissements prévus au 8° du I de l'article L. 312-1 ;

2° Les places des centres d'accueil pour demandeurs d'asile définis à l'article L. 348-1 ;

3° Les places des structures d'hébergement destinées aux personnes sans domicile faisant l'objet d'une convention avec l'Etat ou une collectivité territoriale, à l'exception de celles conventionnées au titre de l'article L. 851-1 du code de la sécurité sociale ;

4° Les logements des résidences hôtelières à vocation sociale définies à l'article L. 631-11 du code de la construction et de l'habitation qui sont destinés aux personnes mentionnées au II de l'article L. 301-1 du même code ;

5° Les logements mentionnés au second alinéa de l'article L. 321-10 du code de la construction et de l'habitation.

IV. — Ne sont pas soumises au prélèvement prévu au VI :

1° Les communes bénéficiant de la dotation de solidarité urbaine et de cohésion sociale prévue par l'article L. 2334-15 du code général des collectivités territoriales ;

2° Les communes membres d'un établissement public de coopération intercommunale compétent en matière de programme local de l'habitat lorsque la somme des places d'hébergement situées sur le territoire de l'établissement public est égale ou supérieure à la somme des capacités à atteindre, prévues au II, de ces communes ;

3° Les communes qui ne sont pas membres d'un établissement public de coopération intercommunale compétent en matière de programme local de l'habitat, lorsqu'elles appartiennent à une même agglomération au sens du recensement général de la population et décident, par convention et en cohérence avec le plan d'accueil, d'hébergement et d'insertion des personnes sans domicile, de se regrouper lorsque la somme des places d'hébergement situées sur leur territoire est égale ou supérieure à la somme des capacités à atteindre, prévues au II, de ces communes.

V. — Le représentant de l'Etat dans le département notifie chaque année, avant le 1er septembre, à chacune des communes mentionnées au II un état des places d'hébergement disponibles au 1er janvier de l'année en cours. La commune dispose de deux mois pour présenter ses observations. Après examen de ces observations, le représentant de l'Etat dans le département notifie, avant le 31 décembre, le nombre de places d'hébergement retenues pour l'application du II.

VI. — A compter du 1er janvier 2010, il est effectué chaque année, par neuvième des mois de mars à novembre, un prélèvement sur les ressources fiscales des communes dans lesquelles le nombre de places d'hébergement est inférieur aux obligations mentionnées au II.

Ce prélèvement est égal à deux fois le potentiel fiscal par habitant défini à l'article L. 2334-4 du code général des collectivités territoriales multiplié par le nombre de places d'hébergement manquantes par rapport aux obligations mentionnées au II du présent article, sans pouvoir excéder 5 % du montant des dépenses réelles de fonctionnement de la commune constatées dans le compte administratif afférent au pénultième exercice.

Le prélèvement n'est pas effectué si son montant est inférieur à la somme de 3 812 €.

Le produit de la taxe foncière sur les propriétés bâties, de la taxe foncière sur les propriétés non bâties, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de la cotisation foncière des entreprises inscrit à la section de fonctionnement du budget des communes soumises au prélèvement institué au présent article est diminué du montant de ce prélèvement. Celui-ci est imputé sur les attributions mentionnées au premier alinéa de l'article L. 2332-2 du code général des collectivités territoriales.

Le produit du prélèvement est reversé dans les mêmes conditions que celui mentionné à l'article L. 302-7 du code de la construction et de l'habitation.

Une fraction du prélèvement, dans la limite de 15 %, peut être affectée à des associations pour le financement des services mobiles d'aide aux personnes sans abri.

VII. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### Section 4 : Coordination des interventions

**Art. L312-6**

Afin de coordonner la mise en oeuvre des actions sociales et médico-sociales menées dans chaque département et de garantir, notamment, la continuité de la prise en charge ou de l'accompagnement des personnes accueillies, une convention pluriannuelle conclue entre les autorités compétentes, au titre desquelles figurent les centres communaux d'action sociale et les centres intercommunaux gestionnaires d'établissements sociaux ou médico-sociaux, définit les objectifs à atteindre, les procédures de concertation et les moyens mobilisés à cet effet, notamment dans le cadre des schémas départementaux mentionnés au 2° de l'article L. 312-5.

**Art. L312-7**

Afin de favoriser leur coordination, leur complémentarité et garantir la continuité des prises en charge et de l'accompagnement, notamment dans le cadre de réseaux sociaux ou médico-sociaux coordonnés, les établissements et services mentionnés à l'article L. 312-1 ou les personnes physiques ou morales qui peuvent être gestionnaires au sens de l'article L. 311-1 ainsi que les personnes morales ou physiques concourant à la réalisation de leurs missions peuvent :

1° Conclure des conventions entre eux, avec des établissements de santé ou avec des établissements publics locaux d'enseignement et des établissements d'enseignement privés ;

2° Créer des groupements d'intérêt économique et des groupements d'intérêt public et y participer, dans des conditions fixées par décret en Conseil d'Etat ;

3° Créer des groupements de coopération sociale ou médico-sociale. Outre les missions dévolues aux catégories de groupements mentionnées au 2°, le groupement de coopération peut :

a) Permettre les interventions communes des professionnels des secteurs sociaux, médico-sociaux et sanitaires, des professionnels salariés du groupement ainsi que des professionnels associés par convention ;

b) Etre autorisé, à la demande des membres, à exercer directement les missions et prestations des établissements et services énoncés à l'article L. 312-1 et à assurer directement, à la demande de l'un ou plusieurs de ses membres, l'exploitation de l'autorisation après accord de l'autorité l'ayant délivrée ;

c) Etre chargé de procéder aux fusions et regroupements mentionnés au 4° du présent article ;

d) Créer des réseaux sociaux ou médico-sociaux avec les personnes mentionnées au premier alinéa et adhérer à ces mêmes réseaux ou aux réseaux et groupements de coopération ou d'intérêt public prévus au code de la santé publique ;

e) Etre chargé pour le compte de ses membres des activités de pharmacie à usage interne mentionnées à l'article L. 5126-1 du code de la santé publique.

Le groupement de coopération sociale ou médico-sociale peut être constitué entre professionnels des secteurs sociaux et médico-sociaux et sanitaires, entre ces professionnels, les établissements et personnes mentionnés au premier alinéa et les établissements de santé mentionnés à l'article L. 6111-1 du code de la santé publique. Peuvent y être associés, par conventions, des professionnels médicaux et paramédicaux du secteur libéral ou du secteur public n'exerçant pas dans les établissements et services des membres adhérents.

La nature juridique du groupement est fixée par les membres, sous les réserves suivantes : le groupement de coopération sociale ou médico-sociale est une personne morale de droit public lorsqu'il est constitué exclusivement par des personnes de droit public, ou par des personnes de droit public et des personnes physiques ou morales exerçant une profession de santé ; il est une personne morale de droit privé lorsqu'il est constitué exclusivement par des personnes de droit privé ; le groupement de coopération sociale ou médico-sociale poursuit un but non lucratif. Lorsqu'ils exercent les missions mentionnées au b, les recettes des groupements de droit public sont recouvrées conformément à l'article L. 1617-5 du code général des collectivités territoriales.

Les actions du groupement réalisées au profit d'un seul de ses membres sont financées par celui-ci sur le budget correspondant.

4° Procéder à des regroupements ou à des fusions.

Les établissements de santé publics et privés peuvent adhérer à l'une des formules de coopération mentionnées au présent article.

Les établissements et services sociaux et médico-sociaux mentionnés à l'article L. 312-1 peuvent conclure avec des établissements de santé des conventions de coopération.

Afin de favoriser les réponses aux besoins et leur adaptation, les schémas d'organisation sociale et médico-sociale peuvent envisager les opérations de coopération, de regroupement ou de fusion compatibles avec les objectifs de développement de l'offre sociale.

La convention constitutive des groupements de coopération définit notamment l'ensemble des règles de gouvernance et de fonctionnement. Elle peut prévoir des instances de consultation du personnel.

Les mesures d'application du présent article sont, en tant que de besoin, déterminées par décret en Conseil d'Etat.

**Art. L312-7-1**

Les établissements et services médico-sociaux mentionnés au 2° du I de l'article L. 312-1 peuvent fonctionner en dispositif intégré pour accompagner des enfants, des adolescents et des jeunes adultes handicapés ou présentant des difficultés d'adaptation.

Le fonctionnement en dispositif intégré consiste en une organisation des établissements et des services mentionnés au premier alinéa du présent article destinée à favoriser un parcours fluide et des modalités d'accompagnement diversifiées, modulables et évolutives en fonction des besoins des enfants, des adolescents et des jeunes adultes qu'ils accompagnent. Dans le cadre du dispositif, ces établissements et ces services proposent, directement ou en partenariat, l'ensemble des modalités d'accompagnement prévues au dernier alinéa du I de l'article L. 312-1.

En cas de dispositif partenarial, le fonctionnement en dispositif intégré est subordonné à la conclusion d'une convention entre les établissements et services intéressés. Cette convention est intégrée au contrat mentionné à l'article L. 313-12-2 de ces établissements et services.

Pour l'application de l'article L. 241-6, la commission mentionnée à l'article L. 146-9 du présent code peut désigner, après accord de l'intéressé, de ses représentants légaux s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, de la personne chargée de cette mesure, qui tient compte de l'avis de la personne protégée, des dispositifs intégrés en lieu et place des établissements et des services mentionnés au premier alinéa du présent article. Dans ce cas, elle autorise l'équipe mentionnée à l'article L. 112-2-1 du code de l'éducation à modifier le projet personnalisé de scolarisation d'un élève mentionné à l'article L. 112-2 du même code, après accord de l'intéressé, de ses représentants légaux ou de la personne chargée de la mesure de protection juridique.

Les modalités d'application du présent article sont déterminées par décret.

###### Section 5 : Evaluation et systèmes d'information

**Art. L312-8**

Dans un objectif d'amélioration continue de la qualité, les établissements et services mentionnés à l'article L. 312-1 évaluent et font procéder à l'évaluation de la qualité des prestations qu'ils délivrent selon une procédure élaborée par la Haute Autorité de santé mentionnée à l'article L. 161-37 du code de la sécurité sociale. Les organismes pouvant procéder à cette évaluation sont habilités par la Haute Autorité de santé, qui définit le cahier des charges auquel ils sont soumis. Les résultats de cette évaluation sont communiqués à l'autorité ayant délivré l'autorisation ainsi qu'à la Haute Autorité de santé. Un décret détermine les modalités de leur publication ainsi que le rythme des évaluations.

Par dérogation aux dispositions du premier alinéa, les établissements et services mentionnés à l'article L. 312-1 du présent code autorisés et ouverts avant la date de promulgation de la loi n° 2009-879 du 21 juillet 2009 portant réforme de l'hôpital et relative aux patients, à la santé et aux territoires communiquent les résultats d'au moins une évaluation interne dans un délai fixé par décret.

Les établissements et services mentionnés à l'article L. 312-1 autorisés et ouverts avant la date de promulgation de la loi n° 2009-879 du 21 juillet 2009 portant réforme de l'hôpital et relative aux patients, à la santé et aux territoires procèdent au moins à une évaluation externe au plus tard deux ans avant la date de renouvellement de leur autorisation.

En cas de certification par des organismes visés à l'article L. 433-4 du code de la consommation, un décret détermine les conditions dans lesquelles cette certification peut être prise en compte dans le cadre de l'évaluation.

Les organismes et les personnes légalement établis dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen pour y exercer une activité d'évaluation de même nature que celle mentionnée au premier alinéa du présent article peuvent l'exercer de façon temporaire et occasionnelle sur le territoire national, sous réserve du cahier des charges mentionné au même premier alinéa et de leur habilitation par la Haute Autorité de santé.

Une commission de la Haute Autorité de santé mentionnée à l'article L. 161-37 du code de la sécurité sociale est chargée d'établir et de diffuser la procédure, les référentiels et les recommandations de bonnes pratiques professionnelles au regard desquelles la qualité des prestations délivrées par les établissements et services est évaluée.

**Art. L312-8-1**

Par dérogation au premier alinéa de l'article L. 312-8 du présent code, les centres d'accueil pour demandeurs d'asile mentionnés à l'article L. 552-1 du code de l'entrée et du séjour des étrangers et du droit d'asile communiquent les résultats d'au moins une évaluation interne dans un délai fixé par décret.

**Art. L312-8-2**

Les amortissements des évaluations dans les établissements et les services relevant du 7° du I de l'article L. 312-1 et de l'article L. 313-12 sont répartis entre les différents financeurs selon des modalités fixées par décret.

**Art. L312-9**

Les établissements et services mentionnés à l'article L. 312-1 se dotent de systèmes d'information conçus de manière à assurer le respect de la protection des données à caractère nominatif.

Lorsqu'ils relèvent de son domaine de compétence, les établissements et services mentionnés à l'alinéa précédent transmettent à la Caisse nationale de solidarité pour l'autonomie les données relatives aux besoins et à l'offre mentionnés au 2° de l'article L. 223-5 du code de la sécurité sociale permettant de réaliser des études relatives à l'analyse des coûts de revient et tarifs dans des conditions fixées par voie réglementaire.

Dans des conditions fixées par décret, les établissements et services relevant du 6° du I de l'article L. 312-1 transmettent périodiquement à la Caisse nationale de solidarité pour l'autonomie des informations relatives à leur capacité d'hébergement, permanent et temporaire, ou d'accompagnement et à leurs tarifs, notamment les tarifs d'hébergement pour la fraction de leur capacité au titre de laquelle ils sont habilités à recevoir des bénéficiaires de l'aide sociale, les tarifs afférents à la dépendance ainsi que le prix du socle de prestations prévu à l'article L. 342-3.

**Art. L312-10**

Les dispositions des articles L. 1470-2 à L. 1470-6 du code de la santé publique sont applicables aux établissements et services mentionnés à l'article L. 312-1 du présent code, lorsqu'ils utilisent ou proposent des services numériques en santé mentionnés à l'article L. 1470-1 du code de la santé publique.

##### Chapitre III : Droits et obligations des établissements et services sociaux et médico-sociaux

###### Section 1 : Autorisation et agrément

**Art. L313-1**

Sauf pour les établissements et services mentionnés au 4° du I de l'article L. 312-1, l'autorisation est accordée pour une durée de quinze ans. Le renouvellement, total ou partiel, est exclusivement subordonné aux résultats de l'évaluation mentionnée au premier alinéa de l'article L. 312-8.

Toute autorisation est, totalement ou partiellement, réputée caduque si tout ou partie de l'activité de l'établissement ou du service n'est pas ouverte au public dans un délai et selon des conditions fixés par décret. Ce décret fixe également les conditions selon lesquelles l'autorité compétente mentionnée à l'article L. 313-3 peut prolonger ce délai.

L'autorisation ne peut être cédée qu'avec l'accord de l'autorité compétente pour la délivrer, qui s'assure que le cessionnaire pressenti remplit les conditions pour gérer l'établissement, le service ou le lieu de vie et d'accueil dans le respect de l'autorisation préexistante, le cas échéant au regard des conditions dans lesquelles il gère déjà, conformément aux dispositions du présent code, d'autres établissements, services ou lieux de vie et d'accueil. La décision autorisant la cession est prise et publiée dans les mêmes conditions qu'une autorisation délivrée en application de l'article L. 313-2. Toutefois, le délai prévu au deuxième alinéa de cet article est alors réduit à trois mois.

Tout changement important dans l'activité, l'installation, l'organisation, la direction ou le fonctionnement d'un établissement ou d'un service soumis à autorisation doit être porté à la connaissance de l'autorité compétente.

Les dispositions du présent article sont applicables aux couples ou aux personnes qui accueillent habituellement de manière temporaire ou permanente, à temps complet ou partiel, à leur domicile, à titre onéreux, plus de trois personnes âgées ou handicapées adultes.

**Art. L313-1-1**

I. — Sont soumis à autorisation des autorités compétentes en application de l'article L. 313-3 les projets, y compris expérimentaux, de création, de transformation et d'extension d'établissements ou de services sociaux et médico-sociaux relevant de l'article L. 312-1, les projets de lieux de vie et d'accueil ainsi que les projets de transformation d'établissements de santé mentionnés aux articles L. 6111-1 et L. 6111-2 du code de la santé publique en établissements ou services sociaux et médico-sociaux relevant de l'article L. 312-1 du présent code.

Lorsque les projets font appel, partiellement ou intégralement, à des financements publics, ces autorités délivrent l'autorisation après avis d'une commission d'information et de sélection d'appel à projet social ou médico-social qui associe des représentants des usagers. Une partie des appels à projets doit être réservée à la présentation de projets expérimentaux ou innovants répondant à un cahier des charges allégé. Les financements publics mentionnés au présent alinéa s'entendent de ceux qu'apportent directement ou indirectement, en vertu de dispositions législatives ou réglementaires, les personnes morales de droit public ou les organismes de sécurité sociale en vue de supporter en tout ou partie des dépenses de fonctionnement.

Si des établissements ou services créés sans recours à des financements publics présentent des projets de transformation ou d'extension faisant appel à de tels financements, la procédure prévue au deuxième alinéa du présent I s'applique.

Les conditions d'application du présent I sont définies par décret en Conseil d'Etat.

II. — Sont exonérés de la procédure d'appel à projet mentionnée au I :

1° Les projets d'extension inférieure à un seuil fixé par décret ;

2° Les opérations de regroupement d'établissements ou de services sociaux et médico-sociaux par les gestionnaires détenteurs des autorisations délivrées en application de l'article L. 313-1, si ces opérations entraînent des extensions de capacités inférieures au seuil prévu au 1° du présent II ;

3° Les projets de transformation d'établissements ou de services ne comportant pas de modification de la catégorie des bénéficiaires de l'établissement ou du service, au sens de l'article L. 312-1 ;

4° Les projets de transformation d'établissements et de services avec modification de la catégorie des bénéficiaires de l'établissement ou du service, au sens de l'article L. 312-1, à la condition de donner lieu à la conclusion d'un contrat pluriannuel d'objectifs et de moyens et sous réserve que, lorsque l'activité relève d'une autorisation conjointe, il n'y ait pas de désaccord entre les autorités compétentes ;

5° Les projets de transformation d'établissements de santé mentionnés aux articles L. 6111-1 et L. 6111-2 du code de la santé publique en établissements ou services sociaux et médico-sociaux relevant de l'article L. 312-1 du présent code, à la condition de donner lieu à la conclusion d'un contrat pluriannuel d'objectifs et de moyens ;

6° Les projets de création et d'extension des lieux de vie et d'accueil mentionnés au III du même article L. 312-1 ;

7° Les projets d'extension de capacité des établissements et services médico-sociaux n'excédant pas une capacité de dix places ou lits, inférieure à un seuil fixé par décret ;

8° Les projets de création, de transformation et d'extension des centres d'accueil pour demandeurs d'asile mentionnés à l'article L. 348-1 ;

9° Les projets de création, de transformation et d'extension des établissements et services de l'Etat mentionnés à l'avant-dernier alinéa de l'article L. 315-2 ;

10° Les projets de création, de transformation et d'extension des établissements et services non personnalisés des départements et des établissements publics départementaux lorsqu'ils relèvent de la compétence exclusive du président du conseil départemental, mentionnés au dernier alinéa du même article L. 315-2.

La commission d'information et de sélection mentionnée au I du présent article donne son avis sur les projets mentionnés aux 4°, 5° et 10° du présent II.

**Art. L313-1-2**

Pour exercer l'activité d'aide et d'accompagnement auprès des bénéficiaires de l'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1 et de la prestation de compensation du handicap mentionnée à l'article L. 245-1, un service autonomie à domicile relevant des 6° ou 7° du I de l'article L. 312-1 doit y être autorisé spécifiquement s'il n'est pas détenteur de l'habilitation à recevoir des bénéficiaires de l'aide sociale mentionnée à l'article L. 313-6. Cette autorisation peut être refusée ou retirée dans les conditions prévues, respectivement, aux articles L. 313-8 et L. 313-9.

Tout service autorisé dans les conditions prévues au premier alinéa du présent article a l'obligation d'accueillir, dans la limite de sa spécialité et de sa zone d'intervention autorisée, toute personne bénéficiaire des prestations mentionnées au même premier alinéa qui s'adresse à lui, dans des conditions précisées, le cas échéant, par un contrat pluriannuel d'objectifs et de moyens conclu dans les conditions prévues à l'article L. 313-11-1.

**Art. L313-1-3**

Les prestations d'aide, d'accompagnement et de soins à domicile relevant des 6° et 7° du I de l'article L. 312-1 sont dispensées par des services dénommés services autonomie à domicile.

Les services autonomie à domicile concourent à préserver l'autonomie des personnes qu'ils accompagnent et à favoriser leur maintien à domicile.

A cette fin, ils assurent une activité d'aide et d'accompagnement à domicile et proposent une réponse aux éventuels besoins de soins des personnes accompagnées :

1° Soit en assurant eux-mêmes une activité de soins à domicile. Ils perçoivent, à ce titre, la dotation globale de soins définie au II de l'article L. 314-2-1 ;

2° Soit en organisant une réponse aux besoins de soins avec d'autres services ou professionnels assurant une activité de soins à domicile, le cas échéant par le biais de conventions.

Un décret fixe le cahier des charges national que respectent ces services.

**Art. L313-2**

Les demandes d'autorisation relatives aux établissements et services sociaux et médico-sociaux qui ne sont pas soumises à la procédure d'appel à projet sont présentées par la personne physique ou la personne morale de droit public ou de droit privé qui en assure ou est susceptible d'en assurer la gestion.

L'absence de réponse dans le délai de six mois suivant la date de dépôt de la demande vaut rejet de celle-ci.

Lorsque, dans un délai de deux mois, le demandeur le sollicite, les motifs justifiant ce rejet lui sont notifiés dans un délai d'un mois. Dans ce cas, le délai du recours contentieux contre la décision de rejet est prorogé jusqu'à l'expiration d'un délai de deux mois suivant le jour où les motifs lui auront été notifiés.

A défaut de notification des motifs justifiant le rejet de la demande, l'autorisation est réputée acquise.

**Art. L313-3**

L'autorisation est délivrée :

a) Par le président du conseil départemental, pour les établissements et services mentionnés aux 1°, 6°, 7°, 8°, 11°, 12° et 17° du I de l'article L. 312-1 et pour les lieux de vie et d'accueil mentionnés au III du même article L. 312-1, lorsque les prestations qu'ils dispensent sont susceptibles d'être prises en charge par l'aide sociale départementale ou lorsque leurs interventions relèvent d'une compétence dévolue par la loi au département ;

b) Par le directeur général de l'agence régionale de santé pour les établissements et services mentionnés aux 2°, 5°, 6°, 7°, 9°, 11° et 12° du I de l'article L. 312-1 et pour les lieux de vie et d'accueil mentionnés au III du même article, lorsque les prestations qu'ils dispensent sont susceptibles d'être prises en charge par les organismes d'assurance maladie ;

c) Par l'autorité compétente de l'Etat, pour les établissements et les services mentionnés aux 4°, 8°, 10°, 11°, 12° et 13° du I de l'article L. 312-1 et pour les lieux de vie et d'accueil mentionnés au III du même article L. 312-1, lorsque les prestations qu'ils dispensent sont susceptibles d'être prises en charge par l'Etat, ainsi que, après avis conforme du procureur de la République, pour les services mentionnés aux 14° et 15° du I dudit article L. 312-1 ;

d) Conjointement par le président du conseil départemental et le directeur général de l'agence régionale de santé, pour les établissements, les services et les lieux de vie et d'accueil dont l'autorisation relève simultanément des a et b du présent article, ainsi que pour ceux dont l'autorisation relève du 3° du I de l'article L. 312-1 ;

e) Conjointement par l'autorité compétente de l'Etat et le président du conseil départemental, pour les établissements, les services et les lieux de vie et d'accueil dont l'autorisation relève simultanément des a et c du présent article, ainsi que pour ceux dont l'autorisation relève du 4° du I de l'article L. 312-1 ;

f) Conjointement par l'autorité compétente de l'Etat et le directeur général de l'agence régionale de santé, pour les établissements, les services et les lieux de vie et d'accueil dont l'autorisation relève simultanément des b et c du présent article ;

g) Par le président du conseil départemental pour les services mentionnés au 16° du I de l'article L. 312-1.

Le président du conseil départemental transmet au directeur général de l'agence régionale de santé tout acte d'autorisation pris pour les établissements mentionnés aux III et IV de l'article L. 313-12. Le contenu et les modalités de cette transmission sont définis par décret.

Le président du conseil départemental transmet au représentant de l'Etat dans la région ou au directeur général de l'agence régionale de santé tout acte d'autorisation pris en application du a du présent article et relevant de sa compétence exclusive. Le contenu et les modalités de cette transmission sont définis par décret.

**Art. L313-4**

L'autorisation est accordée si le projet :

1° Est compatible avec les objectifs et répond aux besoins sociaux et médico-sociaux fixés par le schéma régional de santé ou par le schéma d'organisation sociale et médico-sociale dont il relève et, pour les établissements visés au b du 5° du I de l'article L. 312-1, aux besoins et débouchés recensés en matière de formation professionnelle ;

2° Satisfait aux règles d'organisation et de fonctionnement prévues par le présent code et prévoit les démarches d'évaluation et les systèmes d'information respectivement prévus aux articles L. 312-8 et L. 312-9 ;

3° Répond au cahier des charges établi, dans des conditions fixées par décret, par les autorités qui délivrent l'autorisation, sauf en ce qui concerne les projets visés au II de l'article L. 313-1-1 ;

4° Est compatible, lorsqu'il en relève, avec le programme interdépartemental mentionné à l'article L. 312-5-1 ou le plan départemental d'action pour le logement et l'hébergement des personnes défavorisées mentionné à l'article L. 312-5-3, et présente un coût de fonctionnement en année pleine compatible avec le montant des dotations mentionnées, selon le cas, aux articles L. 312-5-2, L. 313-8, L. 314-3, L. 314-3-2 et L. 314-4, au titre de l'exercice au cours duquel prend effet cette autorisation.

L'autorisation fixe l'exercice au cours de laquelle elle prend effet.

L'autorisation, ou son renouvellement, peuvent être assortis de conditions particulières imposées dans l'intérêt des personnes accueillies.

Pour les projets ne relevant pas de financements publics, l'autorisation est accordée si le projet satisfait aux règles d'organisation et de fonctionnement prévues au présent code, et prévoit les démarches d'évaluation.

**Art. L313-5**

L'autorisation est réputée renouvelée par tacite reconduction sauf si, au moins un an avant la date du renouvellement, l'autorité compétente, au vu de l'évaluation externe, enjoint à l'établissement ou au service de présenter dans un délai de six mois une demande de renouvellement.

La demande de renouvellement est déposée dans des conditions fixées par décret en Conseil d'Etat. L'absence de notification d'une réponse par l'autorité compétente dans les six mois qui suivent la réception de la demande vaut renouvellement de l'autorisation.

Lorsqu'une autorisation a fait l'objet de modifications ultérieures, ou a été suivie d'une ou plusieurs autorisations complémentaires, la date d'échéance du renouvellement mentionnée au premier alinéa est fixée par référence à la date de délivrance de la première autorisation.

Pour les établissements et les services relevant de l'article 80 de la loi n° 2002-2 du 2 janvier 2002 rénovant l'action sociale et médico-sociale :

1° Le délai d'un an prévu au premier alinéa du présent article est remplacé par un délai de neuf mois ;

2° Le délai de six mois prévu au deuxième alinéa du présent article est remplacé par un délai de trois mois.

**Art. L313-6**

L'autorisation délivrée pour les projets de création, de transformation et d'extension supérieure au seuil prévu au 1° du II de l'article L. 313-1-1 des établissements et services sociaux et médico-sociaux est valable sous réserve du résultat d'une visite de conformité aux conditions techniques minimales d'organisation et de fonctionnement mentionnées au II de l'article L. 312-1 dont les modalités sont fixées par décret.

L'autorisation délivrée pour les projets d'extension inférieure au seuil prévu au 1° du II de l'article L. 313-1-1 donne lieu à une visite de conformité lorsqu'ils nécessitent des travaux subordonnés à la délivrance d'un permis de construire, une modification du projet d'établissement mentionné à l'article L. 311-8 ou un déménagement sur tout ou partie des locaux.

L'autorisation ou son renouvellement valent, sauf mention contraire, habilitation à recevoir des bénéficiaires de l'aide sociale et, lorsque l'autorisation est accordée par le représentant de l'Etat ou le directeur général de l'agence régionale de santé, seul ou conjointement avec le président du conseil départemental, autorisation de dispenser des prestations prises en charge par l'Etat ou les organismes de sécurité sociale.

L'ouverture à l'ensemble des assurés sociaux, sans modification de sa capacité d'accueil, d'un établissement ou d'un service antérieurement autorisé à délivrer des soins remboursables à certains de ces assurés n'est pas considérée comme une création au sens de l'article L. 313-1-1 et pour l'application du même article. Cette ouverture est autorisée dans les conditions prévues au 2° de l'article L. 313-4.

**Art. L313-7**

Les autorisations des établissements et services à caractère expérimental mentionnés au 12° du I de l'article L. 312-1 sont accordées pour une durée déterminée, qui ne peut être supérieure à cinq ans. Elles sont renouvelables une fois au vu des résultats positifs d'une évaluation. Au terme de la période ouverte par le renouvellement et au vu d'une nouvelle évaluation positive, l'établissement ou le service relève alors de l'autorisation à durée déterminée mentionnée à l'article L. 313-1.

**Art. L313-8**

L'habilitation et l'autorisation mentionnées au troisième alinéa de l'article L. 313-6 peuvent être refusées pour tout ou partie de la capacité prévue, lorsque les coûts de fonctionnement sont manifestement hors de proportion avec le service rendu ou avec ceux des établissements fournissant des services analogues.

Il en est de même lorsqu'ils sont susceptibles d'entraîner, pour les budgets des collectivités territoriales, des charges injustifiées ou excessives, compte tenu d'un objectif annuel ou pluriannuel d'évolution des dépenses délibéré par la collectivité concernée en fonction de ses obligations légales, de ses priorités en matière d'action sociale et des orientations des schémas départementaux mentionnés à l'article L. 312-5.

Il en est de même lorsqu'ils sont susceptibles d'entraîner pour le budget de l'Etat des charges injustifiées ou excessives compte tenu des enveloppes de crédits définies à l'article L. 314-4.

Il en est de même lorsqu'ils sont susceptibles d'entraîner, pour les budgets des organismes de sécurité sociale, des charges injustifiées ou excessives, compte tenu des objectifs et dotations définis à l'article L. 314-3 et à l'article L. 314-3-2.

**Art. L313-8-1**

L'habilitation à recevoir des bénéficiaires de l'aide sociale peut être assortie d'une convention.

L'habilitation précise obligatoirement :

1° Les catégories de bénéficiaires et la capacité d'accueil de l'établissement ou du service ;

2° Les objectifs poursuivis et les moyens mis en œuvre ;

3° La nature et la forme des documents administratifs, financiers et comptables, ainsi que les renseignements statistiques qui doivent être communiqués à la collectivité publique.

Lorsqu'elles ne figurent pas dans l'habilitation, doivent figurer obligatoirement dans la convention les dispositions suivantes :

1° Les critères d'évaluation des actions conduites ;

2° La nature des liens de la coordination avec les autres organismes à caractère social, médico-social et sanitaire ;

3° Les conditions dans lesquelles des avances sont accordées par la collectivité publique à l'établissement ou au service ;

4° Les conditions, les délais et les formes dans lesquels la convention peut être renouvelée ou dénoncée ;

5° Les modalités de conciliation en cas de divergence sur l'interprétation des dispositions conventionnelles.

La convention est publiée dans un délai de deux mois à compter de sa signature.

L'établissement ou le service habilité est tenu, dans la limite de sa spécialité et de sa capacité autorisée, d'accueillir toute personne qui s'adresse à lui.

Pour l'activité d'aide et d'accompagnement assurée par les services autonomie à domicile mentionnés à l'article L. 313-1-3, la capacité d'accueil est exprimée uniquement en zone d'intervention.

**Art. L313-9**

L'habilitation à recevoir des bénéficiaires de l'aide sociale peut être retirée pour des motifs fondés sur :

1° L'évolution des objectifs et des besoins sociaux et médico-sociaux fixés par le schéma régional de santé ou le schéma applicable en vertu de l'article L. 312-4 ;

1° bis L'évolution des objectifs et des besoins des personnes prises en charge par le dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement fixés par le plan applicable en vertu de l'article L. 312-5-3 ;

2° La méconnaissance d'une disposition substantielle de l'habilitation ou de la convention ;

3° La disproportion entre le coût de fonctionnement et les services rendus ;

4° La charge excessive, au sens des dispositions de l'article L. 313-8, qu'elle représente pour la collectivité publique ou les organismes assurant le financement ;

Dans les cas prévus aux 1° et 1° bis, l'autorité qui a délivré l'habilitation doit, dans le délai d'un an à compter de la publication du schéma ou du plan applicable et préalablement à toute décision, demander à l'établissement ou au service de modifier sa capacité ou de transformer son activité en fonction de l'évolution des objectifs et des besoins et lui proposer à cette fin la conclusion d'un contrat pluriannuel d'objectifs et de moyens. Dans les cas prévus aux 2° à 4°, l'autorité doit demander à l'établissement ou au service de prendre les mesures nécessaires pour respecter l'habilitation ou la convention ou réduire les coûts ou charges au niveau moyen. La demande, notifiée à l'intéressé, est motivée. Elle précise le délai dans lequel l'établissement ou le service est tenu de prendre les dispositions requises. Ce délai ne peut être inférieur à un an dans les cas prévus aux 1° et 1° bis, ou à six mois dans les autres cas.

A l'expiration du délai, l'habilitation peut être retirée à l'établissement ou au service en tout ou partie. Cette décision prend effet au terme d'un délai de six mois.

Il est tenu compte des conséquences financières de cette décision dans la fixation des moyens alloués à l'établissement ou au service.

L'autorisation de dispenser des soins remboursables aux assurés sociaux ou d'autres prestations prises en charge par l'Etat ou les organismes de sécurité sociale peut être retirée pour les mêmes motifs que ceux énumérés aux 1°, 1° bis, 3° et 4° et selon les mêmes modalités.

###### Section 2 : Habilitation à recevoir des mineurs confiés par l'autorité judiciaire

**Art. L313-10**

L'habilitation à recevoir des mineurs confiés habituellement par l'autorité judiciaire, soit au titre de la législation relative à l'enfance délinquante, soit au titre de celle relative à l'assistance éducative, est délivrée par le représentant de l'Etat dans le département après avis du président du conseil départemental, pour tout ou partie du service ou de l'établissement. L'habilitation au titre de l'enfance délinquante et celle au titre de l'assistance éducative peuvent être délivrées simultanément par une même décision.

###### Section 3 : Contrats ou conventions pluriannuels

**Art. L313-11**

Des contrats pluriannuels peuvent être conclus entre les personnes physiques et morales gestionnaires d'établissements et services et la ou les autorités chargées de la tarification et, le cas échéant, les organismes de protection sociale, afin notamment de permettre la réalisation des objectifs retenus par le schéma d'organisation sociale et médico-sociale ou le plan dont ils relèvent, la mise en oeuvre du projet d'établissement ou de service ou de la coopération des actions sociales et médico-sociales.

Ces contrats fixent les obligations respectives des parties signataires et prévoient les moyens nécessaires à la réalisation des objectifs poursuivis, sur une durée maximale de cinq ans, prorogeable dans la limite d'une sixième année notamment dans le cadre de la tarification. Dans ce cas, les tarifs annuels ne sont pas soumis à la procédure budgétaire annuelle prévue aux II et III de l'article L. 314-7. Les objectifs mentionnés au présent alinéa tiennent compte des missions de l'action sociale et médico-sociale mentionnées au 6° de l'article L. 311-1.

Ces contrats peuvent concerner plusieurs établissements et services.

Lorsque ces contrats impliquent un ou plusieurs établissements ou services mentionnés aux 6°, 7°, 9° et 12° du I de l'article L. 312-1, sans qu'ils relèvent du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2, et que lesdits contrats fixent les éléments pluriannuels du budget de ces établissements et services, le cadre budgétaire appliqué est l'état des prévisions de recettes et de dépenses, dont le modèle est fixé par l'arrêté des ministres chargés de la santé et des affaires sociales prévu à la deuxième phrase de l'article L. 314-7-1, à la demande du gestionnaire et sous réserve de l'accord de l'autorité de tarification compétente.

**Art. L313-11-1**

Les services autonomie à domicile mentionnés à l'article L. 313-1-3 et les services d'aide et d'accompagnement à domicile relevant du 1° du I de l'article L. 312-1 peuvent conclure avec le président du conseil départemental, dans les conditions prévues à l'article L. 313-11, un contrat pluriannuel d'objectifs et de moyens dans le but de favoriser la structuration territoriale de l'offre d'aide à domicile et la mise en œuvre de leurs missions au service du public. Le contrat précise notamment :

1° Le nombre et les catégories de bénéficiaires pris en charge au titre d'une année ;

2° Le territoire desservi et les modalités horaires de prise en charge ;

3° Les objectifs poursuivis et les moyens mis en œuvre ;

4° Les modalités de calcul de l'allocation et de la participation, mentionnées au troisième alinéa de l'article L. 232-4, des personnes utilisatrices et bénéficiaires de l'allocation mentionnée à l'article L. 232-3 ;

5° Les paramètres de calcul, de contrôle, de révision et de récupération des financements alloués par le département ;

6° Les modalités de participation aux actions de prévention de la perte d'autonomie prévues par les schémas départementaux relatifs aux personnes handicapées ou en perte d'autonomie mentionnés à l'article L. 312-5 du présent code et par le schéma régional de santé mentionné à l'article L. 1434-3 du code de la santé publique, ainsi qu'à l'optimisation des parcours de soins des personnes âgées ;

7° Les objectifs de qualification et de promotion professionnelles au regard des publics accompagnés et de l'organisation des services ;

8° Les modalités de mise en œuvre des actions de prévention de la maltraitance et de promotion de la bientraitance ;

9° La nature et les modalités de la coordination avec les autres organismes à caractère social, médico-social ou sanitaire ;

10° La nature et la forme des documents administratifs, financiers et comptables ainsi que les renseignements statistiques qui doivent être communiqués au département ;

11° Les critères et le calendrier d'évaluation des actions conduites ;

12° Lorsqu'ils bénéficient du financement mentionné au 2° du II de l'article L. 314-2-1, les modalités d'organisation de nature à assurer la coordination et la continuité des interventions d'aide, d'accompagnement et de soins sur le territoire d'intervention du service auprès de la personne accompagnée ;

13° Lorsqu'ils bénéficient de la dotation mentionnée au 3° du I du même article L. 314-2-1, les actions conduites afin d'améliorer la qualité de prise en charge ainsi que, lorsqu'ils ne sont pas habilités à recevoir des personnes bénéficiant de l'aide sociale, les modalités de limitation du reste à charge des personnes accompagnées par le service.

Pour les services relevant du 1° du I de l'article L. 312-1 du présent code, les mentions prévues aux 4° et 6° du présent article ne sont pas applicables.

**Art. L313-11-2**

Les gestionnaires d'établissements et services relevant du 8° du I de l'article L. 312-1 concluent, dans les conditions prévues à l'article L. 313-11, un contrat pluriannuel d'objectifs et de moyens. Ce contrat peut inclure d'autres établissements et services relevant de la compétence tarifaire du représentant de l'Etat dans la région ou de la compétence tarifaire exclusive du président du conseil départemental. Il peut également inclure les établissements et services relevant du 9° du I de l'article L. 312-1.

Par dérogation aux II et III de l'article L. 314-7, ce contrat fixe les éléments pluriannuels du budget de ces établissements et services. Il peut prévoir une modulation du tarif en fonction d'objectifs d'activité définis dans le contrat. Sans préjudice des articles L. 313-14-1 et L. 315-14, le contrat intègre, le cas échéant, un plan de retour à l'équilibre lorsque la situation de l'établissement ou du service l'exige.

Ce contrat emporte les effets de la convention mentionnée à l'article L. 345-3.

Un cahier des charges, comprenant notamment un modèle du contrat prévu au présent article, est arrêté par les ministres chargés des affaires sociales et du logement, après consultation de la section sociale du Comité national de l'organisation sanitaire et sociale.

**Art. L313-12**

I. — Les établissements mentionnés au 6° du I de l'article L. 312-1 qui accueillent un nombre de personnes âgées dépendantes dans des proportions supérieures à des seuils appréciés dans des conditions fixées par décret sont des établissements d'hébergement pour personnes âgées dépendantes.

I. bis. — (Abrogé)

I ter. — (Abrogé)

II. — Les établissements mentionnés au I dont la capacité est inférieure à un seuil fixé par décret sont des petites unités de vie.

Ces établissements peuvent déroger, dans des conditions fixées par décret, aux modalités de tarification des prestations remboursables aux assurés sociaux fixées au 1° du I de l'article L. 314-2.

III. — Sont dénommés résidences autonomie les établissements qui relèvent de façon combinée du 6° du I de l'article L. 312-1 du présent code et de l'article L. 633-1 du code de la construction et de l'habitation et qui accueillent des personnes âgées dépendantes dans des proportions inférieures aux seuils mentionnés au I du présent article.

Les résidences autonomie proposent à leurs résidents des prestations minimales, individuelles ou collectives, qui concourent à la prévention de la perte d'autonomie, définies par décret. Ces prestations, qui peuvent être mutualisées et externalisées, peuvent également être proposées à des non-résidents.

L'exercice de leur mission de prévention donne lieu, sous réserve de la conclusion d'un contrat pluriannuel mentionné à l'article L. 313-11 du présent code ou le cas échéant au IV ter du présent article, à une aide dite " forfait autonomie ", allouée par le département. Un décret détermine les dépenses prises en charge à ce titre, ainsi que les conditions dans lesquelles le département fixe le montant du forfait.

Les résidences autonomie facilitent l'accès de leurs résidents à des services autonomie à domicile. Elles ne peuvent accueillir de nouveau résident remplissant les conditions de perte d'autonomie mentionnées à l'article L. 232-2 que si le projet d'établissement le prévoit et que des conventions de partenariat, dont le contenu minimal est prévu par décret, ont été conclues avec, d'une part, un établissement d'hébergement pour personnes âgées dépendantes mentionné au I du présent article et, d'autre part, au moins l'une des catégories de praticiens de santé suivantes : un service autonomie à domicile, un centre de santé, des professionnels de santé ou un établissement de santé, notamment d'hospitalisation à domicile.

Dans le cadre d'un projet d'établissement à visée intergénérationnelle, les résidences autonomie peuvent accueillir des personnes handicapées, des étudiants ou des jeunes travailleurs, dans des proportions inférieures à un seuil fixé par décret.

Les places de l'établissement occupées par ces personnes ne sont prises en compte ni pour déterminer les seuils mentionnés au même I, ni pour déterminer le nombre de places de l'établissement éligibles au forfait autonomie mentionné au présent III.

IV. — Les établissements mentionnés au premier alinéa du III qui, d'une part, ne bénéficiaient pas au 1er janvier 2008 d'une autorisation de dispenser des soins aux assurés sociaux et, d'autre part, accueillent un nombre de personnes âgées dans une proportion inférieure aux seuils mentionnés au I conservent, sous réserve de la conclusion d'un contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 313-11 ou, le cas échéant, au IV ter du présent article et dans la limite du financement des dépenses relatives à la rémunération de leurs personnels de soins salariés et des charges sociales et fiscales y afférentes, le montant des forfaits de soins attribués par l'autorité compétente de l'Etat au titre de l'exercice 2007. Ces forfaits sont revalorisés annuellement dans la limite du taux de reconduction des moyens retenu au titre de l'objectif national de dépenses d'assurance maladie applicable aux établissements mentionnés au 3° de l'article L. 314-3-1.

Ces dépenses font l'objet d'un compte d'emploi, dans des conditions prévues par décret.

Le III du présent article s'applique à ces établissements.

IV bis. — Les établissements de santé autorisés, en application de l'article L. 6122-1 du code de la santé publique, à délivrer des soins de longue durée concluent une annexe au contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 6114-1 de ce code avec le président du conseil départemental et le directeur général de l'agence régionale de santé.

La tarification de ces établissements est arrêtée :

1° Pour les prestations de soins remboursables aux assurés sociaux, par le directeur général de l'agence régionale de santé en application de l'article L. 174-5 du code de la sécurité sociale ;

2° Pour les prestations relatives à la dépendance acquittées par l'usager ou, si celui-ci remplit les conditions mentionnées à l'article L. 232-2 du présent code, prises en charge par l'allocation personnalisée d'autonomie, par le président du conseil départemental ;

3° Pour les prestations relatives à l'hébergement, dans les établissements habilités à recevoir des bénéficiaires de l'aide sociale, par le président du conseil départemental.

Les tarifs correspondant à des prestations complémentaires et librement acceptées et acquittées par les résidents, à la condition qu'elles ne relèvent pas des tarifs cités aux 1° à 3° du présent IV bis, constituent des suppléments aux tarifs journaliers afférents à l'hébergement. Ils doivent être établis par l'organe délibérant de la personne morale gestionnaire pour chaque catégorie homogène de prestation faisant l'objet d'un paiement par les résidents ou leurs représentants au sein de l'établissement. Les tarifs des suppléments aux tarifs journaliers doivent être communiqués aux titulaires d'un contrat de séjour ou à leurs représentants et portés à la connaissance du président du conseil départemental et du public, dans des conditions fixées par décret.

Dans les établissements de santé mentionnés au premier alinéa du présent IV bis et remplissant les conditions mentionnées aux 1° à 3° de l'article L. 342-1, les prestations relatives à l'hébergement sont fixées et contrôlées dans les conditions prévues aux articles L. 342-2 à L. 342-6.

Pour les résidents non admis à l'aide sociale, dans les établissements de santé mentionnés au premier alinéa du présent IV bis et remplissant les conditions mentionnées à l'article L. 342-1, les prestations relatives aux suppléments aux tarifs journaliers afférents à l'hébergement sont fixées et contrôlées dans les conditions prévues aux articles L. 342-2 à L. 342-6.

IV ter. — A. — La personne physique ou morale qui gère un établissement d'hébergement pour personnes âgées dépendantes mentionné aux I ou II conclut un contrat pluriannuel d'objectifs et de moyens avec le ou les présidents du conseil départemental et le directeur général de l'agence régionale de santé concernés. Ces mêmes autorités peuvent décider de conclure ce contrat avec la personne morale qui contrôle, au sens de l'article L. 233-3 du code de commerce, la personne qui gère l'établissement, pour le compte de la personne gestionnaire.

Lorsqu’une personne physique ou morale mentionnée au premier alinéa du présent A gère ou contrôle plusieurs de ces établissements situés dans le même département, un contrat pluriannuel d’objectifs et de moyens est conclu pour l’ensemble de ces établissements entre la personne physique ou morale, le président du conseil départemental et le directeur général de l’agence régionale de santé. Sous réserve de l'accord des présidents de conseils départementaux concernés et du directeur général de l'agence, ce contrat pluriannuel d'objectifs et de moyens peut inclure les établissements situés dans d'autres départements de la même région.

Ce contrat pluriannuel d'objectifs et de moyens peut inclure d'autres catégories d'établissements ou de services mentionnés au I de l'article L. 312-1 et relevant, pour leur autorisation, du président du conseil départemental ou du directeur général de l'agence régionale de santé, lorsque ces établissements ou services sont gérés par un même organisme gestionnaire et relèvent du même ressort territorial. Pour ces établissements et services, le contrat peut prévoir une modulation du tarif en fonction des objectifs d'activité mentionnés au deuxième alinéa du B, selon des modalités fixées par décret en Conseil d'Etat.

Lorsque la personne gestionnaire refuse de signer le contrat pluriannuel ou de le renouveler, le forfait mentionné au 1° du I de l'article L. 314-2 est minoré à hauteur d'un montant dont le niveau maximum peut être porté à 10 % du forfait par an, dans des conditions fixées par décret.

B. — Le contrat est conclu pour une durée de cinq ans.

Le contrat fixe les obligations respectives des parties signataires et prévoit leurs modalités de suivi, notamment sous forme d'indicateurs. Il définit des objectifs en matière d'activité, de qualité de prise en charge, d'accompagnement et d'intervention d'établissements de santé exerçant sous la forme d'hospitalisation à domicile, y compris en matière de soins palliatifs. L'activité de l'établissement ne peut en aucun cas être appréciée exclusivement au regard du taux d'occupation lorsque la structure fonctionne en accueil temporaire. Le cas échéant, il précise la nature et le montant des financements complémentaires mentionnés au I de l'article L. 314-2.

Pour les établissements et les services habilités à recevoir des bénéficiaires de l'aide sociale, ce contrat vaut convention d'aide sociale, au sens de l'article L. 313-8-1 et de l'article L. 342-3-1.

Le contrat pluriannuel d'objectifs et de moyens respecte le cahier des charges comprenant notamment un modèle de contrat, établi par arrêté des ministres chargés des personnes âgées, des collectivités territoriales et de la sécurité sociale.

Par dérogation aux II et III de l'article L. 314-7, ce contrat fixe les éléments pluriannuels du budget des établissements et des services et prévoit l'affectation des résultats d'exploitation par le gestionnaire dans des conditions précisées par décret en Conseil d'Etat. A l'occasion du renouvellement du contrat, il peut être tenu compte, pour fixer la tarification de l'établissement ou du service, de la part des reports à nouveau ou des réserves figurant dans son budget et qui ne sont pas justifiés par ses conditions d'exploitation. Au vu des résultats, le montant de ces reports ou de ces réserves peut être plafonné, selon des modalités définies par décret en Conseil d'Etat. Dans l ’ attente de la signature du contrat, les autorités de tarification peuvent réviser les propositions d’affectation des résultats sur la base de l’examen de l’état des prévisions de recettes et de dépenses.

Sans préjudice des articles L. 313-14-1 et L. 315-14, le contrat intègre, le cas échéant, un plan de retour à l’équilibre lorsque la situation financière de l’établissement l’exige.

C. — La personne gestionnaire transmet l'état des prévisions de recettes et de dépenses prévu à l'article L. 314-7-1 pour les établissements et les services relevant du contrat, dans des conditions définies par décret en Conseil d'Etat.

V. — Le personnel des établissements mentionnés au I et au IV bis comprend un médecin coordonnateur. Sous la responsabilité du responsable de l'établissement, il assure l'encadrement de l'équipe soignante de l'établissement et peut, pour les résidents qui le souhaitent, assurer le suivi médical des résidents de l'établissement, pour lesquels il peut réaliser des prescriptions médicales. Il veille à la qualité de la prise en charge médicale des résidents. La fonction de médecin coordonnateur peut être exercée par un ou plusieurs médecins. En deçà d'un nombre de places au sein de l'établissement fixé par décret, la fonction de coordination est occupée par un seul médecin. Le médecin coordonnateur contribue, auprès des professionnels de santé exerçant dans l'établissement, à la bonne adaptation aux impératifs gériatriques des prescriptions de médicaments et des produits et prestations inscrits sur la liste mentionnée à l'article L. 165-1 du code de la sécurité sociale, qu'il peut lui-même réaliser, en cette qualité et en articulation avec le médecin traitant, dans des conditions prévues par décret. A cette fin, il élabore une liste, par classe pharmaco-thérapeutique, des médicaments à utiliser préférentiellement, en collaboration avec les médecins traitants des résidents et avec le pharmacien chargé de la gérance de la pharmacie à usage intérieur ou le pharmacien d'officine référent mentionné au II de l'article L. 5126-10 du code de la santé publique. Ses autres missions sont également définies par décret. Le médecin coordonnateur de l'établissement est associé à l'élaboration et à la mise en œuvre des contrats prévus à l'article L. 183-1-1 du code de la sécurité sociale. Le personnel des établissements publics mentionnés au I et au IV bis peut comprendre des médecins, des biologistes, des odontologistes et des pharmaciens visés par l'article L. 6152-1 du code de la santé publique. Les établissements privés mentionnés au I peuvent faire appel à ces praticiens dans les conditions prévues par les statuts de ces derniers.

Lorsque le médecin coordonnateur assure le suivi médical du résident, ce dernier ou, le cas échéant, son représentant légal ou la personne de confiance mentionnée à l'article L. 311-5-1 du présent code peut désigner le médecin coordonnateur comme médecin traitant du résident dans les conditions prévues à l'article L. 162-5-3 du code de la sécurité sociale. Au moment de l'admission dans l'établissement, le contrat de séjour ou le document individuel de prise en charge mentionné à l'article L. 311-4 du présent code fait mention du choix du résident, qui peut être modifié à tout moment de son séjour dans l'établissement.

**Art. L313-12-1**

L'autorité administrative chargée de l'autorisation, de l'habilitation à l'aide sociale ou de la tarification des services mentionnés aux 1°, 6° et 7° du I de l'article L. 312-1, qui dispensent des prestations d'aide à domicile ou le directeur général de l'agence régionale de santé s'agissant de tels services qui dispensent des soins infirmiers peut conclure une convention avec un ou plusieurs groupements départementaux ayant la personnalité morale, afin de solliciter les autorisations et habilitations et d'obtenir une tarification pour le compte de ses adhérents.

**Art. L313-12-2**

Les établissements et services mentionnés aux 2°, 3°, 5° et 7° du I de l'article L. 312-1 ainsi que les établissements et services mentionnés au 6° du même I, à l'exception des établissements d'hébergement pour personnes âgées dépendantes mentionnés aux I et II de l'article L. 313-12, relevant de la compétence tarifaire du directeur général de l'agence régionale de santé et de la compétence tarifaire conjointe de ce dernier et du président du conseil départemental, font l'objet d'un contrat pluriannuel d'objectifs et de moyens dans les conditions prévues à l'article L. 313-11. Ce contrat définit des objectifs en matière d'activité et de qualité de prise en charge. A l'exception des établissements d'hébergement pour personnes âgées dépendantes mentionnés aux I et II du même article L. 313-12, il peut inclure d'autres catégories d'établissements ou de services mentionnés au I de l'article L. 312-1 et relevant, pour leur autorisation, du président du conseil départemental ou du directeur général de l'agence régionale de santé, lorsque ces établissements ou services sont gérés par un même organisme gestionnaire et relèvent du même ressort territorial. La conclusion d'un contrat pluriannuel d'objectifs et de moyens entraîne l'application d'une tarification selon des modalités définies par décret en Conseil d'Etat. Il peut prévoir une modulation du tarif en fonction d'objectifs d'activité définis dans le contrat, selon des modalités fixées par décret en Conseil d'Etat, l'activité de l'établissement ou du service ne pouvant en aucun cas être appréciée exclusivement au regard du taux d'occupation . Ce contrat prévoit l'affectation des résultats d'exploitation des établissements et services par le gestionnaire dans des conditions précisées par décret en Conseil d'Etat. A l'occasion du renouvellement du contrat, il peut être tenu compte, pour fixer la tarification de l'établissement ou du service, de la part des reports à nouveau ou des réserves figurant dans son budget et qui ne sont pas justifiés par ses conditions d'exploitation. Au vu des résultats, le montant de ces reports ou de ces réserves peut être plafonné, selon des modalités définies par décret en Conseil d'Etat.

Sans préjudice des articles L. 313-14-1 et L. 315-14, le contrat intègre, le cas échéant, un plan de retour à l'équilibre lorsque la situation financière de l'établissement l'exige.

A compter de la conclusion du contrat pluriannuel d'objectifs et de moyens, les documents budgétaires mentionnés au 3° du I de l'article L. 314-7 sont remplacés par un état des prévisions de recettes et de dépenses dont le modèle est fixé par arrêté des ministres chargés des personnes handicapées et de la sécurité sociale.

Les établissements et services, qui font l'objet d'un contrat pluriannuel d'objectifs et de moyens, peuvent disposer pour son élaboration et sa mise en œuvre des outils méthodologiques fournis par l'Agence nationale d'appui à la performance des établissements de santé et médico-sociaux et s'appuyer sur les recommandations de la Haute Autorité de santé.

**Art. L313-12-3**

Les établissements mentionnés au I de l'article L. 313-12 peuvent assurer, dans des conditions fixées par voie réglementaire et en garantissant l'équité territoriale entre les départements, une mission de centre de ressources territorial. Ils proposent dans ce cadre, en lien avec d'autres professionnels des secteurs sanitaire et médico-social du territoire chargés du parcours gériatrique des personnes âgées, des actions visant à :

1° Aider les professionnels du territoire intervenant auprès des personnes âgées, notamment afin de les soutenir dans l'exercice de leurs missions, d'organiser des formations, de mettre les ressources humaines et les plateaux techniques de l'établissement à leur disposition ou de mettre en œuvre des dispositifs de télésanté leur permettant de répondre aux besoins ou d'améliorer le suivi des patients résidant dans l'établissement dès lors que la présence physique d'un professionnel médical n'est pas possible ;

2° Accompagner, en articulation avec les services à domicile, les personnes âgées ne résidant pas dans l'établissement ou les aidants, afin d'améliorer la cohérence de leur parcours de santé et de leur parcours vaccinal, de prévenir leur perte d'autonomie physique, cognitive ou sociale et de favoriser leur vie à domicile. A ce titre, ils peuvent proposer une offre d'accompagnement renforcé au domicile, incluant des dispositifs de télésanté.

Lorsqu'ils ont une mission de centre de ressources territorial, les établissements reçoivent les financements complémentaires mentionnés à l'article L. 314-2.

**Art. L313-12-4**

Les gestionnaires des établissements et services mentionnés au 1° du I de l'article L. 312-1, autres que la collectivité territoriale compétente en matière de protection de l'enfance, peuvent conclure, dans les conditions prévues à l'article L. 313-11, un contrat pluriannuel d'objectifs et de moyens avec cette collectivité.

Par dérogation aux II et III de l'article L. 314-7, ce contrat fixe les éléments pluriannuels du budget de ces établissements et services. Il peut prévoir une modulation des tarifs en fonction d'objectifs d'activité définis dans le contrat.

Sans préjudice des articles L. 313-14-1 et L. 315-14, le contrat comprend, le cas échéant, un plan de retour à l'équilibre lorsque la situation de l'établissement ou du service l'exige.

Ce contrat tient lieu de la convention d'aide sociale prévue à l'article L. 313-8-1.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

###### Section 4 : Contrôle administratif et mesures de police administrative

**Art. L313-13**

I. — L'autorité compétente pour délivrer l'autorisation contrôle l'application des dispositions du présent code par les établissements et services sociaux et médico-sociaux et lieux de vie et d'accueil mentionnés à l'article L. 312-1 et par les autres services de leurs organismes gestionnaires qui concourent, dans le cadre de l'autorisation, à la gestion desdits établissements, services et lieux de vie et d'accueil.

Cette même autorité ainsi que, pour le compte de l'Etat, les services ou les établissements publics désignés par voie réglementaire contrôlent également l'application des dispositions du présent code par toute personne morale qui exerce un contrôle, au sens de l'article L. 233-3 du code de commerce, sur une personne mentionnée au premier alinéa du présent I.

Le présent I est notamment applicable aux structures qui, sans détenir une autorisation correspondant à leurs activités, ont la nature d'un établissement ou service social ou médico-social ou d'un lieu de vie et d'accueil au sens de l'article L. 312-1 précité.

II. — Pour les établissements, services et lieux de vie et d'accueil relevant, en vertu du I du présent article, de la compétence du représentant de l'Etat, les contrôles prévus à la présente section sont effectués par les personnels, placés sous son autorité ou sous celle de l'agence régionale de santé ou mis à sa disposition par d'autres services de l'Etat ou par d'autres agences régionales de santé, mentionnés aux articles L. 1421-1 et L. 1435-7 du code de la santé publique ou par les personnels des services déconcentrés de la protection judiciaire de la jeunesse. Ils peuvent être assistés par d'autres personnes dans les conditions prévues à l'article L. 1421-1 précité.

Les visites d'inspection sont conduites par un médecin inspecteur de santé publique ou par un inspecteur de l'action sanitaire et sociale.

III. — Pour les établissements, services et lieux de vie et d'accueil relevant de la compétence du directeur général de l'agence régionale de santé, les contrôles prévus à la présente section sont effectués par les personnels des agences régionales de santé mentionnés aux articles L. 1421-1 et L. 1435-7 du code de la santé publique et les autres personnes susceptibles de les assister.

IV. — Pour les établissements, services et lieux de vie et d'accueil relevant de la compétence du président du conseil départemental, les contrôles prévus à la présente section sont effectués par les agents départementaux mentionnés à l'article L. 133-2 du présent code dans les conditions définies par la présente section.

V. — Pour les établissements, services et lieux de vie et d'accueil relevant d'une autorisation conjointe, les contrôles prévus à la présente section sont effectués de façon séparée ou conjointe par les agents mentionnés aux II à IV du présent article, dans la limite de leurs compétences respectives.

VI. — Quelle que soit l'autorité compétente pour délivrer l'autorisation, le représentant de l'Etat dans le département peut, à tout moment, diligenter les contrôles prévus à la présente section. Il dispose à cette fin des personnels mentionnés au premier alinéa du II du présent article. Il informe l'autorité compétente pour délivrer l'autorisation des résultats de ces contrôles. Le président du conseil départemental informe sans délai le représentant de l'Etat dans le département de tout événement survenu dans un établissement ou service qu'il autorise, dès lors qu'il est de nature à compromettre la santé, la sécurité ou le bien-être physique ou moral des personnes accueillies. Le représentant de l'Etat en informe le procureur de la République lorsque l'établissement ou le service accueille des majeurs bénéficiant d'une mesure de protection juridique.

Quelle que soit l'autorité compétente pour délivrer l'autorisation, les établissements, services et lieux de vie et d'accueil ainsi que les personnes morales gestionnaires de ces établissements, services et lieux de vie et d'accueil, pour leurs activités consacrées à cette gestion, sont soumis au contrôle des membres de l'inspection générale des affaires sociales et de l'inspection générale des finances. Les personnes morales qui exercent, directement ou indirectement, le contrôle exclusif ou conjoint des personnes morales gestionnaires des établissements, services et lieux de vie et d'accueil ainsi que les autres personnes morales qu'elles contrôlent et qui concourent à la gestion de ces établissements, services et lieux de vie et d'accueil ou leur fournissent des biens et services sont également soumises au contrôle de l'inspection générale des affaires sociales et de l'inspection générale des finances, pour leurs activités consacrées à cette gestion.

**Art. L313-13-1**

Les dispositions des deuxième et troisième alinéas de l'article L. 1421-1 ainsi que celles des articles L. 1421-2, L. 1421-2-1 et L. 1421-3 du code de la santé publique sont applicables aux contrôles effectués en application des dispositions de la présente section. Toutefois, pour l'application du deuxième alinéa de l'article L. 1421-2, l'autorisation par l'autorité judiciaire n'est pas requise lorsque le contrôle est effectué en présence de l'occupant et avec son accord écrit ou celui de son représentant légal, recueilli par un agent habilité et assermenté dans les conditions prévues à l'article L. 331-8-2 du présent code.

**Art. L313-13-2**

Lorsqu'il n'est pas satisfait à sa demande de communication de l'un des documents, notamment de nature comptable ou financière, mentionnés à l'article L. 1421-3 du code de la santé publique, l'autorité chargée du contrôle peut enjoindre à la personne morale concernée d'y procéder dans un délai qu'elle fixe. Faute de transmission du document dans ce délai, cette même autorité peut prononcer, à l'encontre de la personne contrôlée, l'astreinte mentionnée aux II et IV de l'article L. 313-14 du présent code.

**Art. L313-13-3**

Les règles de comptabilité analytique permettant de retracer l'utilisation des dotations publiques par un établissement ou un service médico-social et, le cas échéant, par son organisme gestionnaire et la personne morale sous le contrôle de laquelle il est placé, au sens de l'article L. 233-3 du code de commerce, sont fixées par décret.

**Art. L313-14**

I. — Lorsque les conditions d'installation, d'organisation ou de fonctionnement de l'établissement, du service ou du lieu de vie et d'accueil méconnaissent les dispositions du présent code ou présentent des risques susceptibles d'affecter la prise en charge des personnes accueillies ou accompagnées ou le respect de leurs droits, l'autorité compétente en vertu de l'article L. 313-13 peut enjoindre au gestionnaire d'y remédier, dans un délai qu'elle fixe. Ce délai doit être raisonnable et adapté à l'objectif recherché. Elle en informe le conseil de la vie sociale quand il existe et, le cas échéant, le représentant de l'Etat dans le département, ainsi que le procureur de la République dans le cas des établissements et services accueillant des majeurs bénéficiant d'une mesure de protection juridique. L'autorité compétente peut également prévoir les conditions dans lesquelles le responsable de l'établissement, du service ou du lieu de vie et d'accueil assure l'affichage de l'injonction à l'entrée de ses locaux.

Cette injonction peut inclure des mesures de réorganisation ou relatives à l'admission de nouveaux bénéficiaires et, le cas échéant, des mesures individuelles conservatoires, en application du code du travail ou des accords collectifs.

II. — S'il n'a pas été satisfait à l'injonction dans le délai fixé et tant qu'il n'est pas remédié aux risques ou aux manquements en cause, l'autorité compétente peut prononcer, à l'encontre de la personne physique ou morale gestionnaire de l'établissement, du service ou du lieu de vie et d'accueil, une astreinte journalière et l'interdiction de gérer toute nouvelle autorisation relevant de ladite autorité.

L'astreinte journalière, dont le montant est proportionné à la gravité des faits, ne peut être supérieure à 1 000 € par jour.

La durée de l'interdiction prévue au premier alinéa du présent II est proportionnée à la gravité des faits et ne peut excéder trois ans.

III. — Une sanction financière peut en outre être prononcée en cas de méconnaissance des dispositions du présent code. Son montant est proportionné à la gravité des faits constatés et ne peut être supérieur à 5 % du chiffre d'affaires réalisé, en France et dans le champ d'activité en cause, par le gestionnaire lors du dernier exercice clos. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction financière ne peut être supérieur à 100 000 €.

Lorsque la sanction financière est susceptible de se cumuler avec une amende pénale infligée à raison des mêmes faits, le montant global des amendes et sanctions financières prononcées ne dépasse pas le maximum légal le plus élevé.

IV. — Les astreintes et les sanctions financières mentionnées au présent article sont versées au Trésor public ou, lorsque l'établissement ou le service concerné relève de l'objectif mentionné à l'article L. 314-3-1, à la Caisse nationale de solidarité pour l'autonomie. Elles sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Elles ne peuvent être prises en charge sous quelque forme que ce soit par des financements publics tels que définis à l'article L. 313-1-1.

V. — S'il n'est pas satisfait à l'injonction dans le délai fixé, l'autorité compétente peut alternativement ou consécutivement à l'application des II, III et IV précédents désigner un administrateur provisoire pour une durée qui ne peut être supérieure à six mois, renouvelable une fois. Celui-ci accomplit, au nom de l'autorité compétente et pour le compte du gestionnaire, les actes d'administration urgents ou nécessaires pour mettre fin aux difficultés constatées. Il dispose à cette fin de tout ou partie des pouvoirs nécessaires à l'administration et à la direction de l'établissement, du service ou du lieu de vie et d'accueil, dans des conditions précisées par l'acte de désignation.

L'administrateur ne doit pas, au cours des cinq années précédentes, avoir perçu à quelque titre que ce soit, directement ou indirectement, une rétribution ou un paiement de la part de la personne physique ou morale gestionnaire, ou, dans le cas d'une personne morale, d'une personne qui détient le contrôle de la personne morale gestionnaire ou de l'une des sociétés contrôlées par elle au sens des II et III de l'article L. 233-16 du code de commerce, ni s'être trouvé en situation de conseil de la personne concernée ou de subordination par rapport à elle. Il doit, en outre, n'avoir aucun intérêt dans l'administration qui lui est confiée. Il justifie, pour ses missions, d'une assurance couvrant les conséquences financières de la responsabilité dans les conditions prévues à l'article L. 814-5 du code de commerce, dont le coût est pris en charge par les établissements, services et lieux de vie et d'accueil qu'il administre, au prorata des charges d'exploitation de chacun d'eux.

VI. — Dans le cas des établissements, services et lieux de vie et d'accueil soumis à autorisation conjointe, les procédures prévues au présent article peuvent être engagées et mises en œuvre à l'initiative de l'une des autorités compétentes, qui en informe les autres sans délai.

Dans le cas des services mentionnés aux 14° et 15° du I de l'article L. 312-1, ainsi que dans le cas des établissements et services accueillant à un autre titre des majeurs bénéficiant d'une mesure de protection juridique, l'injonction prévue au premier alinéa du présent article peut être demandée par le procureur de la République.

**Art. L313-14-1**

Dans les établissements et services sociaux et médico-sociaux relevant du I de l'article L. 312-1, à l'exception du 10° et du 16°, gérés par des organismes de droit privé à but non lucratif, lorsque la situation financière fait apparaître un déséquilibre financier significatif et prolongé ou lorsque sont constatés des dysfonctionnements dans la gestion financière de ces établissements et de ces services, et sans préjudice des dispositions relatives au contrôle des établissements et services prévues au présent code, l'autorité de tarification compétente adresse à la personne morale gestionnaire une injonction de remédier au déséquilibre financier ou aux dysfonctionnements constatés et de produire un plan de redressement adapté, dans un délai qu'elle fixe. Ce délai doit être raisonnable et adapté à l'objectif recherché.

Les modalités de retour à l'équilibre financier donnent lieu à la signature d'un avenant au contrat pluriannuel d'objectifs et de moyens prévu aux articles L. 313-11, L. 313-11-1, L. 313-11-2, L. 313-12 et L. 313-12-2.

S'il n'est pas satisfait à l'injonction, ou en cas de refus de l'organisme gestionnaire de signer la convention susmentionnée, l'autorité de tarification compétente peut désigner un administrateur provisoire de l'établissement ou du service pour une durée qui ne peut être supérieure à une période de six mois renouvelable une fois. Si l'organisme gestionnaire gère également des établissements de santé, l'administrateur provisoire est désigné conjointement avec le directeur général de l'agence régionale de santé. L'administrateur doit satisfaire aux conditions définies aux deuxième, troisième et quatrième alinéas de l'article L. 811-2 du code de commerce.

L'administrateur provisoire accomplit, pour le compte des établissements et services, les actes d'administration urgents ou nécessaires pour mettre fin aux dysfonctionnements ou irrégularités constatés ainsi que la préparation et la mise en œuvre d'un plan de redressement.

La rémunération de l'administrateur est assurée par les établissements gérés par l'organisme et répartie entre les établissements ou services au prorata des charges d'exploitation de chacun d'eux.

L'administrateur justifie, pour ses missions, d'une assurance couvrant les conséquences financières de la responsabilité conformément à l'article L. 814-5 du code de commerce, prise en charge dans les mêmes conditions que la rémunération.

En cas d'échec de l'administration provisoire, l'autorité de tarification compétente peut saisir le commissaire aux comptes pour la mise en œuvre des dispositions de l'article L. 612-3 du même code.

**Art. L313-14-2**

L'autorité compétente en matière de tarification peut demander la récupération de certains montants dès lors qu'elle constate :

1° Des dépenses sans rapport ou manifestement hors de proportion avec le service rendu ou avec les coûts des établissements ou des services fournissant des prestations comparables en termes de qualité de prise en charge ou d'accompagnement ;

2° Des recettes non comptabilisées.

Cette récupération vient en déduction du tarif de l'exercice au cours duquel le montant à récupérer est constaté, ou de l'exercice qui suit.

Une sanction financière peut en outre être prononcée dans les conditions définies aux III et IV de l'article L. 313-14.

**Art. L313-14-3**

Lorsqu'un contrôle administratif réalisé sur le fondement de l'article L. 313-13 du présent code sur un établissement ou un service médico-social géré au sein d'un groupe de personnes morales placées, au sens de l'article L. 233-3 du code de commerce, sous le contrôle d'une même personne morale ou un contrôle administratif sur un autre organisme du même groupe établit que toute autre personne morale ou physique, qu'elle soit membre de ce groupe ou non, a bénéficié, de manière injustifiée, de sommes versées au titre de l'article L. 314-3-1 du présent code à un établissement ou un service médico-social géré au sein de ce groupe, la Caisse nationale de solidarité pour l'autonomie peut en demander le reversement à l'entité qui exerce le contrôle sur cet établissement ou ce service.

Lorsqu'un tel contrôle établit qu'une partie des sommes perçues sans justification ont été versées, en application du présent titre, par un département ou une métropole, la Caisse nationale de solidarité pour l'autonomie peut, à la demande de ce département ou de cette métropole, demander, pour le compte de celui-ci ou de celle-ci, le reversement de ces sommes à la personne morale ou physique qui en a indûment bénéficié. Une convention conclue entre la Caisse nationale de solidarité pour l'autonomie et le département ou la métropole fixe les modalités de cette intervention, notamment les conditions de répartition des sommes recouvrées.

**Art. L313-15**

L'autorité compétente pour délivrer l'autorisation peut mettre fin à toute activité ayant donné lieu à une création ou une transformation, ou constitutive d'une extension sans l'autorisation prévue à cet effet.

Les dispositions des II et III de l'article L. 313-16 sont applicables.

L'autorité compétente met en œuvre la décision de cessation d'activité selon les modalités prévues à l'article L. 313-17.

**Art. L313-16**

I. — Lorsque la santé, la sécurité, ou le bien-être physique ou moral des personnes accueillies ou accompagnées sont menacés ou compromis, et s'il n'y a pas été remédié dans le délai fixé par l'injonction prévue à l'article L. 313-14 ou pendant la durée de l'administration provisoire, l'autorité compétente pour délivrer l'autorisation peut décider la suspension ou la cessation de tout ou partie des activités de l'établissement, du service ou du lieu de vie et d'accueil dans les conditions prévues aux articles L. 313-17 et L. 313-18.

En cas d'urgence ou lorsque le gestionnaire refuse de se soumettre au contrôle prévu à l'article L. 313-13, l'autorité compétente pour délivrer l'autorisation peut, sans injonction préalable, prononcer la suspension de l'activité en cause pour une durée maximale de six mois.

II. — Lorsque l'autorité compétente pour délivrer l'autorisation est le président du conseil départemental et en cas de carence de ce dernier, le représentant de l'Etat dans le département peut, après mise en demeure restée sans résultat, prendre en ses lieu et place les décisions prévues au I du présent article. En cas d'urgence, il peut prendre ces décisions sans mise en demeure adressée au préalable.

III. — Lorsque l'établissement, le service ou le lieu de vie et d'accueil relève d'une autorisation conjointe, les décisions prévues au I sont prises conjointement par les autorités compétentes. En cas de désaccord entre ces autorités, lesdites décisions peuvent être prises par le représentant de l'Etat dans le département.

IV-Lorsque le service relève du 14° ou du 15° du I de l'article L. 312-1, ou lorsque l'établissement ou le service accueille à un autre titre des majeurs bénéficiant d'une mesure de protection juridique, la décision prévue au premier alinéa du I du présent article est prise sur avis du procureur de la République, ou à la demande de celui-ci. Lorsqu'il est fait application du deuxième alinéa du même I, le procureur de la République en est informé.

**Art. L313-17**

En cas de suspension ou de cessation définitive de l'activité d'un établissement, d'un service ou d'un lieu de vie et d'accueil, la ou les autorités compétentes pour délivrer l'autorisation ou, en cas de carence, le représentant de l'Etat dans le département prennent en tant que de besoin les mesures nécessaires à la continuité de la prise en charge des personnes qui y étaient accueillies.

Elles peuvent désigner à cette fin un administrateur provisoire dans les conditions prévues au V de l'article L. 313-14, y compris dans l'hypothèse d'une cessation définitive de l'activité volontaire ou résultant de l'application de l'article L. 313-16. La date d'effet de la cessation définitive de l'activité est alors fixée par la ou les autorités compétentes au terme de l'administration provisoire.

**Art. L313-18**

La cessation définitive, volontaire ou résultant de l'application de l'article L. 313-16, de tout ou partie des activités du service, de l'établissement ou du lieu de vie et d'accueil donne lieu à l'abrogation concomitante, totale ou partielle, de l'autorisation prévue à l'article L. 313-1.

Par exception au premier alinéa, l'autorisation peut être transférée à l'initiative de l'autorité compétente pour la délivrer à une personne publique ou privée en vue de la poursuite de l'activité considérée. En cas d'autorisation conjointe, ce transfert est prononcé à l'initiative de l'une ou l'autre des autorités compétentes, pour ce qui la concerne, ou d'un accord commun.

**Art. L313-19**

En cas de cessation définitive des activités d'un établissement ou d'un service géré par une personne morale de droit public ou de droit privé celle-ci reverse à une collectivité publique ou à un établissement privé poursuivant un but similaire les sommes affectées à l'établissement ou service, apportées par l'Etat, par l'agence régionale de santé, les collectivités territoriales et leurs établissements publics ou par les organismes de sécurité sociale, énumérées ci-après :

1° Les subventions d'investissement non amortissables, grevées de droits, ayant permis le financement de l'actif immobilisé de l'établissement ou du service. Ces subventions sont revalorisées selon des modalités fixées par décret ;

2° Les réserves de trésorerie de l'établissement ou du service constituées par majoration des produits de tarification et affectation des excédents d'exploitation réalisés avec les produits de la tarification ;

3° Des excédents d'exploitation provenant de la tarification affectés à l'investissement de l'établissement ou du service, revalorisés dans les conditions prévues au 1° ;

4° Les provisions pour risques et charges, les provisions réglementées et les provisions pour dépréciation de l'actif circulant constituées grâce aux produits de la tarification et non employées le jour de la fermeture ;

5° Le solde des subventions amortissables et transférables ;

6° En cas de non-dévolution des actifs immobilisés au repreneur de l'établissement ou du service fermé, les plus-values sur les actifs immobilisés ayant fait l'objet d'amortissements pris en compte dans les calculs des tarifs administrés.

La collectivité publique ou l'établissement privé attributaire des sommes précitées peut être :

a) Choisi par le gestionnaire de l'établissement ou du service fermé, avec l'accord de l'autorité ou des autorités ayant délivré l'autorisation du lieu d'implantation de cet établissement ou service ;

b) Désigné par l'autorité compétente de l'Etat dans le département, en cas d'absence de choix du gestionnaire ou de refus par l'autorité ou les autorités mentionnées au a.

L'organisme gestionnaire de l'établissement ou du service fermé peut, avec l'accord de l'autorité de tarification concernée, s'acquitter des obligations prévues aux 1° et 3° en procédant à la dévolution de l'actif net immobilisé de l'établissement ou du service.

**Art. L313-20**

L'autorité judiciaire et les services relevant de l'autorité du garde des sceaux, ministre de la justice, exercent, sans préjudice des pouvoirs reconnus au président du conseil départemental, un contrôle sur les établissements et services mentionnés au 4° du I de l'article L. 312-1.

###### Section 5 : Dispositions pénales

**Art. L313-22**

Est puni d'un emprisonnement de trois mois et d'une amende de 3 750 euros :

1° La création, la transformation et l'extension des établissements et services énumérés à l'article L. 312-1, sans avoir obtenu l'autorisation prévue à l'article L. 313-1 ;

2° La cession de l'autorisation prévue à l'article L. 313-1 sans l'accord préalable de l'autorité administrative qui l'a délivrée ;

3° Le fait d'apporter un changement important dans l'activité, l'installation, l'organisation, la direction ou le fonctionnement d'un établissement ou service soumis à autorisation sans la porter à la connaissance de l'autorité.

Les personnes physiques coupables des infractions au présent article encourent également la peine complémentaire d'interdiction, suivant les modalités de l'article L. 131-27 du code pénal, d'exploiter ou de diriger tout établissement ou service soumis aux dispositions du présent titre.

**Art. L313-22-1**

Est puni des peines prévues à l'article L. 1427-1 du code de la santé publique le fait de faire obstacle à l'exercice des fonctions dont sont chargés les agents mentionnés à l'article L. 313-13.

###### Section 5 bis : Dispositions relatives à l'organisation du travail

**Art. L313-23-1**

Nonobstant les dispositions des articles L. 212-1 et L. 220-1 du code du travail, un accord collectif de travail peut prévoir que, dans les établissements et services visés aux 2°, 3°, 5°, 7° et, le cas échéant, 12° du I de l'article L. 312-1 du présent code qui hébergent des personnes handicapées, l'amplitude des journées de travail des salariés chargés d'accompagner les résidents peut atteindre quinze heures, sans que leur durée quotidienne de travail effectif excède douze heures. Cet accord fixe également les contreparties minimales dont bénéficient les salariés concernés, notamment sous forme de périodes équivalentes de repos compensateur.

A défaut d'accord, un décret en Conseil d'Etat détermine les conditions dans lesquelles il est possible de déroger à l'amplitude des journées de travail dans les limites fixées au premier alinéa et les contreparties minimales afférentes.

**Art. L313-23-2**

Nonobstant les dispositions de l'article L. 212-1 du code du travail, la durée quotidienne de travail effectif des salariés chargés d'accompagner les personnes handicapées accueillies dans les établissements et services visés aux 2°, 3°, 5°, 7° et, le cas échéant, 12° du I de l'article L. 312-1 du présent code peut excéder douze heures lorsque cela est justifié par l'organisation des transferts et sorties de ces personnes et si une convention de branche, un accord professionnel ou un accord d'entreprise ou d'établissement le prévoit.

**Art. L313-23-3**

Avant le 30 juin 2010, le Gouvernement remet au Parlement un rapport relatif à la mise en œuvre d'un service minimum dans le secteur médico-social au regard des contraintes constitutionnelles. Ce rapport est précédé d'une concertation approfondie avec les partenaires sociaux et les acteurs du secteur.

**Art. L313-23-4**

Les établissements et les services relevant des 1°, 2°, 4°, 6° et 7° du I de l'article L. 312-1 ne peuvent avoir recours, dans le cadre des contrats de mise à disposition qu'ils concluent avec des entreprises de travail temporaire, à des médecins, des infirmiers, des aides-soignants, des éducateurs spécialisés, des assistants de service social, des moniteurs-éducateurs et des accompagnants éducatifs et sociaux qu'à la condition que ceux-ci aient exercé leur activité dans un cadre autre qu'un contrat de mission conclu avec une de ces entreprises de travail temporaire pendant une durée minimale appréciée dans des conditions fixées par décret en Conseil d'Etat.

A titre dérogatoire, l'interdiction établie au premier alinéa du présent article ne s'applique pas aux contrats de mise à disposition de personnes dotées du statut d'étudiant en santé conclus avec des entreprises de travail temporaire établies en France ou à l'étranger.

Les entreprises de travail temporaire mentionnées au même premier alinéa vérifient le respect de la condition fixée audit premier alinéa et en attestent auprès des établissements et services médico-sociaux au plus tard lors de la signature du contrat de mise à disposition. Les modalités d'application du présent alinéa sont déterminées par décret en Conseil d'Etat.

Ce décret prévoit les sanctions applicables en cas de manquement constaté à l'interdiction prévue au présent article.

###### Section 6 : Dispositions communes

**Art. L313-24**

Dans les établissements et services mentionnés à l'article L. 312-1 du présent code, les articles 10-1 et 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique sont applicables à tout salarié ou à tout agent ayant, de bonne foi, témoigné de mauvais traitements ou de privations infligés à une personne accueillie ou relaté de tels agissements.

Ces dispositions sont applicables aux salariés de l'accueillant familial visé à l'article L. 441-1.

**Art. L313-24-2**

Le représentant de l'Etat ou le directeur général de l'agence régionale de santé peut demander à deux ou plusieurs établissements autonomes relevant de sa compétence exclusive ou conjointe mentionnés aux 3°, 5° et 6° de l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière de conclure une convention de direction commune lorsque ces établissements n'ont pas préalablement, et à leur initiative, sollicité ce type de coopération. Cette demande, qui vise à mieux répondre aux besoins de la population et à garantir la qualité de la prise en charge des personnes qu'ils accueillent, doit être motivée. Elle comprend l'avis du président du conseil départemental concerné lorsque la demande porte sur un établissement relevant d'une compétence conjointe. Les assemblées délibérantes des établissements concernés rendent alors un avis motivé sur cette demande dans un délai de trois mois.

**Art. L313-25**

I. — Les administrateurs et les cadres dirigeants salariés au sens de l'article L. 212-15-1 du code du travail d'une personne morale de droit privé à but non lucratif gérant un établissement social et médico-social, les directeurs des établissements sociaux et médico-sociaux relevant de l'article L. 312-1 déclarent les conventions passées directement ou par personne interposée avec la personne morale dans les cas prévus aux deux premiers alinéas de l'article L. 612-5 du code de commerce et dans les conditions fixées par ce même article.

Il en est de même pour les conventions auxquelles sont parties les membres de la famille des administrateurs, des cadres dirigeants et des directeurs des établissements sociaux et médico-sociaux qui sont salariés par le même organisme gestionnaire dans lequel exercent ces administrateurs et ces cadres dirigeants.

II. — Les financements apportés par un établissement social ou médico-social soit en espèces, soit en nature sous forme de mise à disposition de locaux, de personnels ou de moyens techniques, entrant dans le calcul des tarifs fixés par les autorités de tarification, sont évalués par le directeur ou la personne qualifiée pour représenter l'établissement. Ce dernier communique ces informations aux autorités de tarification concernées qui peuvent exercer leur contrôle sur ces associations ainsi financées.

Les contrôles des autorités de tarification peuvent s'étendre, d'une part, aux autres activités de l'organisme gestionnaire et, d'autre part, aux sociétés et filiales créées par l'organisme gestionnaire de l'établissement ou du service social ou médico-social et qui sont des prestataires de services de ce dernier.

**Art. L313-26**

Au sein des établissements et services mentionnés à l'article L. 312-1, lorsque les personnes ne disposent pas d'une autonomie suffisante pour prendre seules le traitement prescrit par un médecin à l'exclusion de tout autre, l'aide à la prise de ce traitement constitue une modalité d'accompagnement de la personne dans les actes de sa vie courante.

L'aide à la prise des médicaments peut, à ce titre, être assurée par toute personne chargée de l'aide aux actes de la vie courante dès lors que, compte tenu de la nature du médicament, le mode de prise ne présente ni difficulté d'administration ni d'apprentissage particulier.

Le libellé de la prescription médicale permet, selon qu'il est fait ou non référence à la nécessité de l'intervention d'auxiliaires médicaux, de distinguer s'il s'agit ou non d'un acte de la vie courante.

Des protocoles de soins sont élaborés avec l'équipe soignante afin que les personnes chargées de l'aide à la prise des médicaments soient informées des doses prescrites et du moment de la prise.

**Art. L313-27**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre IV : Dispositions financières

###### Section 1 : Règles de compétences en matière tarifaire

**Art. L314-1**

I. — La tarification des prestations fournies par les établissements et services financés par le budget de l'Etat ou par les organismes de sécurité sociale est arrêtée chaque année respectivement par le représentant de l'Etat dans la région ou, pour les établissements et services relevant du b de l'article L. 313-3, le directeur général de l'agence régionale de santé.

II. — La tarification des prestations fournies par les établissements et services habilités à recevoir des bénéficiaires de l'aide sociale du département est arrêtée chaque année par le président du conseil départemental.

Le président du conseil départemental peut fixer dans le cadre d'un contrat pluriannuel d'objectifs et de moyens les modalités d'actualisation sur la durée du contrat des tarifs à la charge de l'aide sociale départementale.

III. — La tarification des prestations fournies par les établissements et services mentionnés au 4° du I de l'article L. 312-1 est arrêtée :

a) Conjointement par le représentant de l'Etat dans le département et le président du conseil départemental, lorsque le financement des prestations est assuré en tout ou partie par le département ;

b) Par le représentant de l'Etat dans le département, lorsque le financement des prestations est assuré exclusivement par le budget de l'Etat.

IV. — La tarification des centres d'action médico-sociale précoce mentionnés à l'article L. 2132-4 du code de la santé publique est arrêtée conjointement par le directeur général de l'agence régionale de santé et le président du conseil départemental.

V. — La tarification des foyers d'accueil médicalisés et des services d'accompagnement médico-social pour adultes handicapés mentionnés au 7° du I de l'article L. 312-1 est arrêtée :

a) Pour les prestations de soins remboursables aux assurés sociaux, par le directeur général de l'agence régionale de santé ;

b) Pour les prestations relatives à l'hébergement et à l'accompagnement à la vie sociale, par le président du conseil départemental.

VI. — Dans les cas de compétence conjointe, en cas de désaccord entre le représentant de l'Etat, ou le directeur général de l'agence régionale de santé et le président du conseil départemental, chaque autorité précitée fixe par arrêté le tarif relevant de sa compétence et le soumet au tribunal interrégional de la tarification sanitaire et sociale dont la décision s'impose à ces deux autorités.

VII. — Le pouvoir de tarification peut être confié à un autre département que celui d'implantation d'un établissement, par convention signée entre plusieurs départements utilisateurs de cet établissement.

VIII. — La tarification des prestations fournies par les services mentionnés au 14° du I de l'article L. 312-1, à l'exception de ceux financés selon les modalités prévues aux II et III de l'article L. 361-1, est arrêtée chaque année par le représentant de l'Etat dans la région.

IX. — La tarification des prestations fournies par les services mentionnés au 15° du I de l'article L. 312-1 est arrêtée chaque année par le représentant de l'Etat dans la région, après avis des principaux organismes financeurs dont la liste est fixée par décret en Conseil d'Etat.

**Art. L314-2**

I. — Les établissements et services mentionnés au I et au II de l'article L. 313-12 sont financés par :

1° Un forfait global relatif aux soins prenant en compte notamment le niveau de dépendance moyen et les besoins en soins requis des résidents mentionnés à l'article L. 314-9, validés au plus tard le 30 juin de l'année précédente. Le cas échéant, ce forfait global inclut des financements complémentaires relatifs notamment à des modalités d'accueil particulières ou à la mission de centre de ressources territorial mentionnée à l'article L. 313-12-3, définis dans le contrat prévu au IV ter de l'article L. 313-12. Ce forfait global peut tenir compte de l'activité réalisée. Il peut financer des mesures de revalorisation salariale de personnels dont les rémunérations sont financées, en tout ou partie, par les forfaits mentionnés aux 2° et 3° du présent I. Les modalités de détermination du forfait global sont fixées par décret en Conseil d'Etat.

Le montant du forfait global de soins est arrêté annuellement par le directeur général de l'agence régionale de santé.

2° Un forfait global relatif à la dépendance, prenant en compte le niveau de dépendance moyen des résidents dans des conditions précisées par décret en Conseil d'Etat, fixé par un arrêté du président du conseil départemental et versé aux établissements par ce dernier au titre de l'allocation personnalisée d'autonomie mentionnée à l'article L. 232-8 ;

3° Des tarifs journaliers afférents à un ensemble de prestations relatives à l'hébergement, fixés par le président du conseil départemental, dans des conditions précisées par décret et opposables aux bénéficiaires de l'aide sociale accueillis dans des établissements habilités totalement ou partiellement à l'aide sociale à l'hébergement des personnes âgées. Ce décret détermine le contenu des tarifs journaliers afférents aux prestations relatives à l'hébergement qui ne peuvent comporter des dépenses intégrées dans les tarifs relatifs aux soins et à la dépendance cités respectivement aux 1° et 2°.

Un décret fixe la liste des prestations minimales relatives à l'hébergement, qui est dite " socle de prestations ".

Pour les établissements mentionnés à l'article L. 342-1, à l'exception de ceux mentionnés au 4°, les prestations relatives à l'hébergement sont fixées et contrôlées dans les conditions prévues par les articles L. 342-2 à L. 342-6.

Les tarifs correspondant aux autres prestations d'hébergement et librement acceptées et acquittées par les résidents, à la condition qu'elles ne relèvent pas des tarifs cités aux 1°, 2° et 3°, constituent des suppléments aux tarifs journaliers afférents à l'hébergement. Ils doivent être établis par l'organe délibérant de la personne morale gestionnaire pour chaque catégorie homogène de prestation faisant l'objet d'un paiement par les résidents ou leurs représentants au sein de l'établissement. Les tarifs des suppléments aux tarifs journaliers doivent être communiqués aux titulaires d'un contrat de séjour ou à leurs représentants et portés à la connaissance du président du conseil départemental et du public dans des conditions fixées par décret.

Pour les établissements mentionnés à l'article L. 342-1 et les résidents non admis à l'aide sociale dans les établissements relevant du 6° du I de l'article L. 312-1 du présent code, les prestations relatives aux suppléments aux tarifs journaliers afférents à l'hébergement sont fixées et contrôlées dans les conditions prévues par les articles L. 342-2 à L. 342-6 du présent code.

II. — Pour les établissements nouvellement créés, dans l'attente d'une validation de l'évaluation de la perte d'autonomie ainsi que de l'évaluation des besoins en soins requis des résidents mentionnées aux deux premiers alinéas de l'article L. 314-9, le forfait global relatif aux soins mentionné au 1° du I du présent article est fixé en prenant en compte le niveau de dépendance moyen départemental des résidents, fixé annuellement par arrêté du président du conseil départemental, et la moyenne nationale des besoins en soins requis, fixée annuellement par décision du directeur de la Caisse nationale de solidarité pour l'autonomie. Cette validation doit intervenir dans les deux années qui suivent l'ouverture de l'établissement.

**Art. L314-2-1**

Les services autonomie à domicile mentionnés à l'article L. 313-1-3 sont financés selon les modalités suivantes.

I. — Au titre de l'activité d'aide et d'accompagnement à domicile :

1° Pour les services habilités sur le fondement de l'article L. 313-6 à recevoir des personnes bénéficiant de l'aide sociale, les tarifs horaires arrêtés par le président du conseil départemental en application du II de l'article L. 314-1 ne peuvent être inférieurs à un montant fixé par décret par référence au montant de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale ;

2° Pour les services mentionnés à l'article L. 347-1, le montant de l'allocation mentionnée à l'article L. 232-1 ou de la prestation mentionnée à l'article L. 245-1, destinées à couvrir tout ou partie du prix facturé par le service, ne peut être inférieur au montant résultant de l'application du montant minimal mentionné au 1° du présent I ;

3° Pour les services mentionnés aux 1° et 2° du présent I, sous réserve d'avoir conclu avec le président du conseil départemental le contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 313-11-1 comportant les mentions prévues au 13° du même article L. 313-11-1, une dotation finance des actions améliorant la qualité du service rendu à l'usager.

II. — Au titre de l'activité de soins mentionnée au 1° de l'article L. 313-1-3, le directeur général de l'agence régionale de santé verse chaque année une dotation globale de soins comprenant :

1° Un forfait global de soins, dont le montant tient compte notamment du niveau de perte d'autonomie et des besoins de soins des personnes accompagnées ;

2° Une dotation destinée au financement des actions garantissant le fonctionnement intégré de la structure et la cohérence de ses interventions d'aide et de soins auprès de la personne accompagnée.

La dotation globale de soins peut inclure des financements complémentaires définis dans le contrat prévu au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2.

Un décret en Conseil d'Etat détermine la nature des financements complémentaires mentionnés à l'avant-dernier alinéa du présent II ainsi que la périodicité de révision des différents éléments de la dotation globale de soins.

**Art. L314-2-2**

La dotation mentionnée au 3° du I de l'article L. 314-2-1 finance des actions permettant :

1° D'accompagner des personnes dont le profil de prise en charge présente des spécificités ;

2° D'intervenir sur une amplitude horaire incluant les soirs, les week-ends et les jours fériés ;

3° De contribuer à la couverture des besoins de l'ensemble du territoire ;

4° D'apporter un soutien aux aidants des personnes accompagnées ;

5° D'améliorer la qualité de vie au travail des intervenants ;

6° De lutter contre l'isolement des personnes accompagnées.

Pour l'attribution de la dotation, le président du conseil départemental organise un appel à candidatures. La dotation est versée aux services retenus au terme de cet appel à candidatures, dans le cadre du contrat mentionné à l'article L. 313-11-1.

L'appel à candidatures ne peut prévoir de critères d'éligibilité sans rapport avec les objectifs mentionnés au huitième alinéa du présent article, qui seraient notamment liés au statut juridique du service, à un volume minimal d'activité ou à une part minimale d'heures effectuées auprès de bénéficiaires des prestations mentionnées aux articles L. 232-1 ou L. 245-1. Le service dont la candidature n'est pas retenue peut demander au président du conseil départemental de motiver sa décision. Ce dernier dispose d'un mois pour répondre.

Chaque département transmet à la Caisse nationale de solidarité pour l'autonomie les données, précisées par décret, permettant de suivre l'utilisation des montants versés au titre du concours prévu au f du 3° de l'article L. 14-10-5.

Un décret précise les conditions dans lesquelles s'effectue la transmission normalisée de ces données ainsi que les modalités de contrôle et de recouvrement des indus du concours mentionné à l'avant-dernier alinéa du présent article, lorsque le contrôle fait apparaître que tout ou partie des montants versés au titre de ce concours n'a pas été utilisé ou l'a été à d'autres finalités que celles énoncées au premier alinéa.

**Art. L314-2-3**

I. — Afin de déterminer le montant du forfait global mentionné au 1° du II de l'article L. 314-2-1, chaque service autonomie à domicile relevant du 1° de l'article L. 313-1-3 transmet à la Caisse nationale de solidarité pour l'autonomie et à l'agence régionale de santé compétente les données nécessaires à cette détermination, notamment celles relatives à la perte d'autonomie et aux besoins de soins des personnes qu'il accompagne.

En vue de permettre le contrôle des données transmises par les services autonomie à domicile, chaque département transmet à la Caisse nationale de solidarité pour l'autonomie, au moyen du système d'information unique mentionné à l'article L. 232-21-5, les données dont il dispose relatives à la perte d'autonomie des personnes âgées accompagnées par les services autorisés par le président du conseil départemental, établies au moyen de la grille mentionnée à l'article L. 232-2.

II. — L'obligation de transmission mentionnée au premier alinéa du I du présent article s'impose au terme de la deuxième année qui suit celle au cours de laquelle le service a été autorisé. Dans l'intervalle, le directeur général de l'agence régionale de santé fixe le montant du forfait mentionné au 1° du II de l'article L. 314-2-1 à partir de montants forfaitaires fixés, chaque année, par le directeur de la Caisse nationale de solidarité pour l'autonomie.

III. — Lorsqu'il n'est pas satisfait à l'obligation de transmission mentionnée au premier alinéa du I du présent article, le directeur général de l'agence régionale de santé peut enjoindre au service d'y procéder dans un certain délai. Faute de transmission dans ce délai, il fixe d'office le montant du forfait global de soins.

IV. — Le directeur général de l'agence régionale de santé peut procéder à la récupération des sommes allouées au titre du II de l'article L. 314-2-1 s'il constate qu'elles sont sans rapport ou manifestement hors de proportion avec le service rendu. Il peut en outre prononcer une sanction financière dans les conditions définies aux III et IV de l'article L. 313-14.

V. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment la fréquence des transmissions des données mentionnées au I et les conditions de contrôle de ces données et de fixation d'office du forfait global de soins en cas de non-transmission.

###### Section 2 : Règles budgétaires et de financement

**Art. L314-3**

I. ― Le financement des établissements et services mentionnés à l'article L. 314-3-1 qui sont à la charge des organismes de sécurité sociale est soumis à un objectif de dépenses fixé chaque année par arrêté des ministres chargés de la sécurité sociale, des affaires sociales et du budget.

Il prend en compte l'impact des éventuelles modifications des règles de tarification, ainsi que celui des changements de régime de financement des établissements et services concernés. Il peut être corrigé en fin d'année pour prendre en compte ces évolutions réalisées en cours d'année, sur la base d'un rapport public remis chaque année par le Gouvernement au Parlement au plus tard le 1er octobre.

Sur la base de cet objectif, les mêmes ministres arrêtent, dans les quinze jours qui suivent la publication de la loi de financement de la sécurité sociale, le montant total annuel des dépenses prises en compte pour le calcul des dotations globales, forfaits, prix de journée et tarifs afférents aux prestations mentionnées au premier alinéa.

II. ― Le montant annuel mentionné au dernier alinéa du I ainsi que le montant des dotations prévues au troisième alinéa de l'article L. 312-5-2 sont répartis par la Caisse nationale de solidarité pour l'autonomie en dotations régionales limitatives.

Les montants de ces dotations sont fixés en fonction des besoins des personnes handicapées et âgées dépendantes, tels qu'ils résultent des programmes interdépartementaux mentionnés à l'article L. 312-5-1, et des priorités définies au niveau national en matière d'accompagnement des personnes handicapées et des personnes âgées. Ils intègrent l'objectif de réduction progressive des inégalités dans l'allocation des ressources entre régions et l'objectif de réduction des inégalités dans l'allocation de ressources entre établissements et services relevant de mêmes catégories, et peuvent à ce titre prendre en compte l'activité et le coût moyen des établissements et services. Dans ce cadre, le ministre chargé de la sécurité sociale peut fixer, par arrêtés annuels, les tarifs plafonds ou les règles de calcul desdits tarifs plafonds pour les différentes catégories d'établissements sociaux et médico-sociaux ainsi que les règles permettant de ramener les tarifs pratiqués au niveau des tarifs plafonds.

III. ― (Abrogé).

**Art. L314-3-1**

Relèvent de l'objectif géré, en application de l'article L. 314-3, par la Caisse nationale de solidarité pour l'autonomie :

1° Les établissements et services mentionnés aux 2°, 3°, 5° et 7° du I de l'article L. 312-1 ;

2° Les établissements et services mentionnés aux 11° et 12° du I du même article qui accueillent des personnes handicapées ou âgées dépendantes ;

3° Les établissements et services mentionnés au 6° du I de l'article L. 312-1 du présent code ;

4° Les établissements pour personnes handicapées qui exercent légalement leur activité en Suisse ou dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, et qui servent des prestations à des enfants et adolescents handicapés ou à des personnes adultes handicapées, dans le cadre de conventions passées avec les organismes français de sécurité sociale gérant des régimes obligatoires d'assurance maladie dont ceux-ci relèvent en qualité d'ayants droit ou d'assurés.

**Art. L314-3-2**

Chaque année, dans les quinze jours suivant la publication de la loi de financement de la sécurité sociale, les ministres chargés de la sécurité sociale, de l'action sociale, de l'économie et du budget arrêtent, d'une part, l'objectif de dépenses correspondant au financement, par les régimes obligatoires d'assurance maladie, des établissements et des actions expérimentales mentionnés à l'article L. 314-3-3 et, d'autre part, le montant total annuel des dépenses prises en compte pour le calcul des dotations globales, forfaits, prix de journée et tarifs afférents aux prestations servies par ces mêmes établissements.

L'objectif susmentionné est fixé en fonction de l'objectif national de dépenses d'assurance maladie voté par le Parlement. Il prend en compte l'impact des éventuelles modifications des règles de tarification des prestations, ainsi que celui des changements de régime de financement des établissements et services concernés. Il peut être corrigé en fin d'année pour prendre en compte ces évolutions réalisées en cours d'année.

Le montant total annuel susmentionné est constitué en dotations régionales limitatives. Le montant de ces dotations est fixé par les ministres chargés de l'action sociale et de la sécurité sociale, en fonction des besoins de la population, des orientations définies par les schémas prévus à l'article L. 312-5, des priorités définies au niveau national, en tenant compte de l'activité et des coûts moyens des établissements et services, et d'un objectif de réduction progressive des inégalités dans l'allocation des ressources entre régions.

**Art. L314-3-3**

Relèvent de l'objectif et du montant total mentionnés à l'article L. 314-3-2 les établissements et services mentionnés au 9° du I de l'article L. 312-1 du présent code.

Relèvent également du même objectif les actions expérimentales de caractère médical et social mentionnées à l'article L. 162-31 du code de la sécurité sociale.

**Art. L314-3-4**

I. — L'arrêté mentionné au dernier alinéa du I de l'article L. 314-3 fixe le cas échéant, pour les établissements mentionnés à cet article ou pour certaines catégories d'entre eux, le montant indicatif de leurs crédits de fonctionnement prévisionnels, conformément aux objectifs figurant pour les quatre années à venir dans le rapport mentionné à l'article LO 111-4 du code de la sécurité sociale.

**Art. L314-4**

Le montant total annuel des dépenses des établissements et services mentionnés aux 8°, 13° et 14° du I de l'article L. 312-1, qui sont à la charge de l'Etat, et, corrélativement, le montant total annuel des dépenses prises en compte pour le calcul des dotations globales de fonctionnement de ces établissements et services sont déterminés par le total du montant limitatif inscrit à ce titre dans la loi de finances de l'année de l'exercice considéré.

Ce montant total annuel est constitué en dotations régionales limitatives. Le montant de ces dotations régionales est fixé par le ministre chargé de l'action sociale, en fonction des besoins de la population, des priorités définies au niveau national en matière de politique médico-sociale, en tenant compte de l'activité et des coûts moyens des établissements et services et d'un objectif de réduction progressive des inégalités dans l'allocation des ressources entre régions. A cet effet, un arrêté interministériel fixe, annuellement, les tarifs plafonds ou les règles de calcul desdits tarifs plafonds pour les différentes catégories d'établissements sociaux et médico-sociaux mentionnés au premier alinéa, ainsi que les règles permettant de ramener les tarifs pratiqués au niveau des tarifs plafonds.

**Art. L314-5**

Pour chaque établissement et service, l'autorité compétente en matière de tarification peut modifier le montant global des recettes et dépenses prévisionnelles, mentionnées au 3° du I de l'article L. 314-7, qui sont à la charge de l'Etat ou des organismes de sécurité sociale, compte tenu du montant des dotations régionales définies ci-dessus ; la même procédure s'applique en cas de révision, au titre du même exercice, des dotations régionales initiales.

L'autorité compétente en matière de tarification peut également supprimer ou diminuer les prévisions de dépenses qu'il estime injustifiées ou excessives compte tenu, d'une part, des conditions de satisfaction des besoins de la population, telles qu'elles résultent notamment des orientations des schémas prévus à l'article L. 312-5, d'autre part, de l'évolution de l'activité et des coûts des établissements et services appréciés par rapport au fonctionnement des autres équipements comparables dans la région.

Des conventions conclues entre le représentant de l'Etat dans la région, les représentants de l'Etat dans les départements, le directeur général de l'agence régionale de santé et les gestionnaires d'établissement et de service et, le cas échéant, formules de coopération mentionnées aux 2° et 3° de l'article L. 312-7 précisent, dans une perspective pluriannuelle, les objectifs prévisionnels et les critères d'évaluation de l'activité et des coûts des prestations imputables à l'aide sociale de l'Etat dans les établissements et service concernés.

**Art. L314-6**

Les conventions collectives de travail, conventions d'entreprise ou d'établissement et accords de retraite applicables aux salariés des établissements et services sociaux et médico-sociaux à but non lucratif dont les dépenses de fonctionnement sont, en vertu de dispositions législatives ou réglementaires, supportées, en tout ou partie, directement ou indirectement, soit par des personnes morales de droit public, soit par des organismes de sécurité sociale, ne prennent effet qu'après agrément donné par le ministre compétent après avis d'une commission où sont représentés des élus locaux et dans des conditions fixées par voie réglementaire, à l'exception des conventions d'entreprise ou d'établissement applicables exclusivement au personnel d'établissements et services ayant conclu l'un des contrats mentionnés au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2. Les conventions ou accords agréés s'imposent aux autorités compétentes en matière de tarification, à l'exception des conventions collectives de travail et conventions d'entreprise ou d'établissement applicables au personnel des établissements et services ayant conclu un contrat mentionné au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2.

Les ministres chargés de la sécurité sociale et de l'action sociale établissent annuellement, avant le 1er mars de l'année en cours, un rapport relatif aux agréments des conventions et accords mentionnés à l'alinéa précédent, pour l'année écoulée, et aux orientations en matière d'agrément des accords pour l'année en cours. Ils fixent, dans des conditions fixées par décret en Conseil d'Etat, les paramètres d'évolution de la masse salariale pour l'année en cours, liés notamment à la diversité des financeurs et aux modalités de prise en charge des personnes, qui sont opposables aux parties négociant les conventions susmentionnées.

Ce rapport est transmis au Parlement, au comité des finances locales et aux partenaires sociaux concernés selon des modalités fixées par décret.

**Art. L314-7**

I. ― Dans les établissements et services mentionnés au I de l'article L. 312-1, sont soumis à l'accord de l'autorité compétente en matière de tarification :

1° Les emprunts dont la durée est supérieure à un an ;

2° Les programmes d'investissement et leurs plans de financement ;

3° Les prévisions de charges et de produits d'exploitation permettant de déterminer les tarifs des prestations prises en charge par l'Etat, les départements ou les organismes de sécurité sociale, ainsi que les affectations de résultats qui en découlent.

Les dispositions mentionnées aux 1° et 2° ne sont pas applicables aux établissements visés à l'article L. 342-1.

Un décret en Conseil d'Etat précise les conditions dans lesquelles ces charges, produits et résultats sont retracés dans des comptes distincts, en fonction de la nature des prestations, de leur tarification et de leur financement.

II. ― Le montant global des dépenses autorisées des établissements et services mentionnés au I de l'article L. 312-1 et au I de l'article L. 313-12 sont fixés par l'autorité compétente en matière de tarification, au terme d'une procédure contradictoire, au plus tard soixante jours à compter de la date de notification des dotations mentionnées, selon le cas, aux articles L. 313-8, et L. 314-3 à L. 314-5, selon des modalités fixées par décret en Conseil d'Etat.

Les décisions mentionnées aux 1° et 2° du I sont opposables à l'autorité compétente en matière de tarification si celle-ci n'a pas fait connaître son opposition dans un délai fixé par décret en Conseil d'Etat. Il en va de même des décisions modificatives concernant les prévisions de charges ou de produits mentionnées au 3° du I qui interviennent après la fixation des tarifs.

III. ― L'autorité compétente en matière de tarification ne peut modifier que :

1° Les prévisions de charges ou de produits insuffisantes ou qui ne sont pas compatibles avec les dotations de financement fixées dans les conditions prévues, selon le cas, aux articles L. 313-8, et L. 314-3 à L. 314-5 ;

2° Les prévisions de charges qui sont manifestement hors de proportion avec le service rendu ou avec les coûts des établissements et services fournissant des prestations comparables en termes de qualité de prise en charge ou d'accompagnement.

La décision de modification doit être motivée.

IV ― Sauf dans le cas où une convention conclue en vertu du deuxième alinéa de l'article L. 313-11 prévoit des dispositions tarifaires, les dépenses de l'établissement ou du service imputables à des décisions n'ayant pas fait l'objet des procédures mentionnées au présent article ne sont pas opposables aux collectivités publiques et organismes de sécurité sociale.

IV bis. — La décision fixant la tarification au titre de l'année prévoit, dans des conditions prévues par décret, des tarifs de reconduction provisoires applicables au 1er janvier de l'année qui suit.

Dans le cas où les tarifs n'ont pas été arrêtés avant le 1er janvier de l'exercice en cause et si un tarif de reconduction provisoire n'a pas été fixé, les recettes relatives à la facturation desdits tarifs sont liquidées et perçues dans les conditions en vigueur au cours de l'exercice précédent jusqu'à l'intervention de la décision fixant le montant de ces tarifs.

Les tarifs de l'exercice dont la date d'effet est précisée dans l'arrêté tarifaire sont calculés en prenant en compte, en application des deux premiers alinéas du présent IV bis, les produits facturés sur la base de l'exercice précédent entre le 1er janvier et ladite date d'effet.

V. ― La personne physique ou morale gestionnaire de l'établissement ou du service tient à la disposition de l'autorité compétente en matière de tarification tout élément d'information comptable ou financier relatif à l'activité de l'établissement ou du service, ainsi que tous états et comptes annuels consolidés relatifs à l'activité de la personne morale gestionnaire.

VI. ― Les budgets des établissements et services sociaux et médico-sociaux peuvent prendre en compte, éventuellement suivant une répartition établie en fonction du niveau respectif de ces budgets, les dépenses relatives aux frais du siège social de l'organisme gestionnaire pour la part de ces dépenses utiles à la réalisation de leur mission dans des conditions fixées par décret en Conseil d'Etat.

En application des articles L. 313-11, L. 313-11-1, L. 313-11-2, L. 313-12 et L. 313-12-2, l'autorisation de ces frais de siège social est effectuée dans le cadre d'un contrat pluriannuel d'objectifs et de moyens lorsque le périmètre de ce contrat correspond à celui des établissements et services gérés par l'organisme gestionnaire. Au titre de l'autorisation des financements mentionnés à l'alinéa précédent, les contrôles sur les sièges sociaux des organismes gestionnaires d'établissements et services sociaux et médico-sociaux s'effectuent dans les conditions prévues à la section 4 du chapitre III du titre Ier du livre III et au titre III du livre III.

**Art. L314-7-1**

Les deux premiers alinéas de l'article L. 314-5 ainsi que le 3° du I, le premier alinéa du II et le III de l'article L. 314-7 ne s'appliquent pas aux établissements et services dont les tarifs ou les règles de calcul des tarifs sont fixés par arrêtés des ministres chargés de la sécurité sociale et des affaires sociales. Les documents budgétaires mentionnés au 3° du I de l'article L. 314-7 sont remplacés, pour ces établissements, par un état des prévisions de recettes et de dépenses dont le modèle est fixé par arrêté des ministres chargés de la santé et des affaires sociales. Ces documents sont transmis à l'autorité de tarification dès réception de la notification des tarifs de l'exercice.

**Art. L314-7-2**

Lorsque l'état des prévisions de recettes et de dépenses mentionné à l'article L. 314-7-1 s'applique à un contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 313-11, l'élaboration et la présentation de ce document budgétaire peut, sous réserve de l'accord des parties, être réalisée par anticipation au titre de l'exercice budgétaire qui précède l'entrée en vigueur du contrat. Dans ce cas, le gestionnaire élabore le budget des établissements et services concernés, dans le délai mentionné à l'article L. 315-15, à partir des dernières notifications budgétaires effectuées par l'autorité de tarification compétente. Les recettes prévues par le gestionnaire peuvent comprendre une actualisation des moyens qui n'engage pas cette autorité. Les règles budgétaires liées à l'état des prévisions de recettes et de dépenses s'appliquent dès cet exercice. A la clôture de celui-ci, le gestionnaire affecte les résultats comptables conformément aux dispositions du contrat.

A défaut de conclusion du contrat mentionné à l'article L. 313-11 au plus tard dans les douze mois qui suivent l'acceptation par l'autorité chargée de la tarification de la présentation de l'état des prévisions de recettes et de dépenses, les règles budgétaires prévues au présent article ne sont plus applicables.

**Art. L314-8**

Les modalités de fixation de la tarification des établissements et services mentionnés au I de l'article L. 312-1 sont déterminées par un décret en Conseil d'Etat qui prévoit notamment :

1° Les conditions et modalités de la tarification de certains établissements ou services, sous forme de prix de journée, tarifs de prestations ou forfaits journaliers et les modalités de globalisation des financements sous forme de forfaits annuels ou de dotations globales ;

2° Les conditions dans lesquelles les personnes accueillies temporairement peuvent être dispensées d'acquitter tout ou partie des frais afférents à leur prise en charge.

L'accueil temporaire est défini par voie réglementaire. Dans un délai de six mois à compter de la promulgation de la loi n° 2009-879 du 21 juillet 2009 portant réforme de l'hôpital et relative aux patients, à la santé et aux territoires, un décret adapte les dispositions du présent code aux modalités de fonctionnement et de tarification de l'accueil temporaire des personnes accueillies dans les établissements et services mentionnés au 6° du I de l'article L. 312-1. Une évaluation du fonctionnement de ces établissements et services fait l'objet d'un rapport remis au Parlement avant le 15 octobre 2012.

Les dépenses de fonctionnement des appartements de coordination thérapeutique mentionnés au 9° du I de l'article L. 312-1 sont prises en charge par les régimes d'assurance maladie, sans préjudice d'une participation des collectivités locales.

Les dépenses médico-sociales des centres de soins, d'accompagnement et de prévention en addictologie et des structures dénommées " lits halte soins santé " relevant des catégories d'établissements mentionnées au 9° du I de l'article L. 312-1 sont prises en charge par l'assurance maladie sans préjudice d'autres participations, notamment des collectivités locales, et sans qu'il soit fait application des dispositions du code de la sécurité sociale et du code rural et de la pêche maritime relatives à l'ouverture du droit aux prestations couvertes par les régimes de base, au remboursement de la part garantie par l'assurance maladie, à la participation de l'assuré aux tarifs servant de base aux remboursements, ainsi qu'au forfait mentionné à l'article L. 174-4 du code de la sécurité sociale.

Dans les établissements et services mentionnés au 6° du I de l'article L. 312-1 qui ne disposent pas de pharmacie à usage intérieur qui ne sont pas membres d'un groupement de coopération sanitaire ou d'un groupement de coopération sociale et médico-sociale disposant d'une pharmacie à usage intérieur, les prestations de soins mentionnées au 1° du I de l'article L. 314-2 ne comprennent pas l'achat, la fourniture, la prise en charge et l'utilisation de médicaments inscrits sur la liste des spécialités pharmaceutiques remboursables mentionnées à l'article, L. 162-17 du code de la sécurité sociale, ni ceux des produits et prestations mentionnés à l'article L. 165-1 du même code, à l'exception de certains dispositifs médicaux dont la liste est fixée par arrêté. Ces dispositions s'appliquent à compter du 1er janvier 2008. Elles sont applicables aux contrats mentionnés au IV ter de l'article L. 313-12 en cours à cette date.

Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe la liste des spécialités pharmaceutiques, bénéficiant d'une autorisation de mise sur le marché et dispensées aux assurés hébergés dans les établissements mentionnés au 6° du I de l'article L. 312-1 du présent code, qui peuvent être prises en charge par les régimes obligatoires d'assurance maladie en sus des prestations de soins mentionnées au 1° du I de l'article L. 314-2. Ces spécialités pharmaceutiques sont prises en charge dans les conditions de droit commun prévues par la section 4 du chapitre II du titre VI du livre Ier du code de la sécurité sociale. Les dépenses relatives à ces spécialités pharmaceutiques relèvent de l'objectif mentionné à l'article L. 314-3-1 du présent code.

**Art. L314-9**

L'évaluation de la perte d'autonomie des résidents de chaque établissement réalisée à l'aide de la grille nationale mentionnée à l'article L. 232-2 est transmise, pour contrôle et validation, à un médecin ou à un infirmier désignés par le président du conseil départemental et à un médecin ou à un infirmier désignés par le directeur général de l'agence régionale de santé territorialement compétente.

L'évaluation des besoins en soins requis des résidents de chaque établissement réalisée à l'aide du référentiel mentionné au III de l'article 46 de la loi n° 2005-1579 du 19 décembre 2005 précitée est transmise, pour contrôle et validation, à un médecin ou à un infirmier désignés par le directeur général de l'agence régionale de santé territorialement compétente.

La périodicité de révision du niveau de perte d'autonomie et de l'évaluation des besoins en soins requis des résidents est définie par décret.

Une commission régionale de coordination médicale dont la composition, les missions et les modalités d'organisation et de fonctionnement sont définies par un décret en Conseil d'Etat, détermine le classement définitif, en cas de désaccord entre les personnes mentionnées au premier alinéa du présent article et en cas de désaccord entre le médecin coordonnateur de l'établissement et le ou les personnes chargées du contrôle et de la validation du niveau de perte d'autonomie des résidents ou de leurs besoins en soins requis.

Lorsqu'un établissement hébergeant des personnes âgées dépendantes conteste la répartition des résidents qu'il accueille selon les niveaux de perte d'autonomie ou des besoins en soins requis arrêtés dans les conditions mentionnées ci-dessus, il peut introduire un recours devant le tribunal interrégional de la tarification sanitaire et sociale mentionné à l'article L. 351-1.

###### Section 3 : Dispositions diverses

**Art. L314-10**

Les personnes qui s'absentent temporairement, de façon occasionnelle ou périodique, de l'établissement où elles sont accueillies peuvent être dispensées d'acquitter tout ou partie de leurs frais d'hébergement.

Les conditions d'application du présent article, qui peuvent être variables selon la nature de l'établissement et le mode de prise en charge desdits frais, sont soit fixées par voie réglementaire lorsqu'il s'agit d'établissements dont le financement est assuré grâce à une participation directe ou indirecte de l'Etat ou d'organismes de sécurité sociale, soit déterminées par le règlement départemental d'aide sociale lorsqu'il s'agit d'établissements dont le département assure seul le financement.

**Art. L314-10-1**

Au décès du résident, dès lors que ses objets personnels ont été retirés des lieux qu'il occupait, seules les prestations d'hébergement délivrées antérieurement au décès mais non acquittées peuvent être facturées.

Les sommes perçues d'avance correspondant à des prestations non délivrées en raison du décès sont restituées dans les trente jours suivant le décès.

Toute stipulation du contrat de séjour ou du document individuel de prise en charge contraire aux deux premiers alinéas est réputée non écrite.

**Art. L314-10-2**

Aucune somme ne peut être exigée pour la remise en état des lieux occupés dans le cas où un état des lieux contradictoire n'a pas été réalisé à l'entrée et à la sortie du résident.

**Art. L314-11**

Les dépenses de soins paramédicaux dispensés par des professionnels de statut libéral ou salarié dans le cadre d'une action de maintien à domicile par les établissements et services mentionnés aux 8°, 9°, 11° et 13° du I de l'article L. 312-1 peuvent être prises en charge par les organismes d'assurance maladie suivant une formule forfaitaire et, dans ce cas, réglées directement par ces organismes aux institutions dans les conditions fixées par voie réglementaire.

La participation de l'assuré social aux dépenses de soins paramédicaux dispensées par les établissements et services précités peut être réduite ou supprimée dans des conditions fixées par voie réglementaire.

**Art. L314-12**

Des conditions particulières d'exercice des professionnels de santé exerçant à titre libéral destinées notamment à assurer l'organisation, la coordination et l'évaluation des soins, l'information et la formation sont mises en oeuvre dans les établissements d'hébergement pour personnes âgées dépendantes.

Ces conditions peuvent porter sur des modes de rémunération particuliers autres que le paiement à l'acte et sur le paiement direct des professionnels par l'établissement. Des clauses spécifiques sont prévues dans le cas où le médecin coordonnateur de l'établissement intervient également auprès d'un ou de plusieurs résidents comme médecin traitant.

Un contrat portant sur ces conditions d'exercice est conclu entre le professionnel et l'établissement.

Sont présumés ne pas être liés par un contrat de travail avec l'établissement les professionnels intervenant dans les conditions prévues au présent article.

**Art. L314-12-1**

Les établissements sociaux et médico-sociaux peuvent exercer leur recours, s'il y a lieu, contre les résidents, contre leurs débiteurs et contre les personnes désignées par les articles 205, 206, 207 et 212 du code civil. Ces recours relèvent de la compétence du juge aux affaires familiales.

**Art. L314-13**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Section 4 : Sanctions

**Art. L314-14**

Constitue un manquement passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale le fait :

1° D'héberger une personne âgée sans avoir conclu un contrat de séjour ou un document individuel de prise en charge conformément à l'article L. 311-4 ;

2° De proposer ou conclure un contrat de séjour ou un document individuel de prise en charge dont une des stipulations n'est pas conforme aux articles L. 311-4 et L. 311-4-1 ;

3° De facturer des frais en méconnaissance du II de l'article L. 311-4-1 ;

4° De facturer des frais en méconnaissance de l'article L. 314-10-1 ;

5° De ne pas restituer dans les trente jours suivant le décès du résident, les sommes perçues d'avance correspondant à des prestations non délivrées, en méconnaissance du même article L. 314-10-1 ;

6° De facturer des frais en méconnaissance de l'article L. 314-10-2.

Ces manquements sont recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code. Lorsque ces manquements sont sanctionnés et ne sont plus susceptibles de recours, l'autorité administrative chargée de la concurrence et de la consommation informe le président du conseil départemental de la nature des manquements sanctionnés.

L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

##### Chapitre V : Dispositions propres aux établissements et services sociaux et médico-sociaux relevant de personnes morales de droit public

###### Section 1 : Dispositions générales

**Art. L315-1**

Les interventions à but social et médico-social des personnes morales de droit public sont assurées soit par des établissements publics communaux, intercommunaux, départementaux, interdépartementaux ou nationaux, soit par des services non personnalisés.

**Art. L315-2**

Les établissements et les services sociaux et médico-sociaux publics sont créés par arrêté du ou des ministres compétents, par délibération de la ou des collectivités territoriales compétentes ou d'un groupement ou par délibération du conseil d'administration d'un établissement public.

Lorsque les prestations qu'ils fournissent sont éligibles à une prise en charge par l'aide sociale de l'Etat ou par les organismes de sécurité sociale, l'avis du représentant de l'Etat ou du directeur général de l'agence régionale de santé est recueilli préalablement à la délibération mentionnée au premier alinéa.

Lorsque les prestations qu'ils fournissent sont éligibles à une prise en charge par l'aide sociale départementale, l'avis du président du conseil départemental est recueilli préalablement à la délibération mentionnée au premier alinéa.

La procédure d'appel à projet prévue à l'article L. 313-1-1 n'est pas applicable aux établissements et services de l'Etat mentionnés au 4° du I de l'article L. 312-1.

La procédure d'appel à projet prévue à l'article L. 313-1-1 n'est pas applicable aux établissements et services non personnalisés des départements et aux établissements publics départementaux lorsqu'ils relèvent de la compétence exclusive du président du conseil départemental. La commission d'information et de sélection mentionnée au I du même article donne son avis sur les projets de ces établissements ou services.

**Art. L315-3**

Lorsque les établissements ou services ne sont pas dotés de la personnalité juridique, le projet d'établissement ou de service mentionné à l'article L. 311-8 détermine les modalités de leur individualisation fonctionnelle et budgétaire.

**Art. L315-4**

La visite de conformité mentionnée à l'article 313-6 est opérée, après achèvement des travaux, par l'organe exécutif de la collectivité territoriale qui l'a créé ou, lorsque l'établissement a été créé par délibération de plusieurs collectivités territoriales, par l'organe exécutif de la collectivité territoriale sur le territoire de laquelle il est implanté.

**Art. L315-7**

Sans préjudice de l'application des dispositions de l'article L. 6111-3 du code de la santé publique, les établissements mentionnés aux 2°, a du 5°, 6°, 7°, 8° et 13° du I de l'article L. 312-1 du présent code, ainsi que les maisons d'enfants à caractère social, qui relèvent des personnes morales de droit public à l'exception des unités de l'établissement public national “ Antoine Koenigswarter ”, des établissements relevant de l'institution de gestion sociale des armées et des maisons de retraite rattachées au centre d'action sociale de la ville de Paris, constituent des établissements publics.

Ceux de ces établissements qui, à la date du 30 juin 1975, fonctionnaient comme des services non personnalisés des personnes morales de droit public sont érigés en établissements publics ou rattachés à un établissement public de même nature.

Les dispositions des alinéas précédents ne s'appliquent pas aux établissements qui sont créés ou gérés par des centres communaux ou intercommunaux d'action sociale, ni aux établissements qui sont gérés par des établissements publics de santé. Dans certains cas et à leur demande, les établissements à caractère social érigés en établissements publics peuvent passer des conventions de gestion avec des établissements publics.

**Art. L315-8**

Les établissements relevant des services départementaux de l'aide sociale à l'enfance et les maisons d'enfants à caractère social mentionnés au 4° de l'article 2 du chapitre Ier du titre IV du statut général des fonctionnaires de l'Etat et des collectivités territoriales sont dotés, lorsqu'ils n'ont pas la personnalité morale, d'une commission de surveillance et d'un directeur nommés par le président du conseil départemental.

Lorsqu'ils constituent des établissements publics, ils sont administrés par un conseil d'administration assisté d'un directeur nommé par le président du conseil départemental.

###### Section 2 : Statut des établissements publics sociaux et médico-sociaux dotés de la personnalité juridique

**Art. L315-9**

Les établissements publics sociaux et médico-sociaux sont communaux, intercommunaux, départementaux, interdépartementaux, rattachés à la collectivité de Corse, rattachés à la Ville de Paris ou nationaux. Ils sont administrés par un conseil d'administration et dirigés par un directeur nommé par l'autorité compétente de l'Etat après avis du président du conseil d'administration.

**Art. L315-10**

I. — Le conseil d'administration des établissements publics sociaux ou médico-sociaux locaux comprend :

1° Des représentants de la ou des collectivités territoriales de rattachement ou de leurs groupements ;

2° Un représentant de la collectivité territoriale d'implantation si elle n'est pas représentée au titre du 1° ;

3° Un ou des représentants des départements ou, en Corse, de la collectivité de Corse, qui supportent, en tout ou partie, les frais de prise en charge des personnes accueillies ;

4° Des représentants des usagers ;

5° Des représentants du personnel ;

6° Des personnalités qualifiées.

La composition et les modalités de désignation des membres du conseil d'administration sont fixées par décret en Conseil d'Etat.

Le conseil d'administration des établissements communaux est présidé par le maire. Le conseil d'administration des établissements départementaux est présidé par le président du conseil départemental. Le conseil d'administration des établissements intercommunaux est présidé par le président de l'organe délibérant de l'établissement public de coopération intercommunale. Le conseil d'administration des établissements de la collectivité de Corse est présidé par le président du conseil exécutif.

Toutefois, sur proposition du président du conseil départemental, du président du conseil exécutif de la collectivité de Corse, du maire ou du président de l'organe délibérant de l'établissement public de coopération intercommunale, selon le cas, la présidence du conseil d'administration est assurée par un représentant élu en son sein, respectivement, par le conseil départemental, l'Assemblée de Corse, le conseil municipal ou l'organe délibérant précité.

II. — L'acte constitutif de chaque établissement public social ou médico-social national fixe la composition de son conseil d'administration. Le conseil d'administration d'un établissement public social ou médico-social national doit comprendre des représentants des usagers et du personnel.

**Art. L315-11**

Nul ne peut être membre d'un conseil d'administration :

1° A plus d'un des titres mentionnées à l'article L. 315-10 ;

2° S'il encourt l'incapacité prévue par l'article L. 6 du code électoral ;

3° S'il est personnellement ou par l'intermédiaire de son conjoint, de son concubin ou de la personne avec qui il a conclu un pacte civil de solidarité, de ses ascendants ou descendants en ligne directe, directement ou indirectement intéressé à la gestion de l'établissement social ou médico-social concerné ;

4° S'il est fournisseur de biens ou de services, lié à l'établissement par contrat ;

5° S'il est lié à l'établissement par contrat, sauf s'il s'agit des représentants du personnel ;

6° S'il a été lui-même directeur dudit établissement.

En cas d'incompatibilité applicable au président du conseil départemental, au président du conseil exécutif de Corse ou au maire, la présidence est dévolue à un représentant élu, désigné en son sein, respectivement par le conseil départemental, l'Assemblée de Corse ou le conseil municipal.

**Art. L315-12**

Le conseil d'administration des établissements publics sociaux ou médico-sociaux définit la politique générale de l'établissement et délibère sur :

1° Le projet d'établissement ou de service mentionné à l'article L. 311-7, ainsi que les contrats pluriannuels mentionnés aux articles L. 313-11, L. 313-11-1, L. 313-11-2, L. 313-12 et L. 313-12-2 et les conventions d'aide sociale mentionnées au II de l'article L. 342-3-1 ;

2° Les programmes d'investissement ;

3° Le rapport d'activité ;

4° Le budget et les décisions modificatives, les crédits supplémentaires et la tarification des prestations des établissements ;

5° Les comptes financiers, les décisions d'affectation des résultats ou les propositions d'affectation desdits résultats, lorsque leurs financements sont majoritairement apportés par une collectivité publique ou les organismes de sécurité sociale ;

6° Les décisions affectant l'organisation ou l'activité de l'établissement ;

7° Le tableau des emplois du personnel ;

8° La participation à des actions de coopération et de coordination ;

9° Les acquisitions, aliénations, échanges d'immeubles et leur affectation et les conditions des baux de plus de dix-huit ans ;

10° Les emprunts ;

11° Le règlement de fonctionnement ;

12° L'acceptation et le refus de dons et legs ;

13° Les actions en justice et les transactions ;

14° Les règles concernant l'emploi des diverses catégories de personnel, pour autant qu'elles n'ont pas été fixées par des dispositions législatives ou réglementaires.

**Art. L315-14**

Sans préjudice de l'application des dispositions prévues à l'article L. 314-7, les délibérations mentionnées à l'article L. 315-12 sont exécutoires de plein droit dès qu'il a été procédé à leur transmission au représentant de l'Etat dans le département ou, en Corse, le représentant de l'Etat dans la collectivité de Corse.

Le représentant de l'Etat dans le département ou, en Corse, le représentant de l'Etat dans la collectivité de Corse saisit la chambre régionale des comptes des délibérations dont il estime qu'elles entraînent des dépenses de nature à menacer l'équilibre budgétaire de l'établissement, dans les quinze jours suivant leur transmission. Il informe sans délai l'établissement de cette saisine, qu'il peut assortir d'un sursis à exécution. Sur avis conforme de la chambre régionale des comptes, rendu dans un délai de trente jours suivant la saisine, le représentant de l'Etat dans le département ou, en Corse, le représentant de l'Etat dans la collectivité de Corse peut annuler la délibération.

Le représentant de l'Etat dans le département ou, en Corse, le représentant de l'Etat dans la collectivité de Corse défère au tribunal administratif les délibérations qu'il estime contraires à la légalité dans les deux mois suivant leur transmission. Il en informe sans délai l'établissement et lui communique toute précision sur les illégalités invoquées. Il peut assortir son recours d'une demande de suspension ; il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de la délibération attaquée.

Pour les établissements médico-sociaux dont l'autorisation relève de la compétence du directeur général de l'agence régionale de santé, soit exclusive soit conjointe avec le président du conseil départemental, ou, en Corse, le président du conseil exécutif, les délibérations mentionnées au premier alinéa sont transmises au directeur général de l'agence régionale de santé. Dans ce cas, les compétences du représentant de l'Etat dans le département ou, en Corse, du représentant de l'Etat dans la collectivité de Corse définies au présent article sont exercées par le directeur général de l'agence régionale de santé.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L315-15**

I. — Le budget et les décisions modificatives mentionnés au 4° de l'article L. 315-12 sont préparés et présentés par le directeur. Le budget de l'année est voté par le conseil d'administration et transmis au plus tard le 31 octobre précédant l'exercice auquel il se rapporte. Le cas échéant, il est établi en cohérence avec le contrat pluriannuel mentionné aux articles L. 313-11, L. 313-11-1, L. 313-11-2, L. 313-12 et L. 313-12-2.

Les autorisations de dépenses et les prévisions de recettes qui figurent au budget sont présentées et votées par groupes fonctionnels, dont la composition est conforme à une nomenclature fixée par arrêté. Les décisions modificatives sont présentées et votées dans les mêmes formes.

Les délibérations relatives au budget et aux décisions modificatives sont transmises sans délai aux autorités compétentes en matière de tarification en vue de leur approbation, dans les conditions fixées par l'article L. 314-7.

II. — Les comptes financiers mentionnés au 5° de l'article L. 315-12 sont adoptés par le conseil d'administration et transmis aux autorités compétentes en matière de tarification au plus tard le 30 avril de l'année suivant l'exercice auquel ils se rapportent.

**Art. L315-16**

Les comptables des établissements publics sociaux et médico-sociaux sont des comptables publics de l'Etat ayant qualité de comptables principaux.

Lorsque le comptable de l'établissement notifie à l'ordonnateur sa décision de suspendre une dépense, celui-ci peut lui adresser un ordre de réquisition. Le comptable est tenu de s'y conformer, sauf en cas :

1° D'insuffisance de fonds disponibles ;

2° De dépenses ordonnancées sur des crédits irrégulièrement ouverts ou insuffisants ou sur des crédits autres que ceux sur lesquels elle devrait être imputée ;

3° D'absence de justification de service fait ou de défaut de caractère libératoire du règlement.

L'ordre de réquisition est porté à la connaissance du conseil d'administration de l'établissement et notifié au directeur départemental des finances publiques, qui le transmet à la chambre régionale des comptes.

Le comptable assiste, avec voix consultative, au conseil d'administration de l'établissement lorsque celui-ci délibère sur des affaires de sa compétence.

A la demande de l'ordonnateur, le comptable informe ce dernier de la situation de paiement des mandats et du recouvrement des titres de recettes, de la situation de trésorerie et de tout élément utile à la bonne gestion de l'établissement. Il paie les mandats dans l'ordre de priorité indiqué par l'ordonnateur.

**Art. L315-17**

Le directeur représente l'établissement en justice et dans tous les actes de la vie civile.

Il prépare les travaux du conseil d'administration et lui soumet le projet d'établissement mentionné à l'article L. 311-8.

Il est chargé de l'exécution des décisions du conseil d'administration et met en oeuvre les actions approuvées par celui-ci. Il est compétent pour régler les affaires de l'établissement autres que celles qui sont énumérées à l'article L. 315-12. Il assure la gestion et la conduite générale de l'établissement et en tient le conseil d'administration informé.

Il veille à la réalisation du projet d'établissement ou de service et à son évaluation.

Il nomme le personnel, à l'exception des personnels titulaires des instituts nationaux de jeunes sourds et de l'Institut national des jeunes aveugles, propose au directeur général du Centre national de gestion la nomination dans leur emploi des directeurs adjoints et, le cas échéant, des directeurs des soins, et exerce son autorité sur l'ensemble de celui-ci. La commission administrative paritaire nationale compétente émet un avis sur les propositions précitées soumises au directeur général du Centre national de gestion.

Le directeur peut déléguer sa signature dans des conditions et sur des matières définies par décret. Pour l'exercice de certaines des attributions du conseil d'administration définies par décret, le directeur peut recevoir délégation du président du conseil d'administration.

**Art. L315-18**

Le régime administratif, budgétaire, financier et comptable des établissements publics sociaux et médico-sociaux nationaux ainsi que les modalités du contrôle de l'Etat sur ces établissements sont déterminés par décret en Conseil d'Etat compte tenu de la nature particulière de leur mission.

**Art. L315-19**

Les dispositions de l'article L. 1618-2 du code général des collectivités territoriales relatives aux dérogations à l'obligation de dépôt auprès de l'Etat des fonds des collectivités territoriales et de leurs établissements publics sont applicables aux établissements publics sociaux et médico-sociaux sous réserve des dispositions suivantes :

Les décisions mentionnées au III de l'article L. 1618-2 du même code relèvent de la compétence du directeur de l'établissement public social et médico-social qui informe chaque année le conseil d'administration des résultats des opérations réalisées.

#### Titre II : Etablissements soumis à déclaration

##### Chapitre Ier : Accueil de mineurs.

**Art. L321-1**

Si elle n'est pas soumise à un régime d'autorisation en application d'une autre disposition relative à l'accueil de mineurs, toute personne physique ou toute personne morale de droit privé qui désire héberger ou recevoir des mineurs de manière habituelle, collectivement, à titre gratuit ou onéreux, doit préalablement en faire la déclaration au président du conseil départemental. Celui-ci est tenu d'en donner récépissé et d'en informer le représentant de l'Etat dans le département.

Cette déclaration doit mentionner notamment les caractéristiques juridiques de l'établissement prévu, les noms de ses propriétaires ou administrateurs, le nom de son directeur et, le cas échéant, de son économe, et, enfin, l'activité envisagée. Un décret en Conseil d'Etat précise le contenu de la déclaration et en fixe les modalités. Ce décret précise également les conditions minimales que devront remplir les personnels de direction, notamment en ce qui concerne leur qualification et leur expérience professionnelle.

Tout changement important projeté dans l'activité, l'installation, l'organisation, la direction ou le fonctionnement d'un établissement déclaré doit être porté à la connaissance du président du conseil départemental, dans des conditions fixées par décret. Le président du conseil départemental en informe le représentant de l'Etat dans le département.

Dans un délai de deux mois, le président du conseil départemental, après en avoir informé le représentant de l'Etat dans le département, peut faire opposition, dans l'intérêt des bonnes moeurs, de la santé, de la sécurité, de l'hygiène, de l'éducation ou du bien-être des enfants, à l'ouverture de l'établissement ou à l'exécution des modifications projetées. A défaut d'opposition, l'établissement peut être ouvert et les modifications exécutées sans autre formalité.

**Art. L321-2**

Ne peuvent exploiter ou diriger un établissement mentionné à l'article L. 321-1 et ne peuvent y être employées les personnes qui ont fait l'objet d'un retrait total ou partiel de l'autorité parentale ou dont un enfant ou pupille a fait l'objet, en application des articles 375 à 375-8 du code civil, d'une mesure d'assistance éducative qui n'a pas été prise à sa requête.

**Art. L321-3**

Les dispositions des articles L. 322-6 et L. 322-7 du présent code sont applicables aux établissements mentionnés à l'article L. 321-1.

**Art. L321-4**

Est puni d'un emprisonnement de trois mois et d'une amende de 3750 euros :

1° Le fait d'héberger ou de recevoir collectivement et de manière habituelle des mineurs dans un établissement mentionné à l'article L. 321-1, sans avoir effectué la déclaration préalable auprès du président du conseil départemental ;

2° Le fait d'apporter un changement important à l'établissement, sans avoir effectué la déclaration préalable auprès du président du conseil départemental ou de procéder à l'ouverture ou à la transformation de l'établissement malgré l'opposition du président du conseil départemental ;

3° Le fait, pour le responsable de l'établissement, de ne pas se conformer aux décisions prévues à l'article L. 313-16 ou d'ouvrir à nouveau l'établissement, après fermeture administrative, sans solliciter l'autorisation préfectorale prévue à l'article L. 322-6 ;

4° Le fait de ne pas tenir le registre prévu à l'article L. 331-2.

Les personnes physiques coupables des infractions définies au présent article encourent également la peine complémentaire d'interdiction, suivant les modalités de l'article 131-27 du code pénal, d'exploiter ou de diriger un établissement soumis aux dispositions du présent chapitre ou d'effectuer des placements d'enfants ou de recevoir des enfants.

##### Chapitre II : Accueil d'adultes.

**Art. L322-1**

Toute personne physique ou toute personne morale privée qui veut héberger, à titre gratuit ou onéreux, des adultes dans un établissement qui ne relève pas du régime d'autorisation prévu au titre Ier du présent livre, doit préalablement en faire la déclaration à l'autorité administrative. Celle-ci est tenue d'en donner récépissé.

**Art. L322-2**

La déclaration prévue à l'article L. 322-1 doit mentionner notamment les caractéristiques juridiques de l'établissement, les noms de ses propriétaires ou administrateurs, le nom de son directeur et, le cas échéant, de son économe et enfin l'activité envisagée.

**Art. L322-3**

Tout changement essentiel projeté dans l'activité, l'installation, l'organisation ou le fonctionnement de l'établissement intéressant l'un des points mentionnés dans la déclaration doit être porté à la connaissance de l'autorité administrative dans les conditions fixées par voie réglementaire.

**Art. L322-4**

Dans un délai de deux mois, l'autorité administrative peut faire opposition, dans l'intérêt des bonnes moeurs, de la santé, de la sécurité, de l'hygiène ou du bien-être des personnes hébergées à l'exécution des modifications projetées. A défaut d'opposition, l'établissement peut être ouvert et les modifications exécutées sans autre formalité.

**Art. L322-6**

Un établissement dont la fermeture a été régulièrement prononcée ne peut être ouvert de nouveau qu'après autorisation du représentant de l'Etat dans le département ; à défaut de décision du représentant de l'Etat dans le département dans les trois mois de la demande, l'autorisation est réputée acquise.

**Art. L322-8**

Est puni d'un emprisonnement de trois mois et d'une amende de 3750 euros :

1° La création d'un établissement prévu à l'article L. 322-1 sans avoir effectué la déclaration préalable auprès de l'autorité administrative compétente ;

2° L'ouverture de cet établissement malgré l'opposition de l'autorité administrative prévue à l'article L. 322-4 ;

3° Le fait, pour le responsable d'un établissement mentionné à l'article L. 322-1 d'apporter une modification à cet établissement sans effectuer la déclaration auprès de l'autorité administrative prévue à l'article L. 322-3 ou malgré l'opposition prévue à l'article L. 322-4, de ne pas se conformer aux décisions prévues à l'article L. 313-16 ;

4° Le fait d'ouvrir à nouveau l'établissement, après fermeture administrative, sans solliciter l'autorisation préfectorale prévue à l'article L. 322-6 ;

5° Le fait de ne pas tenir le registre prévu à l'article L. 331-2 ;

Les personnes physiques coupables des infractions définies au présent article encourent également la peine complémentaire d'interdiction, suivant les modalités de l'article 131-27 du code pénal, d'exploiter ou de diriger un établissement soumis aux dispositions du présent chapitre.

**Art. L322-8-1**

Chaque établissement qui est ouvert plus de neuf mois dans l'année remplit chaque année une enquête nationale de coûts relative au secteur de l'accueil, de l'hébergement et de l'insertion, pour le recueil des données relatives à l'année précédente. Toute convention conclue pour financer un établissement prévoit que le versement d'une partie de la subvention est subordonné au fait d'avoir rempli l'enquête nationale de coûts précitée. Le contenu et les modalités de recueil des données sont définis par voie réglementaire.

**Art. L322-9**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° Les conditions dans lesquelles un hébergement collectif est considéré comme un établissement au sens de l'article L. 322-1 ;

2° Le contenu et les modalités de la déclaration prévue à l'article L. 322-2 ;

3° Les conditions de la déclaration prévue à l'article L. 322-3.

##### Chapitre III : Dispositions communes.

#### Titre III : Dispositions communes aux établissements, services et lieux de vie et d'accueil soumis à autorisation, habilitation, agrément et déclaration

##### Chapitre unique.

**Art. L331-1**

Le contrôle des établissements et services habilités à recevoir des bénéficiaires de l'aide sociale, agréés ou déclarés dans les conditions du présent code, à l'exception de ceux régis par l'article L. 227-4, est exercé dans les conditions définies à la section 4 du chapitre III du titre Ier du livre III. Lorsqu'il est fait mention par ces dispositions de l'autorité compétente pour délivrer l'autorisation, il convient de lire l'autorité compétente pour délivrer l'habilitation ou l'agrément, ou recevoir la déclaration.

**Art. L331-2**

Il est tenu dans tout établissement un registre, coté et paraphé dans les conditions fixées par voie réglementaire, où sont portées les indications relatives à l'identité des personnes séjournant dans l'établissement, la date de leur entrée et celle de leur sortie.

Ce registre est tenu en permanence à la disposition des autorités judiciaires et administratives compétentes.

Toute personne appelée par ses fonctions à prendre connaissance de ce registre est tenue au secret professionnel dans les conditions et sous les peines fixées par l'article 226-13 du code pénal.

**Art. L331-7**

En cas de cessation définitive de l'activité d'un établissement, d'un service ou d'un lieu de vie et d'accueil autorisé en vertu de l'article L. 312-1 ou déclaré en vertu de l'article L. 321-1, les créances que peuvent détenir les mineurs sur ce dernier sont garanties par un privilège général sur les meubles et par une hypothèque légale sur les immeubles appartenant à l'organisme gestionnaire, inscrite au service chargé de la publicité foncière à la requête du représentant de l'Etat dans le département ou du président du conseil départemental.

**Art. L331-8**

Les dispositions du présent titre sont applicables aux établissements du type de ceux mentionnés à l'article L. 321-1 ainsi qu'à l'article L. 322-1, et créés par des collectivités publiques.

Pour l'application de la section 4 du chapitre III du titre Ier du livre III et lorsqu'il est fait mention par ces dispositions de l'autorité compétente pour délivrer l'autorisation, il convient de lire :

— pour les établissements du type de ceux mentionnés à l'article L. 321-1, le président du conseil départemental ;

— pour les établissements du type de ceux mentionnés à l'article L. 322-2, le représentant de l'Etat dans le département.

**Art. L331-8-1**

Les établissements et services et les lieux de vie et d'accueil informent sans délai, dans des conditions fixées par décret en Conseil d'Etat, les autorités administratives compétentes pour leur délivrer l'autorisation prévue à l'article L. 313-1 ou pour recevoir leur déclaration en application des articles L. 321-1 et L. 322-1 de tout dysfonctionnement grave dans leur gestion ou leur organisation susceptible d'affecter la prise en charge des usagers, leur accompagnement ou le respect de leurs droits et de tout évènement ayant pour effet de menacer ou de compromettre la santé, la sécurité ou le bien-être physique ou moral des personnes prises en charge ou accompagnées.

**Art. L331-8-2**

Les agents mentionnés à l'article L. 313-13 habilités et assermentés à cet effet dans des conditions fixées par décret en Conseil d'Etat, recherchent et constatent les infractions définies au présent code, à l'exception de celles prévues à l'article L. 227-8, dans les conditions prévues à l'article L. 313-13-1, par des procès-verbaux transmis au procureur de la République, qui font foi jusqu'à preuve contraire. Lorsque l'établissement ou le service accueille des majeurs bénéficiant d'une mesure de protection juridique, ils en transmettent une copie pour information aux juges des tutelles du ressort.

**Art. L331-9**

Sauf disposition contraire, les modalités d'application du présent chapitre sont prises par décret en Conseil d'Etat.

#### Titre IV : Dispositions spécifiques à certaines catégories d'établissements

##### Chapitre Ier : Pouponnières.

##### Chapitre II : Hébergement de personnes âgées.

**Art. L342-1**

Sont soumis aux dispositions du présent chapitre :

1° Les établissements mentionnés au 6° du I de l'article L. 312-1, lorsqu'ils ne sont ni habilités à recevoir des bénéficiaires de l'aide sociale ni conventionnés au titre de l'aide personnalisée au logement ;

2° Les mêmes établissements, lorsqu'ils n'accueillent pas à titre principal des bénéficiaires de l'aide sociale pour la fraction de leur capacité au titre de laquelle ils ne sont pas habilités à recevoir des bénéficiaires de l'aide sociale ;

3° Les établissements conventionnés au titre de l'aide personnalisée au logement et non habilités à recevoir des bénéficiaires de l'aide sociale, pour ce qui concerne les prestations qui ne sont pas prises en compte dans le calcul de la part de la redevance assimilable au loyer et aux charges locatives récupérables conformément aux conventions mentionnées à l'article L. 353-2 du code de la construction et de l'habitation ;

4° Les établissements d'hébergement pour personnes âgées habilités au titre de l'aide sociale, dans les conditions précisées au I de l'article L. 342-3-1.

Ces établissements ne peuvent héberger une personne âgée sans qu'au préalable un contrat écrit ait été passé avec cette personne ou son représentant légal. Pour la signature de ce contrat, la personne ou son représentant légal peut se faire accompagner d'une personne de son choix.

**Art. L342-2**

Le contrat est à durée indéterminée ; il précise les conditions et les modalités de sa résiliation. Il comporte en annexe un document contractuel décrivant l'ensemble des prestations qui sont offertes par l'établissement et indiquant le prix de chacune d'elles, fixé en application des deux premiers alinéas de l'article L. 342-3. Le document est complété en cas de création d'une nouvelle prestation.

Ce document détermine aussi les conditions de facturation de chaque prestation en cas d'absence ou d'hospitalisation du souscripteur.

Pour les établissements relevant du premier alinéa du I de l'article L. 313-12, le contrat prévoit dans tous les cas un ensemble de prestations minimales relatives à l'hébergement, dont la liste est fixée par décret, qui est dit " socle de prestations ".

Le contrat précise les autres prestations dont le souscripteur a déclaré vouloir bénéficier. Un avenant au contrat est établi lorsque, pendant la durée du contrat, le résident demande le bénéfice d'une prestation supplémentaire ou renonce à une prestation.

Lorsque, préalablement à l'entrée dans l'établissement, la personne âgée ou la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne a déclaré vouloir conclure un contrat pour un hébergement d'une durée limitée, inférieure à six mois, le contrat est alors à durée déterminée. Il contient les mêmes éléments que ceux définis aux alinéas précédents. Lorsqu'une personne est hébergée, sur la base d'un contrat à durée déterminée, au-delà d'une période de six mois consécutifs, le contrat est transformé de plein droit en contrat à durée indéterminée et soumis aux dispositions des articles L. 342-1 à L. 342-6.

**Art. L342-3**

Le socle de prestations prévu au troisième alinéa de l'article L. 342-2 fait l'objet d'un prix global. Toute clause prévoyant un prix distinct pour une prestation relevant du socle de prestations est réputée non écrite.

Le prix du socle de prestations et les prix des autres prestations d'hébergement sont librement fixés lors de la signature du contrat. Ils varient ensuite, dans des conditions fixées par décret, dans la limite d'un pourcentage fixé au 1er janvier de chaque année par arrêté des ministres chargés des personnes âgées et de l'économie, compte tenu de l'évolution des coûts de la construction et des loyers, des produits alimentaires et des services et du taux d'évolution des retraites de base prévu à l'article L. 161-23-1 du code de la sécurité sociale.

Le conseil de la vie sociale est consulté au moins une fois par an sur le niveau du prix du socle de prestations et sur le prix des autres prestations d'hébergement ainsi qu'à chaque création d'une nouvelle prestation.

Pour les établissements relevant du 3° de l'article L. 342-1 du présent code, le prix du socle de prestations pris en compte dans le calcul de la part de redevance assimilable au loyer et aux charges locatives récupérables évolue conformément à ce que prévoit la convention conclue au titre de l'aide personnalisée au logement ; seules les autres prestations évoluent en fonction de l'arrêté interministériel mentionné au deuxième alinéa du présent article.

Lorsqu'une des prestations offertes est choisie par un résident postérieurement à la signature du contrat ou à la création de cette prestation, son prix est celui qui figure dans le document contractuel mentionné à l'article L. 342-2, majoré, le cas échéant, dans la limite des pourcentages de variation autorisés depuis la date de signature du contrat ou de la création de la prestation si celle-ci est postérieure.

**Art. L342-3-1**

Les établissements d'hébergement pour personnes âgées habilités au titre de l'aide sociale mentionnés au 6° du I de l'article L. 312-1 peuvent être soumis aux dispositions du présent chapitre, à leur demande et après accord du président du conseil départemental compétent, dans le cadre d'une convention d'aide sociale, lorsqu'il est constaté que l'établissement a accueilli en moyenne moins de 50 % de bénéficiaires de l'aide sociale par rapport à sa dernière capacité agréée sur les trois exercices précédant celui de la demande.

Dans ce cas, une convention d'aide sociale, dont le contenu minimal est fixé par décret, est conclue pour une durée maximale de cinq ans entre le représentant de l'établissement et le président du conseil départemental. Elle précise notamment :

1° Les conditions de réservation et de mise à disposition des places pour les bénéficiaires de l'aide sociale à l'hébergement des personnes âgées ;

2° Le montant des différents tarifs afférents à l'hébergement pouvant être pris en charge par l'aide sociale départementale et la définition des prestations garanties auxquelles ces tarifs correspondent.

Les tarifs afférents à l'hébergement pouvant être pris en charge par l'aide sociale départementale sont revalorisés chaque année pendant toute la durée de la convention du pourcentage prévu à l'article L. 342-3.

**Art. L342-4**

Le président du conseil départemental peut fixer un pourcentage supérieur en cas d'augmentation importante des coûts d'exploitation résultant d'amélioration de prestations existantes ou de la modification des conditions de gestion ou d'exploitation.

L'établissement qui demande le bénéfice de ces dispositions doit adresser au président du conseil départemental, conjointement à sa demande, l'avis rendu par le conseil de la vie sociale.

**Art. L342-5**

Constitue un manquement passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale le fait :

1° D'héberger une personne âgée sans avoir au préalable conclu le contrat écrit conformément à l'article L. 342-1 ;

2° De proposer ou conclure un contrat dont une des stipulations n'est pas conforme à l'article L. 342-2 ;

3° De pratiquer des prix supérieurs à ceux résultant de l'application du pourcentage de variation fixé par les arrêtés prévus aux articles L. 342-3 et L. 342-4.

Ces manquements sont recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code. Lorsque le manquement fait l'objet d'une sanction et que toutes les voies de recours ont été épuisées, l'autorité administrative chargée de la concurrence et de la consommation informe le président du conseil départemental de la nature des manquements sanctionnés.

L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

**Art. L342-6**

Les dispositions du présent chapitre s'appliquent sans préjudice de celles qui figurent au chapitre III du titre III du livre VI du code de la construction et de l'habitation.

##### Chapitre III : Centres d'action médico-sociale précoce.

**Art. L343-1**

Les règles relatives aux centres d'action médico-sociale précoce sont fixées par les dispositions de l'article L. 2132-4 du code de la santé publique ci-après reproduites :

" Art. L. 2132-4. — Les personnes titulaires de l'exercice de l'autorité parentale ou celles à qui un enfant a été confié sont informées, dans le respect des règles déontologiques, lorsqu'un handicap a été suspecté, décelé ou signalé chez ce dernier, notamment au cours des examens médicaux prévus à l'article L. 2132-2 du code de la santé publique, de la nature du handicap et de la possibilité pour l'enfant d'être accueilli dans des centres spécialisés, notamment, dans des centres d'action médico-sociale précoce, en vue de prévenir ou de réduire l'aggravation de ce handicap.

Dans les centres d'action médico-sociale précoce, la prise en charge s'effectue sous forme de cure ambulatoire comportant l'intervention d'une équipe pluridisciplinaire. Elle comporte une action de conseil et de soutien de la famille ou des personnes auxquelles l'enfant a été confié. Elle est assurée, s'il y a lieu, en liaison avec les institutions d'éducation préscolaires et les établissements et services mentionnés à l'article L. 2324-1.

Le financement de ces centres est assuré dans les conditions définies à l'article L. 2112-8 du code de la santé publique. "

##### Chapitre IV : Centres pour handicapés adultes.

**Art. L344-1**

Dans les établissements ou services destinés à recevoir les personnes handicapées adultes n'ayant pu acquérir un minimum d'autonomie et dont l'état nécessite une surveillance médicale et des soins constants, les frais d'accueil et de soins sont pris en charge au titre de l'assurance maladie.

L'application de l'article L. 174-4 du code de la sécurité sociale relatif au forfait journalier ne peut conduire à faire descendre les ressources des personnes handicapées accueillies dans ces établissements au-dessous d'un minimum fixé par décret et par référence à l'allocation aux adultes handicapés. Ce minimum ne tient pas compte des primes liées aux performances versées par l'Etat aux sportifs de l'équipe de France médaillés aux jeux paralympiques.

**Art. L344-1-1**

Les établissements et services qui accueillent ou accompagnent les personnes handicapées adultes qui n'ont pu acquérir un minimum d'autonomie leur assurent un soutien médico-social et éducatif permettant le développement de leurs potentialités et des acquisitions nouvelles, ainsi qu'un milieu de vie favorisant leur épanouissement personnel et social. Un décret détermine les obligations de ces établissements et services, notamment la composition et les qualifications des équipes pluridisciplinaires dont ils doivent disposer.

**Art. L344-1-2**

Les frais de transport entre le domicile et l'établissement des personnes adultes handicapées fréquentant en accueil de jour les établissements mentionnés à l'article L. 344-1 ou les foyers d'accueil médicalisés mentionnés au 7° du I de l'article L. 312-1 sont inclus dans les dépenses d'exploitation de ces établissements et foyers et sont financés par l'assurance maladie.

**Art. L344-2**

Les établissements et services d'accompagnement par le travail accueillent des personnes handicapées pour lesquelles la commission prévue à l'article L. 146-9 a constaté une capacité de travail réduite, dans des conditions définies par décret, et la nécessité d'un accompagnement médical, social et médico-social. Ils leur offrent des possibilités d'activités diverses à caractère professionnel, ainsi qu'un soutien médico-social et éducatif, en vue de favoriser leur épanouissement personnel et social.

Les personnes accueillies dans ces établissements et services peuvent travailler, simultanément et à temps partiel, dans une entreprise ordinaire ou dans une entreprise adaptée ou exercer, dans les mêmes conditions, une activité professionnelle indépendante, sans toutefois pouvoir accomplir de travaux rémunérés au-delà de la durée légale de travail effectif des salariés à temps complet prévue à l'article L. 3121-27 du code du travail. Un décret précise les modalités de mise en œuvre du présent alinéa.

Ces établissements et services signent avec les organismes mentionnés au 1° bis de l'article L. 5311-4 du code du travail une convention leur ouvrant la possibilité de prescrire les périodes mentionnées à l'article L. 5135-1 du même code.

**Art. L344-2-1**

Les établissements et services d'accompagnement par le travail mettent en oeuvre ou favorisent l'accès à des actions d'entretien des connaissances, de maintien des acquis scolaires et de formation professionnelle, ainsi que des actions éducatives d'accès à l'autonomie et d'implication dans la vie sociale, au bénéfice des personnes handicapées qu'ils accueillent, dans des conditions fixées par décret.

Les modalités de validation des acquis de l'expérience de ces personnes sont fixées par décret.

**Art. L344-2-2**

Les personnes handicapées admises dans les établissements et services d'accompagnement par le travail bénéficient d'un droit à congés dont les modalités d'organisation sont fixées par décret.

**Art. L344-2-3**

Sont applicables aux personnes handicapées admises dans les établissements et services visés à l'article L. 344-2 les articles L. 1225-62 à L. 1225-65 du code du travail relatives au congé de présence parentale.

**Art. L344-2-4**

Les personnes handicapées admises dans un établissement ou un service d'accompagnement par le travail peuvent, sous réserve que cette opération n'ait pas de but lucratif et selon des modalités fixées par voie réglementaire, être mises à disposition d'une entreprise afin d'exercer une activité à l'extérieur de l'établissement ou du service auquel elles demeurent rattachées.

**Art. L344-2-5**

Lorsqu'une personne handicapée accueillie dans un établissement ou un service d'accompagnement par le travail conclut un des contrats de travail prévus au premier alinéa de l'article L. 1221-2 et aux articles L. 1242-2, L. 1242-3, L. 1251-1, L. 5134-20, L. 5134-65, L. 6221-1 et L. 6325-1 du code du travail, une convention d'appui est conclue entre l'établissement ou le service d'accompagnement par le travail, l'employeur et éventuellement le service d'accompagnement à la vie sociale, sauf opposition de la personne ou de son représentant légal. Cette convention précise les modalités de l'aide apportée par l'établissement ou le service d'accompagnement par le travail et éventuellement le service d'accompagnement à la vie sociale au travailleur handicapé et à son employeur pendant la durée du contrat de travail dans la limite d'une durée maximale d'un an renouvelable deux fois pour cette même durée.

La sortie d'un établissement ou d'un service d'accompagnement par le travail vers le milieu ordinaire de travail s'effectue dans le cadre d'un parcours renforcé en emploi, dont les modalités sont fixées par décret.

En cas de rupture de ce contrat de travail ou lorsqu'elle n'est pas définitivement recrutée par l'employeur au terme de celui-ci, la personne handicapée est réintégrée de plein droit dans l'établissement ou le service d'accompagnement par le travail d'origine ou, à défaut, dans un autre établissement ou service d'accompagnement par le travail avec lequel un accord a été conclu à cet effet. La convention mentionnée au premier alinéa du présent article prévoit également les modalités de cette réintégration.

**Art. L344-2-6**

Sont applicables aux personnes handicapées accueillies dans un établissement ou un service d'accompagnement par le travail les articles suivants du code du travail :

1° Les articles L. 2141-1 à L. 2141-3 ainsi que les articles L. 2141-6 et L. 2141-7-1 ;

2° Les articles L. 2281-1 à L. 2281-4 ;

3° Les articles L. 3261-2 à L. 3261-4, L. 3262-1 à L. 3262-7 et L. 3263-1 ;

4° Les articles L. 4131-1 à L. 4132-5.

Pour l'application des articles mentionnés aux 1° à 4° du présent article, l'établissement ou le service d'accompagnement par le travail s'acquitte des obligations de l'employeur.

**Art. L344-2-7**

Les personnes handicapées accueillies dans un établissement ou un service d'accompagnement par le travail ont le droit de grève dans le cadre de leurs activités à caractère professionnel. Les dispositions du code du travail relatives à l'exercice de ce droit et aux procédures de règlement des conflits collectifs leur sont applicables.

**Art. L344-2-8**

Dans les établissements et les services d'accompagnement par le travail, une instance, composée en nombre égal de représentants des personnes handicapées accueillies et de représentants des salariés de l'établissement ou du service, émet des avis et formule des propositions sur la qualité de vie au travail, sur l'hygiène et la sécurité ainsi que sur l'évaluation et la prévention des risques professionnels.

Les modalités de désignation des membres de cette instance, ses attributions et ses modalités de fonctionnement sont fixées par voie réglementaire.

**Art. L344-2-9**

Des représentants de l'instance prévue à l'article L. 344-2-8 assistent, avec voix consultative, aux réunions du comité social et économique de l'établissement ou du service, dans les conditions fixées au présent article. Un décret fixe les règles de désignation de ces représentants.

Dans les établissements employant de onze à quarante-neuf salariés, les représentants mentionnés au premier alinéa du présent article assistent aux réunions des membres de la délégation du personnel du comité social et économique prévues à l'article L. 2315-21 du code du travail portant sur la santé, la sécurité et les conditions de travail.

Dans les établissements employant au moins cinquante salariés, les représentants mentionnés au premier alinéa du présent article assistent aux réunions du comité social et économique portant sur la santé, la sécurité et les conditions de travail et aux réunions de la commission santé, sécurité et conditions de travail.

**Art. L344-3**

Les prix de journée ou toutes autres modalités de financement de l'exploitation des établissements de rééducation professionnelle et d'accompagnement par le travail agréés pour recevoir des bénéficiaires de l'aide sociale aux personnes handicapées sont fixés par voie réglementaire.

Dans les établissements de rééducation professionnelle, ils comprennent, d'une part, les frais concernant l'hébergement et l'entretien de la personne handicapée, d'autre part, ceux qui sont directement entraînés par la formation professionnelle ou le fonctionnement de l'atelier, et notamment les frais de transport collectif dans des conditions fixées par décret.

Dans les établissements d'accompagnement par le travail, ils comprennent, à l'exclusion des charges directement entraînées par l'activité de production et de commercialisation de l'établissement, d'une part, les frais concernant l'hébergement et l'entretien de la personne handicapée, d'autre part, les charges de fonctionnement de l'activité sociale de l'établissement, et notamment les charges entraînées par le soutien éducatif et médico-social de la personne handicapée dans son activité de caractère professionnel ainsi que les frais de transport collectif. Toutefois, à titre exceptionnel et pour une durée limitée, dans des conditions fixées par décret, peuvent être inclus dans les charges de fonctionnement certains frais directement entraînés par l'activité de production et de commercialisation de l'établissement.

**Art. L344-4**

Les frais des établissements de rééducation professionnelle directement entraînés par la formation professionnelle ou le fonctionnement de l'atelier, ainsi que les charges de fonctionnement de l'activité sociale des établissements mentionnés au a du 5° du I de l'article L. 312-1 sont pris en charge sans qu'il soit tenu compte des ressources de l'intéressé, par l'assurance maladie.

**Art. L344-5**

Les frais d'hébergement et d'entretien des personnes handicapées accueillies, quel que soit leur âge, dans les établissements mentionnés au b du 5° et au 7° du I de l'article L. 312-1, à l'exception de celles accueillies dans les établissements relevant de l'article L. 344-1, sont à la charge :

1° A titre principal, de l'intéressé lui-même sans toutefois que la contribution qui lui est réclamée puisse faire descendre ses ressources au-dessous d'un minimum fixé par décret et par référence à l'allocation aux handicapés adultes, différent selon qu'il travaille ou non. Ce minimum ne tient pas compte des primes liées aux performances versées par l'Etat aux sportifs de l'équipe de France médaillés aux jeux paralympiques. Ce minimum est majoré, le cas échéant, du montant des rentes viagères mentionnées à l'article 199 septies du code général des impôts ainsi que des intérêts capitalisés produits par les fonds placés sur les contrats visés au 2° du I de l'article 199 septies du même code ainsi que du montant de la prime mentionnée à l'article L. 841-1 du code de la sécurité sociale ;

2° Et, pour le surplus éventuel, de l'aide sociale sans qu'il soit tenu compte de la participation pouvant être demandée aux personnes tenues à l'obligation alimentaire à l'égard de l'intéressé, et sans qu'il y ait lieu à l'application des dispositions relatives au recours en récupération des prestations d'aide sociale lorsque les héritiers du bénéficiaire décédé sont son conjoint, ses enfants, ses parents ou la personne qui a assumé, de façon effective et constante, la charge du handicapé ni sur le légataire, ni sur le donataire ou le bénéficiaire d'un contrat d'assurance-vie. Les sommes versées, au titre de l'aide sociale dans ce cadre, ne font pas l'objet d'un recouvrement à l'encontre du bénéficiaire lorsque celui-ci est revenu à meilleure fortune.

**Art. L344-5-1**

Toute personne handicapée qui a été accueillie dans un des établissements ou services mentionnés au 7° du I de l'article L. 312-1 bénéficie des dispositions de l'article L. 344-5 lorsqu'elle est hébergée dans un des établissements et services mentionnés au 6° du I de l'article L. 312-1 du présent code et dans les établissements de santé autorisés à dispenser des soins de longue durée.

L'article L. 344-5 du présent code s'applique également à toute personne handicapée accueillie dans un établissement ou service mentionné au 6° du I de l'article L. 312-1 ou dans un établissement autorisé à dispenser des soins de longue durée, et dont l'incapacité, reconnue à la demande de l'intéressé avant l'âge mentionné au premier alinéa de l'article L. 113-1, est au moins égale à un pourcentage fixé par décret.

**Art. L344-6**

Dans les établissements d'accompagnement par le travail, les personnes handicapées acquittent une participation forfaitaire au prix du repas lorsque celui-ci leur est fourni. Cette participation, identique pour tous les établissements, est fixée par arrêté du ministre chargé de l'action sociale et vient en atténuation des charges de fonctionnement de l'activité sociale desdits établissements.

**Art. L344-6-1**

Les établissements ou services d'accompagnement par le travail peuvent être implantés dans les locaux de l'administration pénitentiaire et accueillir des personnes détenues handicapées pour l'exercice d'une activité de travail en détention, dans les conditions fixées par les dispositions de la section 8 du chapitre II du titre Ier du livre IV du code pénitentiaire.

**Art. L344-7**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° Les conditions de l'agrément des établissements et services mentionnés à l'article L. 344-1 ainsi que celles relatives à la prise en charge de ces soins ;

2° Les conditions dans lesquelles sont prises en charge par la sécurité sociale et, le cas échéant, par l'aide sociale, les dépenses exposées, dans les établissements recevant des personnes atteintes de troubles mentaux, pour les personnes dont l'état ne nécessite plus le maintien en établissement de santé mais qui requièrent temporairement une surveillance médicale et un encadrement en vue de leur réinsertion sociale.

##### Chapitre V : Centres d'hébergement et de réinsertion sociale.

**Art. L345-1**

Bénéficient, sur leur demande, de l'aide sociale pour être accueillies dans des centres d'hébergement et de réinsertion sociale publics ou privés les personnes et les familles qui connaissent de graves difficultés, notamment économiques, familiales, de logement, de santé ou d'insertion, en vue de les aider à accéder ou à recouvrer leur autonomie personnelle et sociale. Les étrangers s'étant vu reconnaître la qualité de réfugié ou accorder le bénéfice de la protection subsidiaire en application du livre V du code de l'entrée et du séjour des étrangers et du droit d'asile peuvent être accueillis dans des centres d'hébergement et de réinsertion sociale dénommés " centres provisoires d'hébergement " définis au chapitre IX du titre IV du livre III du présent code.

Les centres d'hébergement et de réinsertion sociale, dont les conditions de fonctionnement et de financement sont prévues par voie réglementaire, assurent tout ou partie des missions définies au 8° du I de l'article L. 312-1, en vue de faire accéder les personnes qu'ils prennent en charge à l'autonomie sociale. Les centres remplissent chaque année une enquête nationale de coûts relative au secteur de l'accueil, de l'hébergement et de l'insertion, pour le recueil des données relatives à l'année précédente. En l'absence de transmission de ces données, l'autorité compétente de l'Etat procède à une tarification d'office de l'établissement. Le contenu et les modalités de recueil des données sont définis par voie réglementaire.

Ce règlement précise, d'une part, les modalités selon lesquelles les personnes accueillies participent à proportion de leurs ressources à leurs frais d'hébergement et d'entretien et, d'autre part, les conditions dans lesquelles elles perçoivent la rémunération mentionnée à l'article L. 241-12 du code de la sécurité sociale lorsqu'elles prennent part aux activités d'insertion professionnelle prévues à l'alinéa précédent.

Des places en centres d'hébergement et de réinsertion sociale sont ouvertes à l'accueil des victimes de la traite des êtres humains, du proxénétisme et de la prostitution dans des conditions sécurisantes.

Les personnels des centres d'hébergement et de réinsertion sociale sont tenus au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal. Par dérogation au même article 226-13, ils peuvent échanger entre eux les informations confidentielles dont ils disposent et qui sont strictement nécessaires à la prise de décision.

**Art. L345-2**

Dans chaque département est mis en place, sous l'autorité du représentant de l'Etat, un dispositif de veille sociale chargé d'accueillir les personnes sans abri ou en détresse, de procéder à une première évaluation de leur situation médicale, psychique et sociale et de les orienter vers les structures ou services qu'appelle leur état. Cette orientation est assurée par un service intégré d'accueil et d'orientation, dans les conditions définies par la convention conclue avec le représentant de l'Etat dans le département prévue à l'article L. 345-2-4.

Ce dispositif fonctionne sans interruption et peut être saisi par toute personne, organisme ou collectivité.

**Art. L345-2-1**

En Ile-de-France, un dispositif unique de veille sociale est mis en place à la demande et sous l'autorité du représentant de l'Etat dans la région.

**Art. L345-2-2**

Toute personne sans abri en situation de détresse médicale, psychique ou sociale a accès, à tout moment, à un dispositif d'hébergement d'urgence.

Cet hébergement d'urgence doit lui permettre, dans des conditions d'accueil conformes à la dignité de la personne humaine et garantissant la sécurité des biens et des personnes, de bénéficier de prestations assurant le gîte, le couvert et l'hygiène, une première évaluation médicale, psychique et sociale, réalisée au sein de la structure d'hébergement ou, par convention, par des professionnels ou des organismes extérieurs et d'être orientée vers tout professionnel ou toute structure susceptibles de lui apporter l'aide justifiée par son état, notamment un centre d'hébergement et de réinsertion sociale, un hébergement de stabilisation, une pension de famille, un logement-foyer, un établissement pour personnes âgées dépendantes, un lit halte soins santé ou un service hospitalier.

L'hébergement d'urgence prend en compte, de la manière la plus adaptée possible, les besoins de la personne accueillie, notamment lorsque celle-ci est accompagnée par un animal de compagnie.

**Art. L345-2-3**

Toute personne accueillie dans une structure d'hébergement d'urgence doit pouvoir y bénéficier d'un accompagnement personnalisé et y demeurer, dès lors qu'elle le souhaite, jusqu'à ce qu'une orientation lui soit proposée. Cette orientation est effectuée vers une structure d'hébergement stable ou de soins, ou vers un logement, adaptés à sa situation.

**Art. L345-2-4**

Afin d'assurer le meilleur traitement de l'ensemble des demandes d'hébergement et de logement formées par les personnes ou familles sans domicile ou éprouvant des difficultés particulières, en raison de l'inadaptation de leurs ressources ou de leurs conditions d'existence, pour accéder par leurs propres moyens à un logement décent et indépendant et d'améliorer la fluidité entre ces deux secteurs, une convention est conclue dans chaque département entre l'Etat et une personne morale pour assurer un service intégré d'accueil et d'orientation qui a pour missions, sur le territoire départemental :

1° De recenser toutes les places d'hébergement, les logements en résidence sociale ainsi que les logements des organismes qui exercent les activités d'intermédiation locative ;

2° De gérer le service d'appel téléphonique pour les personnes ou familles mentionnées au premier alinéa ;

3° De veiller à la réalisation d'une évaluation sociale, médicale et psychique des personnes ou familles mentionnées au même premier alinéa, de traiter équitablement leurs demandes et de leur faire des propositions d'orientation adaptées à leurs besoins, transmises aux organismes susceptibles d'y satisfaire ;

4° De suivre le parcours des personnes ou familles mentionnées audit premier alinéa prises en charge, jusqu'à la stabilisation de leur situation ;

5° De contribuer à l'identification des personnes en demande d'un logement, si besoin avec un accompagnement social ;

6° D'assurer la coordination des personnes concourant au dispositif de veille sociale prévu à l'article L. 345-2 et, lorsque la convention prévue au premier alinéa du présent article le prévoit, la coordination des acteurs mentionnés à l'article L. 345-2-6 ;

7° De produire les données statistiques d'activité, de suivi et de pilotage du dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement ;

8° De participer à l'observation sociale.

Par dérogation au premier alinéa de l'article L. 345-2 et du présent article, les missions du service intégré d'accueil et d'orientation et des personnes morales concourant au dispositif de veille sociale prévu à l'article L. 345-2 peuvent être exercées à l'échelon de plusieurs départements. A cette fin, une convention peut être conclue entre une personne morale et les représentants de l'Etat dans plusieurs départements pour assurer, sous l'autorité, dans chaque département, du représentant de l'Etat, un service intégré d'accueil et d'orientation intervenant sur le territoire de plusieurs départements.

**Art. L345-2-5**

La convention prévue à l'article L. 345-2-4 comporte notamment :

1° Les engagements de la personne morale gérant le service intégré d'accueil et d'orientation en matière d'objectifs et d'information du représentant de l'Etat et de coopération avec les services intégrés d'accueil et d'orientation d'autres départements ;

2° Les modalités de suivi de l'activité du service ;

3° Les modalités de participation à la gouvernance du service des personnes prises en charge ou ayant été prises en charge dans le cadre du dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement ;

4° Le cas échéant, les modalités d'organisation spécifiques du service eu égard aux caractéristiques et contraintes particulières propres au département ;

5° Les financements accordés par l'Etat.

**Art. L345-2-6**

Pour l'exercice de ses missions, le service intégré d'accueil et d'orientation peut passer des conventions avec : 1° Les personnes morales de droit public ou de droit privé concourant au dispositif de veille sociale prévu à l'article L. 345-2 ;

2° Les personnes morales de droit public ou de droit privé assurant l'accueil, l'évaluation, le soutien, l'hébergement ou l'accompagnement des personnes ou familles mentionnées au premier alinéa de l'article L. 345-2-4 ;

3° Les organismes bénéficiant de l'aide pour loger à titre temporaire des personnes défavorisées et les associations agréées en application de l'article L. 121-9 du présent code mentionnés à l'article L. 851-1 du code de la sécurité sociale ;

4° Les organismes qui exercent les activités d'intermédiation locative et de gestion locative sociale prévus à l'article L. 365-4 du code de la construction et de l'habitation ;

5° Les logements-foyers mentionnés à l'article L. 633-1 du même code accueillant les personnes ou familles mentionnées au premier alinéa de l'article L. 345-2-4 du présent code ;

6° Les résidences hôtelières à vocation sociale prévues à l'article L. 631-11 du code de la construction et de l'habitation accueillant les personnes ou familles mentionnées au même premier alinéa de l'article L. 345-2-4 du présent code ;

7° Les dispositifs spécialisés d'hébergement et d'accompagnement, dont le dispositif national de l'asile, les services pénitentiaires d'insertion et de probation et les services de l'aide sociale à l'enfance ;

8° Les bailleurs sociaux ;

9° Les organismes agréés qui exercent les activités mentionnées aux 1° et 2° de l'article L. 365-1 du code de la construction et de l'habitation ;

10° Les collectivités territoriales, leurs groupements et leurs établissements publics ;

11° Les agences régionales de santé, les établissements de santé et les établissements médico-sociaux.

**Art. L345-2-7**

Lorsqu'elles bénéficient d'un financement de l'Etat, les personnes morales assurant un hébergement, à l'exception du dispositif national de l'asile, et les organismes bénéficiant de l'aide pour loger à titre temporaire des personnes défavorisées et les associations agréées en application de l'article L. 121-9 du présent code mentionnés à l'article L. 851-1 du code de la sécurité sociale :

1° Mettent à disposition du service intégré d'accueil et d'orientation leurs places d'hébergement et l'informent de toutes les places vacantes ou susceptibles de l'être ;

2° Mettent en œuvre les propositions d'orientation du service intégré d'accueil et d'orientation, conformément aux articles L. 345-1, L. 345-2-2 et L. 345-2-3 du présent code, et, le cas échéant, motivent le refus d'une admission.

Les personnes morales assurant un hébergement peuvent admettre, en urgence, les personnes en situation de détresse médicale, psychique ou sociale sous réserve d'en informer le service intégré d'accueil et d'orientation.

**Art. L345-2-8**

Lorsqu'ils bénéficient d'un financement de l'Etat, les organismes qui exercent des activités d'intermédiation et de gestion locative sociale, prévus à l'article L. 365-4 du code de la construction et de l'habitation, les logements-foyers mentionnés à l'article L. 633-1 du même code et les résidences hôtelières à vocation sociale prévues à l'article L. 631-11 dudit code accueillant les personnes ou familles mentionnées au premier alinéa de l'article L. 345-2-4 du présent code :

1° Informent le service intégré d'accueil et d'orientation des logements vacants ou susceptibles de l'être ;

2° Examinent les propositions d'orientation du service intégré d'accueil et d'orientation et les mettent en œuvre selon les procédures qui leur sont propres.

**Art. L345-2-9**

En Ile-de-France, le représentant de l'Etat dans la région, dans le cadre d'une conférence régionale, coordonne l'action des services intégrés d'accueil et d'orientation de chaque département.

Pour les autres régions métropolitaines, le représentant de l'Etat dans la région détermine les modalités de coordination des services intégrés d'accueil et d'orientation de chaque département. Cette coordination peut prendre la forme d'une conférence régionale.

**Art. L345-2-10**

Les personnes appelées à intervenir dans l'instruction des demandes de prise en charge, l'évaluation et l'orientation des personnes ou familles mentionnées au premier alinéa de l'article L. 345-2-4 et ayant recours au dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement sont tenues au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal.

Par dérogation au même article 226-13, les personnes mentionnées au premier alinéa du présent article peuvent échanger entre elles les informations confidentielles dont elles disposent et qui sont strictement nécessaires à la prise de décision.

Les personnes mentionnées au même premier alinéa communiquent aux services chargés de l'instruction des recours prévus à l'article L. 441-2-3 du code de la construction et de l'habitation les informations dont elles disposent, dans les conditions prévues au second alinéa du VI du même article.

**Art. L345-2-11**

Toute personne prise en charge dans un centre d'hébergement a accès à une information sur ses droits fondamentaux et les protections particulières dont elle bénéficie, sur les voies de recours à sa disposition et les moyens de les exercer, ainsi qu'à la liste des associations de défense des personnes en situation d'exclusion par le logement agréées dans le département.

**Art. L345-3**

Le bénéfice de l'aide sociale ne peut être accordé ou maintenu aux personnes ou familles accueillies dans un centre d'hébergement et de réinsertion que si une convention a été conclue à cette fin entre le centre et l'Etat ou si un contrat pluriannuel d'objectifs et de moyens a été conclu entre la personne morale gestionnaire et l'Etat dans des conditions définies par décret.

**Art. L345-4**

Des décrets en Conseil d'Etat déterminent :

1° Les conditions de fonctionnement et de financement des centres mentionnés à l'article L. 345-1 ;

2° Les règles générales auxquelles doivent obéir les conventions prévues aux articles L. 345-2-4 et L. 345-3 ;

3° Après avis de la Commission nationale de l'informatique et des libertés, les informations et données échangées entre l'Etat et les personnes morales participant à la prise en charge des personnes ou des familles sans domicile. Les dispositions de l'article L. 345-2-10 du présent code ne s'appliquent pas à cet échange d'informations et de données.

##### Chapitre VI : Centre d'accueil et de soins hospitaliers de Nanterre.

**Art. L346-1**

Les règles relatives au centre d'accueil et de soins hospitaliers de Nanterre sont fixées par les dispositions de l'article L. 6147-2 du code de la santé publique ci-après reproduites :

" Art. L. 6147-2. — Les missions exercées au sein d'unités distinctes par l'établissement public de la ville de Paris à caractère social et sanitaire, dénommé " centre d'accueil et de soins hospitaliers " et situé à Nanterre, comprennent :

1° L'accueil, la réadaptation sociale des personnes sans abri orientées par le préfet de police de Paris ainsi que l'hébergement et la réadaptation sociale des personnes mentionnées à l'article L345-1 du code de l'action sociale et des familles et dans la limite des capacités autorisées par le représentant de l'Etat dans la région conformément aux dispositions de la loi n° 75-535 du 30 juin 1975 relative aux institutions sociales et médico-sociales ;

2° L'exercice des missions mentionnées aux articles L. 6111-1 et L. 6112-1 dans les conditions prévues à l'article L. 6112-2 ;

3° L'hébergement et les soins de personnes âgées et des personnes handicapées qui y résident.

La composition du conseil d'administration, dont la présidence est assurée par le maire de Nanterre et où sont notamment représentés, d'une part, la ville de Paris et, d'autre part, le département des Hauts-de-Seine et la ville de Nanterre, est fixée par voie réglementaire.

Le directeur est nommé par arrêté des ministres chargés de l'action sociale, de l'intérieur et de la santé, après avis du président du conseil d'administration.

Le centre d'accueil et de soins hospitaliers est soumis, en ce qui concerne son budget et son fonctionnement, aux dispositions du présent livre. Les modalités d'application des dispositions du présent titre peuvent faire l'objet, par voie réglementaire, de dérogations en vue de les adapter aux conditions particulières de fonctionnement de cet établissement.

A l'exception des dispositions concernant le budget, l'administration et le fonctionnement, la loi n° 75-535 du 30 juin 1975 relative aux institutions sociales et médico-sociales est applicable à l'établissement pour ses activités sociales et médico-sociales.

La désaffectation totale ou partielle du centre d'hébergement et d'assistance aux personnes sans abri ne peut être prononcée qu'après avis conforme de la Ville de Paris et du préfet de police. Les bâtiments et le terrain d'emprise concernés par une telle désaffectation sont, le cas échéant, restitués gratuitement à la Ville de Paris. En cas de cessation totale de l'activité hospitalière, les bâtiments et le terrain d'emprise consacrés à cette activité sont restitués gratuitement à la Ville de Paris. "

##### Chapitre VII : Services autonomie à domicile non habilités à l'aide sociale

**Art. L347-1**

Dans les services autonomie à domicile mentionnés à l'article L. 313-1-3 qui ne sont pas habilités à recevoir des bénéficiaires de l'aide sociale, les prix des prestations de service d'aide et d'accompagnement sont librement fixés lors de la signature du contrat conclu entre le prestataire de service et le bénéficiaire. Le contrat est à durée indéterminée ; il précise les conditions et les modalités de sa résiliation.

Les prix des prestations contractuelles varient ensuite dans la limite d'un pourcentage fixé par arrêté des ministres chargés de l'économie et des finances, des personnes âgées et de l'autonomie compte tenu de l'évolution des salaires et du coût des services.

Le président du conseil départemental peut fixer un pourcentage supérieur en cas d'augmentation importante des coûts d'exploitation résultant de l'amélioration des prestations existantes ou de la modification des conditions de gestion ou d'exploitation.

Les services peuvent appliquer un pourcentage d'évolution annuelle des prix supérieur à celui mentionné au deuxième alinéa du présent article lorsque le prix résultant de l'application de ce dernier taux demeure inférieur au tarif horaire arrêté par le département en application des articles L. 232-3 et L. 245-6.

**Art. L347-2**

Les manquements à l'article L. 347-1 du présent code sont passibles d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. Ces manquements sont recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code. L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

##### Chapitre VIII : Centres d'accueil pour demandeurs d'asile.

**Art. L348-1**

Les personnes dont la demande d'asile a été enregistrée conformément au chapitre I du titre II du livre V du code de l'entrée et du séjour des étrangers et du droit d'asile peuvent bénéficier d'un hébergement en centre d'accueil pour demandeurs d'asile, à l'exception des personnes dont la demande d'asile relève d'un autre Etat, au sens de l'article L. 571-1 du même code.

**Art. L348-2**

I. — Les centres d'accueil pour demandeurs d'asile ont pour mission d'assurer l'accueil, l'hébergement ainsi que l'accompagnement social et administratif des personnes dont la demande d'asile a été enregistrée, pendant la durée d'instruction de cette demande.

Cette mission prend fin à l'expiration du délai de recours contre la décision de l'Office français de protection des réfugiés et apatrides ou à la date de la notification de la décision de la Cour nationale du droit d'asile.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles les personnes s'étant vu reconnaître la qualité de réfugié ou accorder le bénéfice de la protection subsidiaire et les personnes ayant fait l'objet d'une décision de rejet définitive peuvent être maintenues dans un centre d'accueil pour demandeurs d'asile à titre exceptionnel et temporaire.

II. — Les conditions de fonctionnement et de financement des centres d'accueil pour demandeurs d'asile sont fixées par décret en Conseil d'Etat. Ce décret précise notamment les modalités selon lesquelles les personnes accueillies participent à proportion de leurs ressources à leurs frais d'hébergement, de restauration et d'entretien.

**Art. L348-4**

L'Etat conclut une convention avec le centre d'accueil pour demandeurs d'asile ou un contrat pluriannuel d'objectifs et de moyens avec la personne morale gestionnaire de ce centre

Cette convention doit être conforme à une convention type dont les stipulations sont déterminées par décret et qui prévoient notamment les objectifs, les moyens, les activités et les modalités de contrôle d'un centre d'accueil pour demandeurs d'asile.

##### Chapitre IX : Centres provisoires d'hébergement.

**Art. L349-1**

Les étrangers s'étant vu reconnaître la qualité de réfugié ou accorder le bénéfice de la protection subsidiaire en application du livre V du code de l'entrée et du séjour des étrangers et du droit d'asile peuvent bénéficier d'un hébergement en centre provisoire d'hébergement.

**Art. L349-2**

I. — Les centres provisoires d'hébergement ont pour mission d'assurer l'accueil, l'hébergement ainsi que l'accompagnement linguistique, social, professionnel et juridique des personnes qu'ils hébergent, en vue de leur intégration.

II. — Les centres provisoires d'hébergement coordonnent les actions d'intégration des étrangers s'étant vu reconnaître la qualité de réfugié ou accorder le bénéfice de la protection subsidiaire en application du livre V du code de l'entrée et du séjour des étrangers et du droit d'asile présents dans le département.

III. — Pour assurer l'intégration des publics qu'ils accompagnent, les centres provisoires d'hébergement concluent des conventions avec les acteurs de l'intégration.

**Art. L349-3**

I. — Les décisions d'admission dans un centre provisoire d'hébergement, de sortie de ce centre et de changement de centre sont prises par l'Office français de l'immigration et de l'intégration, après consultation du directeur du centre. A cette fin, les places en centres provisoires d'hébergement sont intégrées au traitement automatisé de données mentionné à l'article L. 142-4 du code de l'entrée et du séjour des étrangers et du droit d'asile.

Pour l'accès aux centres provisoires d'hébergement, il est tenu compte de la vulnérabilité de l'intéressé, de ses liens personnels et familiaux et de la région dans laquelle il a résidé pendant l'examen de sa demande d'asile.

II. — Les personnes accueillies participent à proportion de leurs ressources à leurs frais d'hébergement, de restauration et d'entretien.

III. — Les conditions de fonctionnement et de financement des centres provisoires d'hébergement sont fixées par décret en Conseil d'Etat.

**Art. L349-4**

L'Etat conclut une convention avec le centre provisoire d'hébergement ou un contrat pluriannuel d'objectifs et de moyens avec la personne morale gestionnaire de ce centre.

Cette convention doit être conforme à une convention type dont les stipulations sont déterminées par décret et prévoient notamment les objectifs, les moyens, les activités et les modalités de contrôle d'un centre provisoire d'hébergement.

#### Titre V : Contentieux de la tarification sanitaire et sociale

##### Chapitre unique.

**Art. L351-1**

Les recours dirigés contre les décisions prises par le représentant de l'Etat dans le département, le représentant de l'Etat dans la région, le directeur général de l'agence régionale de santé et le président du conseil départemental, séparément ou conjointement, ainsi que par le président du conseil régional et, le cas échéant, par les ministres compétents, déterminant les dotations globales, les dotations annuelles, les forfaits annuels, les dotations de financement des missions d'intérêt général et d'aide à la contractualisation, les remboursements forfaitaires, subventions obligatoires aux établissements de santé mentionnés à l'article L. 4383-5 du code de la santé publique les prix de journée et autres tarifs des établissements et services sanitaires, sociaux et médico-sociaux de statut public ou privé et d'organismes concourant aux soins, sont portés, en premier ressort, devant le tribunal interrégional de la tarification sanitaire et sociale.

**Art. L351-2**

Le tribunal interrégional de la tarification sanitaire et sociale est présidé par un conseiller d'Etat ou un membre du corps des tribunaux administratifs et des cours administratives d'appel ayant le grade de président, en activité ou honoraire, nommé par le vice-président du Conseil d'Etat.

Un président suppléant est nommé dans les mêmes conditions.

Il comprend en outre :

1° Quatre membres nommés par le président de la cour administrative d'appel du siège du tribunal au sein d'une liste établie par le préfet de région de ce siège, dont deux en qualité de membre titulaire et deux en qualité de membre suppléant ;

2° Quatre membres nommés par le président de la cour administrative d'appel du siège du tribunal au sein d'une liste proposée, dans des conditions fixées par décret, par les représentants à la conférence régionale de la santé et de l'autonomie des organismes gestionnaires d'établissements et services de santé, sociaux et médico-sociaux et des usagers de ces établissements, dont deux en qualité de membre titulaire et deux en qualité de membre suppléant.

Ces membres sont nommés pour une période de cinq ans renouvelable. Ils sont choisis parmi les personnes qui présentent les garanties d'indépendance et d'impartialité nécessaires, et que leur compétence ou leur expérience qualifient particulièrement pour l'exercice de leur mission.

Les modalités de désignation des membres du tribunal sont fixées par décret en Conseil d'Etat.

Les fonctions de rapporteur sont exercées soit par des membres de la juridiction, soit par des personnes choisies, pour une durée définie par décret en Conseil d'Etat, par le président de la juridiction et présentant les garanties mentionnées au septième alinéa. Le rapporteur a voix délibérative.

En cas de partage égal, la voix du président est prépondérante.

Les fonctions de commissaire du Gouvernement sont exercées par un ou plusieurs membres du corps des tribunaux administratifs et des cours administratives d'appel, en activité ou honoraires, nommés par le président de la cour administrative d'appel du siège du tribunal.

Le président du tribunal peut, par ordonnance, régler les affaires dont la nature ne justifie pas l'intervention d'une formation collégiale.

**Art. L351-3**

Les recours sont introduits devant le tribunal interrégional de la tarification sanitaire et sociale par toute personne physique ou morale intéressée, par les organismes de sécurité sociale, par le directeur général de l'agence régionale de santé et par le représentant de l'Etat dans le département où a son siège l'établissement ou le service dont la tarification est contestée.

**Art. L351-4**

La Cour nationale de la tarification sanitaire et sociale est compétente pour statuer en appel des décisions des tribunaux interrégionaux de la tarification sanitaire et sociale.

**Art. L351-5**

La Cour nationale de la tarification sanitaire et sociale est présidée par le président de la section sociale du Conseil d'Etat ou, en son absence, par un des conseillers d'Etat désignés à cet effet par le vice-président du Conseil d'Etat.

Elle comprend en outre :

1° Six membres nommés par le vice-président du Conseil d'Etat au sein d'une liste proposée par les ministres chargés de la sécurité sociale, de la santé et de l'action sociale, dont trois en qualité de membre titulaire et trois en qualité de membre suppléant.

2° Six membres nommés par le vice-président du Conseil d'Etat au sein d'une liste proposée par le collège formé des membres du comité national de l'organisation sanitaire et sociale siégeant au titre des 2° et 4° de l'article L. 6121-7 du code de la santé publique, dont trois en qualité de membre titulaire et trois en qualité de membre suppléant.

Ces membres sont nommés pour une période de cinq ans renouvelable. Ils sont choisis parmi les personnes qui présentent les garanties d'indépendance et d'impartialité nécessaires, et que leur compétence ou leur expérience qualifient particulièrement pour l'exercice de leur mission.

Les modalités de désignation des membres de la Cour sont fixées par voie de décret en Conseil d'Etat.

Les fonctions de rapporteur sont exercées soit par des membres de la juridiction, soit par des personnes choisies, pour une durée définie par décret en Conseil d'Etat, par le président de la juridiction et présentant les garanties mentionnées au 5e alinéa. Le rapporteur a voix délibérative.

Des commissaires du Gouvernement sont désignés parmi les membres du Conseil d'Etat par le vice-président du Conseil d'Etat.

Les décisions de la cour sont rendues en formation plénière sous la présidence du président de la section sociale ou de l'un des conseillers d'Etat désignés en application du premier alinéa du présent article. Elles peuvent également être rendues en formation restreinte comportant, outre le président de la cour ou son suppléant, deux assesseurs désignés au titre du 1° et du 2° du présent article.

Le président de la cour peut, par ordonnance, régler les affaires dont la nature ne justifie pas l'intervention d'une formation collégiale.

**Art. L351-6**

Les décisions du juge du tarif sont mises en œuvre lors de l'exercice au cours duquel elles sont notifiées à l'autorité de tarification par une décision budgétaire modificative.

Lorsqu'une décision du juge du tarif passée en force de chose jugée fixe, ou entraîne nécessairement, une modification du tarif pour un exercice déjà clos, l'exécution de la décision fait l'objet de modalités comptables et financières simplifiées fixées par décret en Conseil d'Etat.

Tout paiement de sommes supplémentaires tient compte, le cas échéant, des sommes déjà versées au même titre par l'autorité de tarification.

**Art. L351-7**

Les articles L. 113-1 et L. 911-1 à L. 911-3 du code de justice administrative sont applicables par la Cour nationale de la tarification sanitaire et sociale et par les tribunaux interrégionaux de la tarification sanitaire et sociale.

**Art. L351-8**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, notamment les règles de procédure applicables devant les juridictions de la tarification sanitaire et sociale et les modalités de désignation des membres des tribunaux interrégionaux.

#### Titre VI : Financement de la protection judiciaire des majeurs

##### Chapitre unique : Dispositions financières

**Art. L361-1**

I. — Déduction faite de la participation financière du majeur protégé en application de l'article L. 471-5, les services mentionnés au 14° du I de l'article L. 312-1 qui ne relèvent pas des II et III du présent article bénéficient d'un financement sous forme d'une dotation globale dont le montant est déterminé en fonction d'indicateurs liés, en particulier, à la charge de travail résultant de l'exécution des mesures de protection.

Cette dotation globale est à la charge du département du lieu d'implantation du siège de l'organisme gestionnaire du service pour 0,3 % de son montant et de l'Etat pour le solde.

II. — Pour l'exercice de la mesure de protection ordonnée par l'autorité judiciaire au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire, les services mentionnés au 14° du I de l'article L. 312-1 qui sont gérés par des établissements mentionnés aux a, b et c de l'article L. 162-22 du code de la sécurité sociale et dispensant les soins mentionnés à l'article L. 3221-1 du code de la santé publique bénéficient d'un financement de la dotation annuelle mentionnée à l'article L. 174-1 du code de la sécurité sociale, déduction faite des prélèvements opérés par ces services sur les ressources du majeur protégé.

III. — Les charges d'exploitation ainsi que les prélèvements sur les ressources du majeur protégé, réalisés en application de l'article L. 471-5, sont budgétés et retracés dans le budget ou l'état de recettes et de dépenses :

1° Des établissements mentionnés aux 6° et 7° du I de l'article L. 312-1, qui gèrent des services mentionnés au 14° du I du même article ;

2° Des établissements de santé, publics ou privés, mentionnés aux a, b et c de l'article L. 162-22-6 du code de la sécurité sociale, qui dispensent des soins de longue durée et gèrent des services mentionnés au 14° du I de l'article L. 312-1 du présent code.

**Art. L361-2**

Les services mentionnés au 15° du I de l'article L. 312-1 qui mettent en oeuvre une mesure ordonnée par l'autorité judiciaire en application de l'article 375-9-1 du code civil bénéficient d'un financement de l'organisme de sécurité sociale qui verse la prestation faisant l'objet de la mesure. Lorsque plusieurs prestations sociales font l'objet de ladite mesure, la charge incombe à l'organisme versant la prestation sociale dont le montant est le plus élevé.

Le financement prévu au premier alinéa est versé sous forme d'une dotation globale. Son montant est déterminé en fonction d'indicateurs liés, en particulier, à la charge de travail résultant de l'exécution des mesures de protection.

**Art. L361-3**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

### Livre IV : Professions et activités sociales

#### Titre Ier : Assistants de service social

##### Chapitre unique.

**Art. L411-1**

Peuvent porter le titre professionnel ou occuper un emploi d'assistant de service social les titulaires du diplôme d'Etat français d'assistant de service social.

Peuvent également être autorisés à porter le titre ou occuper un emploi d'assistant de service social les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, à une convention internationale ou un arrangement en matière de reconnaissance mutuelle des qualifications professionnelles qui ne possèdent pas le diplôme mentionné au premier alinéa mais qui, après avoir suivi avec succès un cycle d'études postsecondaires, sont titulaires :

1° D'un titre de formation délivré par l'autorité compétente d'un Etat, membre ou partie, et qui est requis pour accéder à la profession d'assistant de service social ou pour l'exercer dans cet Etat ;

2° Ou d'un titre de formation délivré par l'autorité compétente d'un Etat, membre ou partie, qui ne réglemente pas l'accès à la profession d'assistant de service social ou son exercice et attestant de la préparation du titulaire à l'exercice de cette profession, si l'intéressé justifie avoir exercé pendant une année à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années dans un Etat, membre ou partie ; cette justification n'est pas requise lorsque la formation conduisant à cette profession est réglementée dans l'Etat membre ou partie dans lequel elle a été validée ;

3° Ou d'un titre de formation délivré par un Etat tiers, accompagné d'une attestation de l'autorité compétente de l'Etat membre ou partie qui a reconnu ce titre certifiant que l'intéressé a exercé légalement la profession d'assistant de service social dans cet Etat pendant au moins trois ans à temps plein ;

L'intéressé doit faire la preuve qu'il possède les connaissances linguistiques nécessaires à l'exercice de la profession.

Dans le cas où l'examen des qualifications professionnelles attestées par le titre ou ensemble des titres de formation, de l'expérience professionnelle à temps plein ou à temps partiel pendant une durée totale équivalente pertinente de l'intéressé et de l'apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent, fait apparaître des différences substantielles au regard de celles requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation qui consiste, au choix de ce dernier, en une épreuve d'aptitude ou en un stage d'adaptation.

La délivrance de l'attestation de capacité à exercer permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les titulaires du diplôme mentionné au premier alinéa.

Le bénéficiaire peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

**Art. L411-1-1**

L'assistant de service social, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui est établi et exerce légalement les activités d'assistant de service social dans l'un de ces Etats, peut les exercer en France, de manière temporaire et occasionnelle, sans avoir à procéder aux formalités prévues à l'article L. 411-2.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé pendant une année ou à temps partiel pendant une durée totale équivalente au moins au cours des dix années précédentes.

Le prestataire de services est soumis aux règles relatives aux conditions d'exercice de la profession et à l'usage du titre professionnel ainsi qu'aux principes éthiques et déontologiques de la profession.

L'exercice temporaire et occasionnel de la profession est subordonné lors de la première prestation à une déclaration écrite préalable, auprès de l'autorité compétente, établie en français.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement rédigé dans l'une des langues officielles de cet Etat.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

**Art. L411-2**

Les assistants de service social sont tenus de faire enregistrer sans frais leur diplôme ou attestation de capacité à exercer auprès du service de l'Etat compétent ou de l'organisme désigné à cette fin. En cas de changement de situation professionnelle, ils en informent ce service ou cet organisme.

Il est établi, pour chaque département, par le service de l'Etat compétent ou de l'organisme désigné à cette fin, une liste de cette profession, portée à la connaissance du public.

Les modalités d'application du présent article sont fixées par décret.

**Art. L411-3**

Les assistants de service social et les étudiants des écoles se préparant à l'exercice de cette profession sont tenus au secret professionnel dans les conditions et sous les réserves énoncées aux articles 226-13 et 226-14 du code pénal. La communication par ces personnes à l'autorité judiciaire ou aux services administratifs chargés de la protection de l'enfance, en vue de ladite protection, d'indications concernant des mineurs dont la santé, la sécurité, la moralité ou l'éducation sont compromises n'expose pas, de ce fait, les intéressés aux peines fixées par l'article 226-13 du code pénal.

**Art. L411-4**

Les groupements professionnels régulièrement constitués d'assistants ou d'auxiliaires de service social sont habilités à mettre en mouvement l'action publique par voie de citation directe devant la juridiction correctionnelle en raison d'infractions relatives à l'exercice de la profession d'assistant de service social, sans préjudice de la faculté de se porter partie civile dans toute poursuite intentée par le ministère public.

**Art. L411-5**

L'interdiction temporaire ou définitive d'exercer la profession d'assistant ou d'auxiliaire de service social peut être prononcée, à titre de peine complémentaire, par les cours et tribunaux en matière criminelle ou correctionnelle, sauf, dans ce dernier cas, lorsque la peine principale est peine d'amende.

**Art. L411-6**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment les mesures nécessaires à l'application de l'article L. 411-1.

#### Titre II : Assistants maternels et assistants familiaux

##### Chapitre Ier : Dispositions générales.

**Art. L421-1**

L'assistant maternel est la personne qui, moyennant rémunération, accueille habituellement et de façon non permanente des mineurs à son domicile ou dans un lieu distinct de son domicile appelé “ maison d'assistants maternels ” tel que défini à l'article L. 424-1.

L'assistant maternel accueille des mineurs confiés par leurs parents, directement ou par l'intermédiaire d'un service d'accueil mentionné à l'article L. 2324-1 du code de la santé publique. Il exerce sa profession comme salarié de particuliers employeurs ou de personnes morales de droit public ou de personnes morales de droit privé dans les conditions prévues au chapitre III du présent livre, après avoir été agréé à cet effet.

**Art. L421-2**

L'assistant familial est la personne qui, moyennant rémunération, accueille habituellement et de façon permanente des mineurs et des jeunes majeurs de moins de vingt et un ans à son domicile. Son activité s'insère dans un dispositif de protection de l'enfance, un dispositif médico-social ou un service d'accueil familial thérapeutique. Il exerce sa profession comme salarié de personnes morales de droit public ou de personnes morales de droit privé dans les conditions prévues par les dispositions du présent titre ainsi que par celles du chapitre III du présent livre, après avoir été agréé à cet effet.

L'assistant familial constitue, avec l'ensemble des personnes résidant à son domicile, une famille d'accueil.

**Art. L421-3**

L'agrément nécessaire pour exercer la profession d'assistant maternel ou d'assistant familial est délivré par le président du conseil départemental du département où le demandeur réside.

Un référentiel approuvé par décret en Conseil d'Etat fixe les critères d'agrément.

Au cours de la procédure d'instruction de la demande d'agrément, le service départemental de protection maternelle et infantile mentionné au chapitre II du titre Ier du livre Ier de la deuxième partie du code de la santé publique peut solliciter l'avis d'un assistant maternel ou d'un assistant familial n'exerçant plus cette profession, mais disposant d'une expérience professionnelle d'au moins dix ans, et titulaire d'un des diplômes prévus par voie réglementaire.

La procédure d'instruction doit permettre de s'assurer de la maîtrise du français oral par le candidat.

L'agrément est accordé à ces deux professions si les conditions d'accueil garantissent la sécurité, la santé et l'épanouissement des mineurs et majeurs de moins de vingt et un ans accueillis, en tenant compte des aptitudes éducatives de la personne, et, pour l'assistant maternel uniquement, si celui-ci autorise la publication de son identité et de ses coordonnées, dans des conditions prévues par décret en Conseil d'Etat strictement nécessaires à la connaissance par les familles de la localisation des professionnels et à leur mise en relation avec eux, par les organismes chargés d'une mission de service public mentionnés par arrêté des ministres chargés de la famille et de la sécurité sociale. Les modalités d'octroi ainsi que la durée de l'agrément sont définies par décret. Cette durée peut être différente selon que l'agrément est délivré pour l'exercice de la profession d'assistant maternel ou d'assistant familial. Les conditions de renouvellement de l'agrément sont fixées par ce décret. Sans préjudice des dispositions de l'article L. 421-9, le renouvellement de l'agrément des assistants familiaux est, sous réserve des vérifications effectuées au titre du sixième alinéa du présent article, automatique et sans limitation de durée lorsque la formation mentionnée à l'article L. 421-15 est sanctionnée par l'obtention d'une qualification.

Un arrêté du ministre chargé de la famille fixe la composition du dossier de demande d'agrément ainsi que le contenu du formulaire de demande qui, seul, peut être exigé à ce titre. Il définit également les modalités de versement au dossier d'un extrait du bulletin n° 2 du casier judiciaire de chaque majeur vivant au domicile du demandeur lorsque ce domicile est le lieu d'exercice de sa profession, à l'exception des majeurs accueillis en application d'une mesure d'aide sociale à l'enfance. L'agrément n'est pas accordé si l'un des majeurs concernés a fait l'objet d'une condamnation pour une infraction visée aux articles 221-1 à 221-5,222-1 à 222-18,222-23 à 222-33,224-1 à 224-5, au second alinéa de l'article 225-12-1 et aux articles 225-12-2 à 225-12-4,227-1,227-2 et 227-15 à 227-28 du code pénal. Pour toute autre infraction inscrite au bulletin n° 2 du casier judiciaire, il revient au service départemental de protection maternelle et infantile de juger de l'opportunité de délivrer ou non l'agrément.

L'agrément n'est pas accordé si l'une des personnes majeures ou mineures âgées d'au moins treize ans vivant au domicile du demandeur, lorsque ce domicile est le lieu d'exercice de sa profession, à l'exception de celles accueillies en application d'une mesure d'aide sociale à l'enfance, est inscrite au fichier judiciaire automatisé des auteurs d'infractions sexuelles ou violentes.

Tout refus d'agrément doit être motivé.

Les conjoints des membres des Forces françaises et de l'Elément civil stationnés en Allemagne qui souhaitent exercer la profession d'assistant maternel pour accueillir des mineurs à charge de personnes membres des Forces françaises et de l'Elément civil sollicitent un agrément auprès du président du conseil départemental d'un département frontalier. Les modalités de délivrance de l'agrément sont prévues par convention entre l'Etat et les départements concernés.

**Art. L421-4**

I. — Le nombre d'enfants qu'un professionnel est autorisé à accueillir en sa qualité d'assistant maternel dans le cadre de son agrément est de quatre.

L'agrément initial du professionnel autorise l'accueil de deux enfants au minimum en sa qualité d'assistant maternel, sauf si les conditions d'accueil ne le permettent pas.

Sans préjudice du nombre de contrats de travail en cours d'exécution de l'assistant maternel, le nombre maximal d'enfants pouvant être accueillis simultanément par un professionnel en sa qualité d'assistant maternel est fixé par son agrément.

Dans le respect de la limite fixée par son agrément et des dispositions du présent titre, l'assistant maternel détermine librement le nombre d'enfants qu'il accueille en cette qualité.

II. — Pendant les heures où il accueille des enfants en sa qualité d'assistant maternel, le nombre total de mineurs âgés de moins de onze ans simultanément sous la responsabilité exclusive de l'assistant maternel ne peut excéder six, dont au maximum quatre enfants de moins de trois ans.

Exceptionnellement et de manière limitée dans le temps, pour répondre à un besoin temporaire, notamment lors de vacances scolaires, ou imprévisible, ce nombre limite peut être augmenté de deux enfants dans la limite inchangée de quatre enfants de moins de trois ans sous la responsabilité exclusive de l'assistant maternel. Les conditions de mise en œuvre de cette dérogation sont fixées par décret.

III. — Les assistants maternels respectent des obligations de déclaration et d'information, notamment relatives à leurs disponibilités d'accueil. Le manquement à l'obligation de déclaration relative aux disponibilités d'accueil de l'assistant maternel ne peut faire l'objet, pour sa première occurrence, que d'un simple avertissement et ne peut constituer un motif de suspension de l'agrément ou le seul motif de son retrait.

IV. — Les critères de l'agrément, les conditions de déclaration et d'information relatives aux disponibilités d'accueil ainsi que les modalités du contrôle auquel sont soumis les assistants maternels sont définies par décret en Conseil d'Etat.

**Art. L421-4-1**

I. — Pour répondre à des besoins spécifiques, le président du conseil départemental peut, si les conditions d'accueil le permettent et à titre dérogatoire, autoriser tout assistant maternel à accueillir en cette qualité plus de quatre enfants simultanément, dans la limite de six mineurs âgés de moins de onze ans au total.

Lorsque le nombre de mineurs fixé par l'agrément est inférieur à quatre, le président du conseil départemental peut modifier celui-ci pour augmenter le nombre de mineurs que l'assistant maternel est autorisé à accueillir simultanément en sa qualité d'assistant maternel, dans la limite de quatre enfants de moins de onze ans et dans les conditions mentionnées au premier alinéa.

II. — Pour permettre d'accueillir des enfants de manière ponctuelle, notamment dans les situations mentionnées à l'article L. 214-7 et pour remplacer un collègue momentanément indisponible, tout professionnel peut, de manière limitée dans le temps et sous réserve du respect de conditions de sécurité suffisantes, accueillir en sa qualité d'assistant maternel un enfant de plus que le nombre de mineurs fixé par son agrément.

III. — Lorsqu'un assistant maternel a recours aux dispositions du présent article, le nombre de mineurs âgés de moins de onze ans simultanément placés sous sa responsabilité exclusive respecte à chaque instant la limite fixée par les dispositions du premier alinéa du II de l'article L. 421-4.

IV. — Les conditions d'application du présent article sont fixées par décret.

**Art. L421-5**

L'agrément de l'assistant familial précise le nombre des mineurs qu'il est autorisé à accueillir. Le nombre des mineurs accueillis à titre permanent et de façon continue ne peut être supérieur à trois, y compris les jeunes majeurs de moins de vingt et un ans. Toutefois, le président du conseil départemental peut, si les conditions d'accueil le permettent et à titre dérogatoire, autoriser l'accueil de plus de trois enfants pour répondre à des besoins spécifiques.

**Art. L421-6**

Lorsque la demande d'agrément concerne l'exercice de la profession d'assistant maternel, la décision du président du conseil départemental est notifiée dans un délai de trois mois à compter de cette demande. A défaut de notification d'une décision dans ce délai, l'agrément est réputé acquis.

Lorsque la demande d'agrément concerne l'exercice de la profession d'assistant familial, la décision du président du conseil départemental est notifiée dans un délai de quatre mois à compter de cette demande. A défaut de notification d'une décision dans ce délai, l'agrément est réputé acquis, ce délai pouvant être prolongé de deux mois suite à une décision motivée du président du conseil départemental.

Si les conditions de l'agrément cessent d'être remplies, le président du conseil départemental peut, après avis d'une commission consultative paritaire départementale, modifier le contenu de l'agrément ou procéder à son retrait. En cas d'urgence, le président du conseil départemental peut suspendre l'agrément. Tant que l'agrément reste suspendu, aucun enfant ne peut être confié.

Toute décision de retrait de l'agrément, de suspension de l'agrément ou de modification de son contenu doit être dûment motivée et transmise sans délai aux intéressés.

En cas de retrait d'un agrément motivé notamment par la commission de faits de violences à l'encontre des mineurs accueillis, il ne peut être délivré de nouvel agrément à la personne à qui l'agrément a été retiré avant l'expiration d'un délai approprié, quel que soit le département dans lequel la nouvelle demande est présentée. Les modalités d'application du présent alinéa sont définies par décret en Conseil d'Etat.

La composition, les attributions et les modalités de fonctionnement de la commission présidée par le président du conseil départemental ou son représentant, mentionnée au troisième alinéa, sont définies par voie réglementaire.

La commission est notamment consultée chaque année sur le programme de formation des assistants maternels et des assistants familiaux ainsi que sur le bilan de fonctionnement de l'agrément.

**Art. L421-7**

Lorsqu'un assistant maternel ou un assistant familial agréé change de département de résidence, son agrément demeure valable sous réserve d'une déclaration préalable adressée au président du conseil départemental du département de sa nouvelle résidence et d'une vérification par le président du conseil départemental dans le délai d'un mois à compter de leur emménagement, que leurs nouvelles conditions de logement satisfont aux conditions mentionnées à l'article L. 421-3.

**Art. L421-7-1**

Le groupement d'intérêt public mentionné à l'article L. 147-14 gère une base nationale recensant les agréments délivrés pour l'exercice de la profession d'assistant familial ainsi que les suspensions et les retraits d'agrément. Cette base recense également les suspensions et retraits d'agréments des assistants maternels.

Les informations concernant ces agréments, suspensions et retraits font l'objet d'un traitement automatisé de données pour permettre l'opposabilité des retraits d'agrément en cas de changement de département et, s'agissant des assistants familiaux, pour permettre aux employeurs de s'assurer de la validité de l'agrément de la personne qu'ils emploient.

Un décret en Conseil d'Etat, pris après avis public et motivé de la Commission nationale de l'informatique et des libertés, définit les modalités d'application du présent article. Il précise les données enregistrées, leurs modalités de transmission, leur durée de conservation, les conditions de leur mise à jour, les catégories de personnes pouvant y accéder ou en être destinataires ainsi que les modalités d'exercice des droits des personnes concernées. Il précise également l'articulation entre le traitement mentionné au deuxième alinéa du présent article et ceux éventuellement réalisés pour la mise en œuvre de l'article L. 421-9.

**Art. L421-8**

Le président du conseil départemental informe le maire de la commune de résidence de l'assistant maternel ainsi que le président de la communauté de communes concernée de toute décision d'agrément, de suspension, de retrait ou de modification du contenu de l'agrément concernant l'intéressé ; il informe également le maire ainsi que le président de la communauté de communes de toute déclaration reçue au titre de l'article L. 421-7.

Il établit et tient à jour la liste, dressée par commune, des assistants maternels agréés dans le département. Cette liste est mise à la disposition des familles dans les services du département, de la mairie pour ce qui concerne chaque commune, de tout service ou organisation chargé par les pouvoirs publics d'informer les familles sur l'offre d'accueil existant sur leur territoire et de tout service ou organisation ayant compétence pour informer les assistants maternels sur leurs droits et obligations. La liste de ces services et organisations est fixée par voie réglementaire.

**Art. L421-9**

Le président du conseil départemental informe de l'octroi, du renouvellement, du retrait, de la suspension, de la date de fin d'agrément ou de cessation d'activité, du contenu ou de la modification du contenu de l'agrément de l'assistant maternel les organismes débiteurs des aides à la famille instituées par l'article L. 531-5 du code de la sécurité sociale, l'organisme de recouvrement des cotisations sociales mentionné à l'article L. 531-8 du code de la sécurité sociale, les représentants légaux du ou des mineurs accueillis et la personne morale qui, le cas échéant, l'emploie.

Les modalités de transmission de ces informations sont précisées par arrêté du ministre chargé de la sécurité sociale.

Les agents des conseils départementaux sont autorisés à communiquer à l'organisme de recouvrement mentionné à l'article L. 133-5-10 toute information nécessaire à sa mission de recouvrement des cotisations et contributions sociales.

Le président du conseil départemental informe la personne morale qui l'emploie du retrait, de la suspension ou de la modification du contenu de l'agrément d'un assistant familial.

**Art. L421-10**

La personne qui accueille habituellement des mineurs à son domicile moyennant rémunération sans avoir préalablement obtenu l'agrément institué par l'article L. 421-3 et dont la situation est signalée au président du conseil départemental est mise en demeure par celui-ci de présenter une demande d'agrément dans le délai de quinze jours. Son ou ses employeurs sont informés de cette mise en demeure par le président du conseil départemental.

**Art. L421-11**

En cas d'application des articles L. 421-9 et L. 421-10, l'assistant maternel ou la personne mentionnée à l'article L. 421-10 est tenu de fournir au président du conseil départemental, sur sa demande, les noms et adresses des représentants légaux des mineurs qu'il ou qu'elle accueille.

**Art. L421-12**

Le fait d'accueillir à son domicile moyennant rémunération des mineurs sans avoir déféré à une mise en demeure prononcée en application de l'article L. 421-10, ou après une décision de refus, de suspension ou de retrait d'agrément, est puni des peines prévues à l'article L. 321-4.

**Art. L421-13**

Les assistants maternels agréés employés par des particuliers doivent obligatoirement s'assurer pour tous les dommages, quelle qu'en soit l'origine, que les enfants gardés pourraient provoquer et pour ceux dont ils pourraient être victimes. Leurs employeurs sont tenus, avant de leur confier un enfant, de vérifier qu'ils ont bien satisfait à cette obligation.

Les assistants maternels employés par des personnes morales, les assistants familiaux ainsi que les personnes désignées temporairement pour remplacer ces derniers sont obligatoirement couverts contre les mêmes risques par les soins des personnes morales qui les emploient.

**Art. L421-14**

Tout assistant maternel agréé doit suivre une formation dont les modalités de mise en oeuvre par le département, la durée, le contenu et les conditions de validation sont définis par décret.

Une initiation aux gestes de secourisme, à la prévention des violences éducatives ordinaires ainsi qu'aux spécificités de l'organisation de l'accueil collectif des mineurs est obligatoire pour exercer la profession d'assistant maternel.

Le décret mentionné au premier alinéa précise la durée de formation qui doit être obligatoirement suivie avant d'accueillir des enfants ainsi que les dispenses de formation qui peuvent être accordées si l'assistant maternel justifie d'une formation antérieure équivalente.

Le département organise et finance, durant les temps de formation obligatoire après leur embauche, l'accueil des enfants confiés aux assistants maternels, selon des modalités respectant l'intérêt des enfants et les obligations professionnelles de leurs parents.

La durée et le contenu des formations suivies par un assistant maternel figurent sur son agrément.

**Art. L421-15**

Dans les deux mois qui précèdent l'accueil du premier enfant confié à un assistant familial au titre du premier contrat de travail suivant son agrément, l'assistant familial bénéficie d'un stage préparatoire à l'accueil d'enfants, organisé par son employeur, d'une durée définie par décret. Dans l'attente qu'un enfant lui soit confié, il perçoit une rémunération dont le montant minimal est déterminé par décret, en référence au salaire minimum de croissance.

Dans le délai de trois ans après le premier contrat de travail suivant son agrément, tout assistant familial doit suivre une formation adaptée aux besoins spécifiques des enfants accueillis. Cette formation est à la charge de l'employeur qui organise et finance l'accueil de l'enfant pendant les heures de formation. Un décret détermine la durée, le contenu, les conditions d'organisation et les critères nationaux de validation de cette formation ainsi que les dispenses de formation qui peuvent être accordées si l'assistant familial justifie d'une formation antérieure équivalente.

**Art. L421-16**

Il est conclu entre l'assistant familial et son employeur, pour chaque mineur accueilli, un contrat d'accueil annexé au contrat de travail.

Ce contrat précise notamment le rôle de la famille d'accueil et celui du service ou organisme employeur à l'égard du mineur et de sa famille. Il fixe les conditions de l'arrivée de l'enfant dans la famille d'accueil et de son départ, ainsi que du soutien éducatif dont il bénéficiera. Il précise les modalités d'information de l'assistant familial sur la situation de l'enfant, notamment sur le plan de sa santé et de son état psychologique et sur les conséquences de sa situation sur la prise en charge au quotidien ; il indique les modalités selon lesquelles l'assistant familial participe à la mise en oeuvre et au suivi du projet individualisé pour l'enfant. Il reproduit les dispositions du projet pour l'enfant mentionnées à l'article L. 223-1-2 relatives à l'exercice des actes usuels de l'autorité parentale et à l'information des titulaires de l'autorité parentale sur cet exercice. Il fixe en outre les modalités de remplacement temporaire à domicile de l'assistant familial, le cas échéant par un membre de la famille d'accueil.

Le contrat précise également si l'accueil permanent du mineur est continu ou intermittent. L'accueil est continu s'il est prévu pour une durée supérieure à quinze jours consécutifs, y compris les jours d'accueil en internat scolaire ou dans un établissement ou service mentionné au 2 du I de l'article L. 312-1 ou à caractère médical, psychologique et social ou de formation professionnelle (1), ou s'il est prévu pour une durée supérieure à un mois lorsque l'enfant n'est pas confié les samedis et dimanches ; l'accueil qui n'est pas continu ou à la charge principale de l'assistant familial est intermittent.

Le contrat d'accueil est porté à la connaissance des autres membres de la famille d'accueil.

Sauf situation d'urgence mettant en cause la sécurité de l'enfant, l'assistant familial est consulté préalablement sur toute décision prise par la personne morale qui l'emploie concernant le mineur qu'elle accueille à titre permanent ; elle participe à l'évaluation de la situation de ce mineur.

**Art. L421-17**

Les dispositions du présent chapitre à l'exception du premier alinéa du II de l'article L. 421-4 ne sont pas applicables lorsque les assistants maternels et les assistants familiaux ont avec les mineurs accueillis un lien de parenté ou d'alliance jusqu'au sixième degré inclus, sauf dans le cas où l'enfant est placé par l'intermédiaire d'une personne morale de droit public ou de droit privé.

Elles ne sont pas non plus applicables aux personnes dignes de confiance mentionnées à l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante et à l'article 375 du code civil ainsi qu'aux personnes accueillant des mineurs exclusivement à l'occasion des vacances scolaires, des congés professionnels et des loisirs.

Elles sont applicables aux familles d'accueil relevant des centres de placement familiaux ainsi qu'aux assistants familiaux accueillant des majeurs de moins de vingt et un ans dans le cadre des dispositions de l'article L. 222-5 du présent code.

**Art. L421-17-1**

Le suivi des pratiques professionnelles des assistants maternels employés par des particuliers est assuré par le service départemental de protection maternelle et infantile visé au chapitre II du titre Ier du livre Ier de la deuxième partie du code de la santé publique. Cette mission incombe à la personne morale de droit public ou de droit privé employeur s'agissant des assistants familiaux et des assistants maternels exerçant dans une crèche familiale. Dans tous les cas, l'avis d'un ancien assistant maternel ou familial répondant aux critères fixés au deuxième alinéa de l'article L. 421-3 peut être sollicité.

**Art. L421-17-2**

L'employeur assure l'accompagnement et le soutien professionnels des assistants familiaux qu'il emploie. A cette fin, l'assistant familial est intégré dans une équipe de professionnels qualifiés dans les domaines social, éducatif, psychologique et médical. Il participe à l'élaboration et au suivi du projet pour l'enfant mentionné à l'article L. 223-1-1.

**Art. L421-18**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment la composition, les attributions et les modalités de fonctionnement de la commission prévue à l'article L. 421-6.

##### Chapitre II : Assistants maternels et assistants familiaux employés par des personnes morales de droit public.

**Art. L422-1**

Les articles L. 423-3 à L. 423-13, L. 423-15, L. 423-17 à L. 423-22, L. 423-27 à L. 423-33-1 et L. 423-35 s'appliquent aux assistants maternels et aux assistants familiaux employés par des personnes morales de droit public.

Lorsque les assistants familiaux sont employés par le département, les indemnités mentionnées à l'article L. 423-30 sont fixées par délibération du conseil départemental.

**Art. L422-2**

Le droit syndical est reconnu aux assistants maternels et aux assistants familiaux relevant du présent chapitre. Les syndicats professionnels régis par le livre IV du code du travail peuvent ester en justice devant toute juridiction. Ils peuvent notamment, devant les juridictions de l'ordre administratif, se pourvoir contre les actes réglementaires concernant le statut de ces assistants maternels et de ces assistants familiaux et contre les décisions individuelles portant atteinte à leurs intérêts collectifs.

**Art. L422-3**

Les assistants maternels et les assistants familiaux relevant du présent chapitre qui se trouvent involontairement privés d'emploi et qui se sont inscrits comme demandeurs d'emploi auprès des services compétents ont droit à un revenu de remplacement dans les conditions fixées par le code du travail.

**Art. L422-5**

Le département assure par une équipe de professionnels qualifiés dans les domaines social, éducatif, psychologique et médical l'évaluation de la qualité de l'accueil des enfants pris en charge par les assistants familiaux qu'il emploie.

**Art. L422-5-1**

Après avis du médecin de prévention, l'assistant familial peut être autorisé, à sa demande, à travailler au delà de la limite d'âge mentionnée à l'article L. 556-11 du code général de la fonction publique, dans la limite de trois ans, afin de prolonger l'accompagnement du mineur ou du majeur âgé de moins de vingt et un ans qu'il accueille.

Cette autorisation est délivrée pour un an. Elle peut être renouvelée selon les mêmes conditions, après avis du médecin de prévention.

**Art. L422-6**

Les assistants maternels et les assistants familiaux employés par des collectivités territoriales sont des agents non titulaires de ces collectivités. Les dispositions particulières qui leur sont applicables compte tenu du caractère spécifique de leur activité, sont fixées par voie réglementaire.

**Art. L422-7**

Les assistants maternels et les assistants familiaux employés par des établissements publics de santé ou des établissements sociaux ou médico-sociaux publics ou à caractère public sont des agents non titulaires de ces établissements. Les dispositions particulières qui leur sont applicables compte tenu du caractère spécifique de leur activité, sont fixées par voie réglementaire.

**Art. L422-8**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° Paragraphe abrogé

2° Les dispositions particulières applicables aux assistants maternels et aux assistants familiaux employés par des collectivités territoriales ;

3° Les dispositions particulières applicables aux assistants maternels et aux assistants familiaux employés par des établissements publics de santé ou des établissements sociaux ou médico-sociaux.

##### Chapitre III : Assistants maternels et assistants familiaux employés par des personnes de droit privé

###### Section 1 : Dispositions communes à tous les assistants maternels et familiaux

####### Sous-section 1 : Champ d'application.

**Art. L423-1**

Relèvent des dispositions du présent chapitre, sous réserve qu'elles soient titulaires de l'agrément prévu à l'article L. 421-3, les personnes qui accueillent habituellement à leur domicile, moyennant rémunération, des mineurs et, en application des dispositions de l'article L. 421-17, des majeurs de moins de vingt et un ans qui leur sont confiés par des particuliers ou par des personnes morales de droit privé.

**Art. L423-2**

Sont applicables aux assistants maternels et assistants familiaux employés par des personnes de droit privé les dispositions du code du travail relatives :

1° Aux discriminations et harcèlements, prévues par les titres III et V du livre Ier de la première partie ;

2° A l'égalité professionnelle entre les femmes et les hommes, prévues par le deuxième alinéa de l'article L. 1142-2 ;

3° A la maternité, à la paternité, à l'adoption et à l'éducation des enfants, prévues par le chapitre V du titre II du livre II de la première partie ;

4° Au contrat de travail à durée déterminée, prévues par le titre IV du livre II de la première partie ;

5° A la résolution des différends qui peuvent s'élever à l'occasion d'un contrat de travail entre les assistants maternels ou familiaux et les particuliers ou les personnes morales de droit privé mentionnés à l'article L. 773-1 du présent code ainsi qu'au conseil de prud'hommes, prévues par le livre IV de la première partie du code du travail. La section des activités diverses des conseils de prud'hommes est compétente pour connaître de ces différends ;

6° A la négociation collective et aux conventions et accords collectifs de travail, prévues par le livre II de la deuxième partie ;

7° Aux syndicats professionnels, prévues par le livre Ier de la deuxième partie ;

8° Aux délégués du personnel et au comité d'entreprise, prévues par les titres Ier et II du livre II de la deuxième partie ;

9° Aux conflits collectifs, prévues par le livre V de la deuxième partie ;

10° A la journée du 1er mai, prévues par la section 2 du chapitre III du titre III du livre Ier de la troisième partie ;

11° A la durée du congé payé, prévues par la section 2 du chapitre Ier du titre IV du livre Ier de la troisième partie ;

12° Aux congés pour événements familiaux, de solidarité familiale et de proche aidant, prévus aux articles L. 3142-1 à L. 3142-27 ;

13° A l'égalité de rémunération entre les femmes et les hommes, prévues par le titre II du livre II de la troisième partie ;

14° Au paiement du salaire, prévues par le titre IV du livre II de la troisième partie ;

15° Aux saisies et cessions de rémunérations, prévues par le chapitre II du titre V du livre II de la troisième partie ;

16° Au régime d'assurance des travailleurs involontairement privés d'emploi, prévues par le chapitre II du titre II du livre IV de la cinquième partie ;

17° A la formation professionnelle continue, prévues aux livres Ier, III et IV de la sixième partie.

####### Sous-section 2 : Contrat de travail.

**Art. L423-3**

Le contrat de travail des assistants maternels et des assistants familiaux est un contrat écrit.

####### Sous-section 3 : Rémunération, indemnités et fournitures

**Art. L423-4**

Les éléments et le montant minimal des indemnités et fournitures destinées à l'entretien de l'enfant sont déterminés par décret.

**Art. L423-5**

La rémunération de l'assistant maternel ou de l'assistant familial reste due par l'employeur :

1° Pendant les périodes de formation des assistants maternels mentionnées à l'article L. 421-14. La rémunération intervient après l'embauche ;

2° Pendant les périodes de formation des assistants familiaux mentionnées à l'article L. 421-15.

####### Sous-section 4 : Congés.

**Art. L423-6**

Les assistants maternels et les assistants familiaux perçoivent une indemnité représentative du congé annuel payé qui est égale au dixième du total formé par la rémunération reçue en application des articles L. 423-13, L. 423-19, L. 423-20 et L. 423-30 et par l'indemnité de congé payé de l'année précédente.

**Art. L423-7**

Lorsque le contrat de travail de l'assistant maternel ou de l'assistant familial est rompu avant que le salarié ait pu bénéficier de la totalité du congé auquel il avait droit, il reçoit, pour la fraction de congé dont il n'a pas bénéficié, une indemnité compensatrice déterminée d'après les dispositions de l'article L. 423-6.

L'indemnité compensatrice est due dès lors que la rupture du contrat de travail n'a pas été provoquée par la faute lourde du salarié et sans qu'il y ait lieu de distinguer suivant que cette rupture résulte du fait du salarié ou du fait de l'employeur.

###### Section 2 : Dispositions particulières aux assistants maternels et assistants familiaux employés par des personnes morales de droit privé

####### Sous-section 1 : Contrat de travail.

**Art. L423-8**

En cas de suspension de l'agrément, l'assistant maternel ou l'assistant familial relevant de la présente section est suspendu de ses fonctions par l'employeur pendant une période qui ne peut excéder quatre mois. Durant cette période, l'assistant maternel bénéficie d'une indemnité compensatrice qui ne peut être inférieure à un montant minimal fixé par décret. Durant la même période, l'assistant familial suspendu de ses fonctions bénéficie du maintien de sa rémunération, hors indemnités d'entretien et de fournitures.

En cas de retrait d'agrément, l'employeur est tenu de procéder au licenciement par lettre recommandée avec demande d'avis de réception.

L'assistant maternel ou l'assistant familial suspendu de ses fonctions bénéficie, à sa demande, d'un accompagnement psychologique mis à sa disposition par son employeur pendant le temps de la suspension de ses fonctions.

**Art. L423-9**

Après l'expiration de la période d'essai de trois mois d'accueil de l'enfant, la rupture du contrat à l'initiative de l'assistant maternel ou de l'assistant familial relevant de la présente section est subordonnée à un préavis de quinze jours, à moins que l'employeur n'accepte d'abréger cette durée. A partir d'une ancienneté de six mois, ce délai est porté à un mois, à moins que l'employeur n'accepte d'abréger cette durée.

La décision, par l'intéressé, de ne plus garder un enfant qui lui était confié est soumise aux mêmes conditions.

L'inobservation de celles-ci constitue une rupture abusive qui ouvre droit, au profit de l'organisme employeur, à des dommages et intérêts.

**Art. L423-10**

L'employeur qui envisage, pour un motif réel et sérieux, de licencier un assistant maternel ou un assistant familial qu'il emploie depuis trois mois au moins convoque celui-ci et le reçoit en entretien dans les conditions prévues aux articles L. 1232-2 à L. 1232-4 du code du travail. Au cours de l'entretien, l'employeur est tenu d'indiquer le ou les motifs de la décision envisagée et de recueillir les explications du salarié.

L'employeur qui décide de licencier un assistant maternel ou un assistant familial relevant de la présente section doit notifier et motiver sa décision dans les conditions prévues à l'article L. 1232-6 du code du travail. La date de présentation de la lettre recommandée fixe le point de départ du préavis éventuellement dû en vertu de l'article L. 773-21. L'inobservation du préavis donne lieu au versement d'une indemnité compensatrice.

**Art. L423-11**

En cas de licenciement pour un motif autre qu'une faute grave, l'assistant maternel ou l'assistant familial relevant de la présente section a droit :

1° A un préavis de quinze jours s'il justifie, au service du même employeur, d'une ancienneté comprise entre trois et six mois ;

2° A un préavis d'un mois s'il justifie d'une ancienneté comprise entre six mois et deux ans et à un préavis de deux mois s'il justifie d'une ancienneté d'au moins deux ans.

**Art. L423-12**

En cas de licenciement pour un motif autre qu'une faute grave, l'assistant maternel ou l'assistant familial relevant de la présente section justifiant d'une ancienneté d'au moins deux ans au service du même employeur a droit à une indemnité qui ne se confond pas avec l'indemnité compensatrice prévue à l'article L. 423-10.

Le montant minimal de cette indemnité de licenciement est fixé par décret d'après la moyenne mensuelle des sommes perçues par l'intéressé au titre des six meilleurs mois consécutifs de salaire versés par l'employeur qui le licencie.

Ce décret précise le montant minimal de cette indemnité de licenciement lorsque le licenciement est prononcé pour inaptitude professionnelle consécutive à un accident du travail ou à une maladie professionnelle.

####### Sous-section 2 : Rémunération.

**Art. L423-13**

Le décret prévu aux articles L. 423-19 et L. 423-30 précise les cas dans lesquels la rémunération de l'assistant maternel ou de l'assistant familial relevant de la présente section est majorée pour tenir compte de sujétions exceptionnelles entraînées éventuellement par des handicaps, maladies ou inadaptations, ainsi que le montant minimum de cette majoration.

####### Sous-section 3 : Congés.

**Art. L423-14**

Les dispositions du chapitre II du titre IV du livre Ier de la troisième partie du code du travail, relatives au congé et période de travail à temps partiel pour la création ou la reprise d'entreprise et au congé sabbatique, sont applicables aux personnes relevant de la présente section.

####### Sous-section 4 : Exercice d'un mandat et droit d'expression

**Art. L423-15**

Lorsque l'assistant maternel ou l'assistant familial relevant de la présente section exerce un mandat de délégué syndical, de représentant syndical ou de représentant du personnel, l'employeur organise et finance, le cas échéant, l'accueil des enfants qui lui sont habituellement confiés pendant les temps correspondant à l'exercice de cette fonction.

**Art. L423-16**

Les dispositions des articles L. 2281-1 à L. 2281-12 du code du travail, relatives au droit d'expression directe et collective des salariés, sont applicables aux personnes relevant de la présente section.

###### Section 3 : Assistants maternels

####### Sous-section 1 : Dispositions communes à tous les assistants maternels

**Art. L423-17**

Les mentions du contrat de travail des assistants maternels sont définies par décret. Elles font référence en particulier à la décision d'agrément délivrée par le président du conseil départemental ainsi qu'à la garantie d'assurance souscrite par les intéressés ou le cas échéant par leur employeur.

Une convention ou un accord collectif de travail étendu applicable aux assistants maternels peut notamment compléter ou adapter les dispositions du présent article ainsi que des articles L. 423-21 à L. 423-23.

**Art. L423-18**

Les éléments et le montant minimal des indemnités et fournitures des assistants maternels destinées à l'entretien de l'enfant sont fixés en fonction de la durée d'accueil effective de l'enfant.

Les indemnités et fournitures ne sont pas remises en cas d'absence de l'enfant.

**Art. L423-19**

Sans préjudice des indemnités et fournitures qui leur sont remises pour l'entretien des enfants, les assistants maternels perçoivent une rémunération dont le montant minimal, par enfant présent et par heure, est déterminé par décret en référence au salaire minimum de croissance. Cette rémunération est versée au moins une fois par mois.

Une convention ou un accord collectif de travail étendu ou une convention ou un accord collectif d'entreprise ou d'établissement peut prévoir que, dans le cas d'une répartition inégale des heures d'accueil entre les mois de l'année de référence, la rémunération mensuelle est indépendante des heures d'accueil réelles et est calculée dans les conditions prévues par la convention ou l'accord. A défaut de convention ou d'accord, le contrat de travail peut prévoir ce dispositif et en fixer les modalités.

**Art. L423-20**

En cas d'absence d'un enfant pendant une période d'accueil prévue par le contrat, l'assistant maternel bénéficie, dans les conditions et limites de la convention collective nationale des assistants maternels, du maintien de sa rémunération, sauf si l'enfant ne peut être accueilli du seul fait de l'assistant maternel ou lorsque l'absence est due à une maladie de l'enfant attestée par un certificat médical.

Dans ce dernier cas, l'assistant maternel a droit à une indemnité compensatrice dont le montant minimal est fixé par décret.

**Art. L423-21**

L'assistant maternel bénéficie d'un repos quotidien d'une durée minimale de onze heures consécutives.

Un décret, une convention ou un accord collectif étendu peut, dans des conditions prévues par décret et sous réserve de respecter le droit à un repos compensateur ou à une indemnité, déroger aux dispositions du premier alinéa.

**Art. L423-22**

L'assistant maternel ne peut être employé plus de six jours consécutifs. Le repos hebdomadaire de l'assistant maternel a une durée minimale de vingt-quatre heures auxquelles s'ajoutent les heures consécutives de repos quotidien prévues à l'article L. 423-21.

L'employeur ne peut demander à un assistant maternel de travailler plus de quarante-huit heures par semaine, cette durée étant calculée comme une moyenne sur une période de quatre mois, sans avoir obtenu l'accord de celui-ci et sans respecter des conditions définies par décret. Avec l'accord du salarié, cette durée peut être calculée comme une moyenne sur une période de douze mois, dans le respect d'un plafond annuel de 2 250 heures.

####### Sous-section 2 : Dispositions applicables aux seuls assistants maternels employés par des particuliers

**Art. L423-23**

L'assistant maternel relevant de la présente sous-section est employé par un ou plusieurs particuliers.

L'assistant maternel relevant de la présente sous-section et son ou ses employeurs fixent d'un commun accord, au plus tard le 1er mars de chaque année, les dates de congés de l'assistant maternel de manière à lui permettre de bénéficier de congés effectifs sans aucun accueil d'enfant.

A défaut d'accord à cette date, l'assistant maternel qui a plusieurs employeurs fixe lui-même les dates de ses congés pour une durée et dans des conditions définies par décret.

Dans le cas où l'assistant maternel n'a qu'un seul employeur, les dates de congés sont fixées par ce dernier.

**Art. L423-23-1**

L'assistant maternel employé par un ou plusieurs particuliers bénéficie de la surveillance médicale définie au titre II du livre VI de la quatrième partie du code du travail.

**Art. L423-24**

Le particulier employeur qui décide de ne plus confier d'enfant à un assistant maternel qu'il employait depuis trois mois doit notifier à l'intéressé sa décision de rompre le contrat par lettre recommandée avec demande d'avis de réception. La date de présentation de la lettre recommandée fixe le point de départ du préavis éventuellement dû en vertu de l'article L. 423-25. L'inobservation de ce préavis donne lieu au versement d'une indemnité compensatrice du congé dû.

Le particulier employeur qui ne peut plus confier d'enfant à un assistant maternel qu'il employait depuis trois mois au moins, en raison de la suspension ou du retrait de l'agrément de celui-ci, tels qu'ils sont prévus par les dispositions de l'article L. 421-6, doit notifier à l'intéressé la rupture du contrat de travail par lettre recommandée avec demande d'avis de réception. Les charges liées à la rupture du contrat de travail consécutives à la suspension ou au retrait de l'agrément ne peuvent être supportées par le particulier employeur.

**Art. L423-25**

L'assistant maternel qui justifie auprès du même employeur d'une ancienneté d'au moins trois mois a droit, en cas de rupture du contrat de travail par son employeur, sauf en cas de faute grave et sous réserve des dispositions de l'article L. 423-27, à un préavis de quinze jours avant le retrait de l'enfant qui lui était confié.

La durée du préavis est portée à un mois lorsque l'enfant est accueilli depuis un an ou plus.

**Art. L423-26**

La décision de l'assistant maternel de ne plus garder un enfant qui lui était confié depuis au moins trois mois est subordonnée, sous réserve des dispositions de l'article L. 423-27, à un préavis d'un mois, à moins que l'employeur n'accepte d'abréger cette durée. L'inobservation de ce préavis constitue une rupture abusive qui ouvre droit, au profit de l'employeur, au versement de dommages et intérêts.

**Art. L423-27**

Le préavis n'est pas requis dans le cas où la rupture est liée à l'impossibilité de confier ou d'accueillir un enfant compte tenu de la suspension ou du retrait de l'agrément de l'assistant maternel relevant de la présente section, tels qu'ils sont prévus par les dispositions de l'article L. 421-6.

####### Sous-section 3 : Dispositions applicables aux seuls assistants maternels employés par des personnes morales de droit privé

**Art. L423-28**

Après le départ d'un enfant, l'assistant maternel relevant de la présente sous-section a droit, jusqu'à ce que son employeur lui confie un ou plusieurs enfants conformément à son contrat de travail, à une indemnité, pendant une durée maximum de quatre mois, dont le montant et les conditions de versement sont définis par décret.

L'assistant maternel a de même droit à une indemnité, pendant une durée maximum de quatre mois, dans les conditions prévues au premier alinéa, lorsque son contrat de travail est maintenu à l'issue de la période de suspension de fonction prévue à l'article L. 423-8.

###### Section 4 : Assistants familiaux

####### Sous-section 1 : Dispositions communes à tous les assistants familiaux.

**Art. L423-29**

Les indemnités et fournitures des assistants familiaux sont dues pour toute journée d'accueil commencée.

####### Sous-section 2 : Dispositions applicables aux seuls assistants familiaux employés par des personnes morales de droit privé

**Art. L423-30**

Sous réserve de stipulations contractuelles et conventionnelles plus favorables et sans préjudice des indemnités et fournitures qui leur sont remises pour l'entretien des enfants, les assistants familiaux relevant de la présente sous-section bénéficient d'une rémunération garantie correspondant à la durée mentionnée dans le contrat d'accueil, dans les conditions prévues au présent article.

Les éléments de cette rémunération et son montant minimal sont déterminés par décret en référence au salaire minimum interprofessionnel de croissance.

Ce montant minimal varie selon que l'accueil est continu ou intermittent, au sens de l'article L. 421-16, et en fonction du nombre d'enfants accueillis confiés par un ou plusieurs employeurs.

Il ne peut être inférieur au salaire minimum interprofessionnel de croissance mensuel.

La rémunération cesse d'être versée lorsque l'enfant accueilli quitte définitivement le domicile de l'assistant familial.

L'employeur verse à l'assistant familial une indemnité dont le montant ne peut être inférieur à 80 % de la rémunération prévue par le contrat, hors indemnités et fournitures, pour les accueils non réalisés, lorsque le nombre d'enfants qui lui sont confiés est inférieur aux prévisions du contrat du fait de l'employeur. Le présent alinéa n'est pas applicable aux accueils prévus à l'article L. 423-30-1.

**Art. L423-30-1**

Afin de pouvoir assurer sans délai des accueils urgents et de courte durée, les employeurs peuvent spécialiser dans cette forme d'accueil certains des assistants familiaux qu'ils emploient.

Ces assistants familiaux s'engagent à recevoir immédiatement les enfants présentés par l'employeur, dans la limite d'un nombre maximal convenu avec lui.

En contrepartie, ils perçoivent, durant les périodes où aucun enfant ne leur est confié, une indemnité de disponibilité, dont le montant minimal, supérieur à celui de l'indemnité prévue au dernier alinéa de l'article L. 423-30, est fixé par décret en référence au salaire minimum interprofessionnel de croissance.

**Art. L423-31**

Le contrat de travail passé entre l'assistant familial et son employeur précise le nombre de mineurs ou de jeunes majeurs âgés de moins de vingt et un ans susceptibles d'être confiés à l'assistant familial, dans les limites prévues par l'agrément de ce dernier.

Il peut inclure une clause d'exclusivité ou prévoir des restrictions aux possibilités de cumul d'employeurs, si l'employeur est en mesure :

1° Soit de lui confier autant d'enfants que le nombre fixé par l'agrément détenu par l'assistant familial ;

2° Soit de compenser ces restrictions par un salaire égal à celui dont l'assistant familial aurait bénéficié s'il avait effectivement accueilli autant d'enfants que son agrément le permet.

Le présent article n'est pas applicable aux accueils prévus à l'article L. 423-30-1.

Il peut être dérogé aux clauses ou stipulations mentionnées au deuxième alinéa du présent article, avec l'accord de l'employeur, en cas de situation exceptionnelle et imprévisible.

**Art. L423-32**

L'employeur qui n'a pas d'enfant à confier à un assistant familial pendant une durée de quatre mois consécutifs est tenu de recommencer à verser la totalité du salaire à l'issue de cette période s'il ne procède pas au licenciement de l'assistant familial fondé sur cette absence d'enfants à lui confier.

**Art. L423-33**

Les assistants familiaux ne peuvent se séparer des mineurs qui leur sont confiés pendant les repos hebdomadaires ou mensuels, jours fériés, congés annuels, congés d'adoption ou congés de formation ou congés pour événements familiaux sans l'accord préalable de leur employeur.

La décision de celui-ci est fondée sur la situation de chaque enfant, en fonction, notamment, de ses besoins psychologiques et affectifs et des possibilités de remise à sa famille naturelle. Elle tient compte aussi des souhaits de la famille d'accueil.

Toutefois, sous réserve de l'intérêt de l'enfant, l'employeur doit autoriser l'assistant familial qui en a effectué la demande écrite à se séparer simultanément de tous les enfants accueillis pendant une durée minimale de jours de congés annuels et une durée minimale de jours à répartir sur l'année, définies par décret.

L'employeur qui a autorisé l'assistant familial à se séparer de tous les enfants accueillis pour la durée de ses congés payés ou, le cas échéant, du repos mensuel dont il peut bénéficier au titre de l'article L. 423-33-1 organise les modalités de placement de ces enfants en leur garantissant un accueil temporaire de qualité pour permettre à l'assistant familial chez qui ils sont habituellement placés de faire valoir ses droits.

Lorsque l'enfant est maintenu chez l'assistant familial pendant la période de congés annuels de ce dernier, la rémunération de celui-ci est maintenue et s'ajoute aux indemnités prévues à l'article L. 773-4.

Si, à l'occasion d'une maternité, l'assistant familial relevant de la présente sous-section désire qu'un enfant qui lui a été confié lui soit momentanément retiré, il fixe la date de départ et la durée du retrait dans les limites prévues pour le repos des femmes en couches. Il fait connaître cette date et cette durée à l'employeur avant la fin du septième mois de sa grossesse.

Avec leur accord écrit, il est institué un report de congés au bénéfice des assistants familiaux qui n'ont pas utilisé la totalité des droits ouverts au cinquième alinéa. Ce compte permet à son titulaire d'accumuler des droits à congés rémunérés, par report des congés annuels.

L'assistant familial voit alors sa rémunération maintenue pendant la période de congés annuels, sans que s'ajoutent à celle-ci les indemnités prévues à l'article L. 773-4. Les droits à congés acquis au titre du report de congés doivent être exercés au plus tard à la date à laquelle l'assistant familial cesse définitivement ses fonctions ou liquide sa pension de retraite.

**Art. L423-33-1**

Le contrat de travail passé entre l'assistant familial et son employeur peut prévoir que l'assistant familial bénéficie d'au moins un samedi et un dimanche de repos consécutifs par mois, qui ne s'imputent pas sur la durée de congés payés qui lui est accordée.

Les quatre premiers alinéas de l'article L. 423-33 sont applicables à tout jour de repos mensuel mentionné au premier alinéa du présent article.

**Art. L423-34**

Le contrat passé entre la personne morale de droit privé et l'assistant familial peut prévoir que l'exercice de toute autre activité professionnelle ne sera possible qu'avec l'accord de l'employeur. L'employeur ne peut refuser son autorisation que lorsque l'activité envisagée est incompatible avec l'accueil du ou des enfants déjà confiés. Ce refus doit être motivé.

Les modalités d'application de cette disposition sont fixées par décret.

**Art. L423-35**

Dans le cas prévu à l'article L. 423-32, si l'employeur décide de procéder au licenciement, il convoque l'assistant familial par lettre recommandée avec demande d'avis de réception et le reçoit en entretien dans les conditions prévues aux articles L. 1232-2 à L. 1232-4 du code du travail. La lettre de licenciement ne peut être expédiée moins d'un jour franc après la date pour laquelle le salarié a été convoqué à l'entretien. L'employeur doit indiquer à l'assistant familial, au cours de l'entretien et dans la lettre recommandée, le motif pour lequel il ne lui confie plus d'enfants.

##### Chapitre IV : Maisons d'assistants maternels 




**Art. L424-1**

L'assistant maternel peut, dans des conditions définies par décret en Conseil d'Etat, accueillir des mineurs au sein d'un lieu appelé “ maison d'assistants maternels ”, distinct de son domicile et de celui des mineurs accueillis et de leurs représentants légaux.

Le nombre d'assistants maternels pouvant exercer dans une même maison d'assistants maternels est d'un à six professionnels, dont au maximum quatre simultanément.

Le nombre d'enfants simultanément accueillis dans une maison d'assistants maternels ne peut excéder vingt.

**Art. L424-2**

Chaque parent peut autoriser l'assistant maternel qui accueille son enfant à déléguer cet accueil à un ou plusieurs assistants maternels exerçant dans la même maison.

L'autorisation figure dans le contrat de travail de l'assistant maternel.L'accord de chaque assistant maternel auquel l'accueil peut être délégué est joint en annexe au contrat de travail de l'assistant maternel délégant.L'assistant maternel délégataire reçoit copie du contrat de travail de l'assistant maternel délégant.

La délégation d'accueil ne fait l'objet d'aucune rémunération.

**Art. L424-3**

La délégation d'accueil prévue à l'article L. 424-2 ne peut aboutir à ce qu'un assistant maternel accueille un nombre d'enfants supérieur à celui prévu par son agrément, ni à ce qu'il n'assure pas le nombre d'heures d'accueil mensuel prévu par son ou ses contrats de travail.

**Art. L424-4**

Les assistants maternels qui bénéficient de la délégation d'accueil s'assurent pour tous les dommages, y compris ceux survenant au cours d'une période où l'accueil est délégué, que les enfants pourraient provoquer et pour ceux dont ils pourraient être victimes. Cette obligation fait l'objet d'un engagement écrit des intéressés lorsque la demande d'agrément est formulée auprès du président du conseil départemental dans les conditions prévues à l'article L. 424-5.

**Art. L424-5**

Lorsqu'une personne souhaite exercer la profession d'assistant maternel dans une maison d'assistants maternels dans les conditions fixées à l'article L. 421-4 et ne dispose pas encore de l'agrément défini à l'article L. 421-3, elle en fait la demande auprès du président du conseil départemental du département dans lequel est située la maison. L'assistant maternel qui souhaite, après avoir exercé en maison, accueillir des mineurs à son domicile et ne dispose pas de l'agrément nécessaire à cet effet en fait la demande au président du conseil départemental du département où il réside.

L'assistant maternel déjà agréé qui souhaite exercer dans une maison d'assistants maternels demande au président du conseil départemental du département dans lequel est située la maison la modification de son agrément en précisant le nombre de mineurs qu'il prévoit d'y accueillir. Si les conditions d'accueil de la maison garantissent la sécurité et la santé des mineurs, l'agrément modifié est accordé et précise le nombre et l'âge des mineurs que l'assistant maternel peut accueillir simultanément. L'assistant maternel peut, après avoir exercé en maison, accueillir des mineurs à son domicile s'il dispose déjà de l'agrément nécessaire.

A défaut de réponse à la demande d'agrément ou de modification d'agrément dans un délai de trois mois après réception de la demande, celle-ci est réputée acquise.

La délivrance de l'agrément ou de l'agrément modifié ne peut être conditionnée à la signature d'une convention entre le président du conseil départemental, l'organisme mentionné à l'article L. 212-2 du code de la sécurité sociale et les assistants maternels.

L'agrément destiné à l'exercice en maison d'assistants maternels est accordé dans les conditions fixées à l'article L. 421-4.

**Art. L424-6**

Le ou les particuliers employant un assistant maternel exerçant dans une maison d'assistants maternels perçoivent le complément de libre choix du mode de garde dans les conditions prévues à l'article L. 531-5 du code de la sécurité sociale.

**Art. L424-7**

Les assistants maternels accueillant des enfants dans une maison d'assistants maternels et les particuliers qui les emploient bénéficient des mêmes droits et avantages et ont les mêmes obligations que ceux prévus par les dispositions légales et conventionnelles applicables aux assistants maternels accueillant des enfants à leur domicile.

#### Titre III : Educateurs et aides familiaux, personnels pédagogiques occasionnels des accueils collectifs de mineurs, permanents des lieux de vie

##### Chapitre Ier : Educateurs et aides familiaux

**Art. L431-1**

Les éducateurs familiaux employés par des associations gestionnaires de villages d'enfants autorisés en application de l'article L. 313-1 exercent, dans un logement mis à disposition à cet effet par l'association, une responsabilité permanente auprès de fratries d'enfants.

Les aides familiaux employés par des associations gestionnaires de villages d'enfants autorisés en application du même article L. 313-1 exercent, dans un logement mis à disposition à cet effet par l'association, la responsabilité de remplacer ou de suppléer les éducateurs familiaux auprès de fratries d'enfants.

**Art. L431-2**

Les éducateurs et les aides familiaux ne sont pas soumis aux dispositions relatives à la durée du travail, la répartition et l'aménagement des horaires prévues par le titre II du livre Ier de la troisième partie du code du travail et celles relatives aux repos quotidien et hebdomadaire prévues par les chapitre Ier et II du titre III du même livre.

**Art. L431-3**

La durée de travail des éducateurs et aides familiaux est fixée par convention collective ou accord d'entreprise, en nombre de journées sur une base annuelle.

La convention ou l'accord collectif doit fixer le nombre de journées travaillées, qui ne peut dépasser un plafond annuel de deux cent cinquante-huit jours, et déterminer les modalités de suivi de l'organisation du travail des salariés concernés.

Lorsque le nombre de jours travaillés dépasse le plafond annuel fixé par la convention ou l'accord, après déduction, le cas échéant, du nombre de jours affectés sur un compte épargne-temps et des congés payés reportés dans les conditions prévues à l'article L. 3141-22 du code du travail, le salarié doit bénéficier, au cours des trois premiers mois de l'année suivante, d'un nombre de jours égal à ce dépassement. Ce nombre de jours réduit le plafond annuel de l'année durant laquelle ils sont pris.

**Art. L431-4**

L'employeur doit tenir à la disposition de l'inspecteur du travail, pendant une durée de trois ans, le ou les documents existant dans l'association permettant de comptabiliser le nombre de jours de travail effectués par les salariés.

##### Chapitre II : Personnels pédagogiques occasionnels des accueils collectifs de mineurs

**Art. L432-1**

La participation occasionnelle, dans les conditions fixées au présent article, d'une personne physique à des fonctions d'animation ou de direction d'un accueil collectif de mineurs à caractère éducatif organisé à l'occasion de vacances scolaires, de congés professionnels ou de loisirs, dans les conditions prévues aux articles L. 227-4 et suivants, est qualifiée d'engagement éducatif.

Sont également qualifiées d'engagement éducatif :

— la participation occasionnelle, pour le compte d'une personne physique ou morale bénéficiant de l'agrément " Vacances adaptées organisées " prévu à l'article 48 de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées, d'une personne physique à des fonctions d'animation ou de direction ;

— la participation occasionnelle d'une personne physique, pour le compte d'une personne morale agréée au titre de l'article L. 312-1, à l'accompagnement exclusif des activités de loisirs et des activités sportives, dans des établissements et services pour enfants, adolescents ou adultes handicapés, ou lors de séjours d'accueil temporaire pour des activités liées aux vacances.

Est qualifiée de la même manière la participation occasionnelle, pour le compte d'une association bénéficiant d'une habilitation de l'autorité administrative et dans les mêmes limites, d'une personne physique à l'encadrement de stages destinés aux personnes engagées dans un cursus de formation leur permettant d'exercer les fonctions mentionnées au premier alinéa.

**Art. L432-2**

Ne sont pas applicables à une personne titulaire d'un contrat d'engagement éducatif les dispositions suivantes de la troisième partie du code du travail :

1° Le titre II du livre Ier relatif à la durée du travail, à la répartition et à l'aménagement des horaires, à l'exception de l'article L. 3121-1 relatif à la durée du travail effectif, de la sous-section 1 de la section 2 du chapitre Ier relative au temps de pause et des articles L. 3122-1, L. 3122-2, L. 3122-5, L. 3122-8 à L. 3122-16 et L. 3122-19 à L. 3122-23 relatifs au travail de nuit ;

2° Les chapitres Ier et II du titre III du livre Ier relatifs au repos quotidien et au repos hebdomadaire ;

3° Les chapitres Ier et II du titre III du livre II relatifs au salaire minimum interprofessionnel de croissance et à la rémunération mensuelle minimale.

**Art. L432-3**

Sans préjudice des indemnités et avantages en nature dont elles peuvent bénéficier, les personnes titulaires d'un contrat d'engagement éducatif perçoivent une rémunération dont le montant minimum journalier est fixé par décret par référence au salaire minimum de croissance. Cette rémunération est versée au moins une fois par mois.

**Art. L432-4**

Le nombre de jours travaillés par une personne titulaire d'un contrat d'engagement éducatif ne peut excéder un plafond de quatre-vingts jours, apprécié sur chaque période de douze mois consécutifs.

La totalité des heures de travail accomplies au titre du contrat d'engagement éducatif et de tout autre contrat ne peut excéder quarante-huit heures par semaine, calculées en moyenne sur une période de six mois consécutifs.

**Art. L432-5**

La personne titulaire d'un contrat d'engagement éducatif bénéficie au cours de chaque période de vingt-quatre heures d'une période minimale de repos de onze heures consécutives.

Cette période de repos peut être soit supprimée, soit réduite, sans pouvoir être inférieure à huit heures. La personne titulaire d'un contrat d'engagement éducatif bénéficie alors d'un repos compensateur égal à la fraction du repos dont elle n'a pu bénéficier. Ce repos est accordé en tout ou partie pendant l'accueil dans des conditions fixées par décret.

**Art. L432-6**

La personne titulaire d'un contrat d'engagement éducatif bénéficie, au cours de chaque période de sept jours, d'une période minimale de repos de vingt-quatre heures consécutives.

##### Chapitre III : Permanents des lieux de vie

**Art. L433-1**

Les lieux de vie et d'accueil, autorisés en application de l'article L. 313-1, sont gérés par des personnes physiques ou morales.

Dans le cadre de leur mission, les permanents responsables de la prise en charge exercent, sur le site du lieu de vie, un accompagnement continu et quotidien des personnes accueillies.

Les assistants permanents, qui peuvent être employés par la personne physique ou morale gestionnaire du lieu de vie, suppléent ou remplacent les permanents responsables.

Les permanents responsables et les assistants permanents ne sont pas soumis aux dispositions relatives à la durée du travail, à la répartition et à l'aménagement des horaires des titres Ier et II du livre Ier de la troisième partie du code du travail ni aux dispositions relatives aux repos et jours fériés des chapitres Ier et II ainsi que de la section 3 du chapitre III du titre III de ce même livre.

Leur durée de travail est de deux cent cinquante-huit jours par an.

Les modalités de suivi de l'organisation du travail des salariés concernés sont définies par décret.

L'employeur doit tenir à la disposition de l'inspecteur du travail, pendant une durée de trois ans, le ou les documents existants permettant de comptabiliser le nombre de jours de travail effectués par les permanents responsables et les assistants permanents. Lorsque le nombre de jours travaillés dépasse deux cent cinquante-huit jours après déduction, le cas échéant, du nombre de jours affectés sur un compte épargne-temps et des congés reportés dans les conditions prévues à l'article L. 3141-22 du code du travail, le salarié doit bénéficier, au cours des trois premiers mois de l'année suivante, d'un nombre de jours égal à ce dépassement. Ce nombre de jours réduit le plafond annuel légal de l'année durant laquelle ils sont pris.

**Art. L433-2**

L'article L. 433-1 est applicable aux personnes qui font le choix, à titre de résidence principale, d'un mode d'habitation prévu à l'article L. 281-1, lorsque leur travail consiste à apporter un accompagnement continu et quotidien aux personnes avec lesquelles elles partagent leur résidence.

#### Titre IV : Particuliers accueillant des personnes âgées ou handicapées

##### Chapitre Ier : Accueillants familiaux et modalités d'agrément.

**Art. L441-1**

Pour accueillir habituellement à son domicile, à titre onéreux, des personnes âgées ou handicapées adultes n'appartenant pas à sa famille jusqu'au quatrième degré inclus et, s'agissant des personnes handicapées adultes, ne relevant pas des dispositions de l'article L. 344-1, une personne ou un couple doit, au préalable, faire l'objet d'un agrément, renouvelable, par le président du conseil départemental de son département de résidence qui en instruit la demande.

La personne ou le couple agréé est dénommé accueillant familial.

L'agrément ne peut être accordé que si les conditions d'accueil garantissent la continuité de celui-ci, la protection de la santé, la sécurité et le bien-être physique et moral des personnes accueillies, si les accueillants se sont engagés à suivre une formation initiale et continue et une initiation aux gestes de secourisme organisées par le président du conseil départemental et si un suivi social et médico-social des personnes accueillies peut être assuré. Un décret en Conseil d'Etat fixe les critères d'agrément.

La décision d'agrément fixe le nombre de personnes pouvant être accueillies, dans la limite de trois personnes de manière simultanée et de huit contrats d'accueil au total. Le président du conseil départemental peut, si les conditions d'accueil le permettent et à titre dérogatoire, autoriser l'accueil simultané de quatre personnes au maximum lorsque, parmi ces quatre personnes, un couple est accueilli. La décision précise les modalités d'accueil prévues : à temps complet ou partiel, en particulier accueil de jour ou accueil de nuit, permanent, temporaire ou séquentiel. La décision d'agrément peut préciser les caractéristiques, en termes de handicap et de perte d'autonomie, des personnes susceptibles d'être accueillies.

Toute décision de refus d'agrément est motivée et, lorsqu'elle fait suite à une demande de renouvellement d'agrément, prise après avis de la commission consultative mentionnée à l'article L. 441-2.

Le président du conseil départemental peut subordonner, le cas échéant dans le cadre de la décision d'agrément, l'accueil de personnes dont les caractéristiques en termes de perte d'autonomie ou de handicap le nécessitent à des modalités spécifiques de formation, de suivi et d'accompagnement de l'accueillant familial et, le cas échéant, de la personne accueillie.

En cas de changement de résidence, l'agrément demeure valable sous réserve d'une déclaration préalable auprès du président du conseil départemental du nouveau lieu de résidence qui s'assure que les conditions mentionnées au troisième alinéa sont remplies.

L'agrément vaut, sauf mention contraire, habilitation à recevoir des bénéficiaires de l'aide sociale au titre des articles L. 113-1 et L. 241-1.

**Art. L441-2**

Le président du conseil départemental organise le contrôle des accueillants familiaux, de leurs remplaçants et le suivi social et médico-social des personnes accueillies.

Si les conditions mentionnées au troisième alinéa de l'article L. 441-1 cessent d'être remplies, il enjoint l'accueillant familial d'y remédier dans un délai fixé par le décret mentionné au même article. S'il n'a pas été satisfait à cette injonction, l'agrément est retiré après avis de la commission consultative. L'agrément peut également être retiré selon les mêmes modalités et au terme du même délai, en cas de non-conclusion du contrat mentionné à l'article L. 442-1, ou si celui-ci méconnaît les prescriptions mentionnées au même article, en cas de non souscription d'un contrat d'assurance par l'accueillant, ou si le montant de l'indemnité représentative mentionnée au 4° de l'article L. 442-1 est manifestement abusif. En cas d'urgence, l'agrément peut être retiré sans injonction préalable ni consultation de la commission précédemment mentionnée.

**Art. L441-3**

Les personnes handicapées relevant de l'article L. 344-1 peuvent faire l'objet d'un placement familial, à titre permanent, séquentiel ou temporaire, organisé sous la responsabilité d'un établissement médico-social ou d'un service mentionné audit article ou d'une association agréée à cet effet conjointement par le président du conseil départemental et le représentant de l'Etat dans le département, dans les conditions prévues par voie réglementaire.

**Art. L441-3-1**

Pour l'application à la collectivité de Corse des dispositions du présent chapitre, le président du conseil exécutif de Corse exerce les attributions du président du conseil départemental.

**Art. L441-4**

Un décret en Conseil d'Etat fixe les modalités et le délai d'instruction de la demande d'agrément, la procédure de retrait, la composition de la commission consultative de retrait, la durée pour laquelle ledit agrément est accordé et renouvelé ainsi que le délai pour représenter une nouvelle demande après décision de refus ou retrait.

##### Chapitre II : Contrat entre la personne accueillie et l'accueillant familial.

**Art. L442-1**

Toute personne accueillie au domicile d'un accueillant familial ou, s'il y a lieu, son représentant légal passe avec ledit accueillant un contrat écrit.

Ce contrat est conforme aux stipulations d'un contrat type établi par voie réglementaire après avis des représentants des présidents de conseil départemental. Ce contrat type précise la durée de la période d'essai et, passé cette période, les conditions dans lesquelles les parties peuvent modifier ou dénoncer ledit contrat, le délai de prévenance qui ne peut être inférieur à deux mois ainsi que les indemnités éventuellement dues.

Ce contrat prévoit un projet d'accueil personnalisé au regard des besoins de la personne accueillie.

Ce contrat précise la nature ainsi que les conditions matérielles et financières de l'accueil. Il prévoit notamment :

1° Une rémunération journalière des services rendus ainsi qu'une indemnité de congé calculée conformément aux dispositions de l'article L. 223-11 du code du travail ;

2° Le cas échéant, une indemnité en cas de sujétions particulières ;

3° Une indemnité représentative des frais d'entretien courant de la personne accueillie ;

4° Une indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie.

La rémunération ainsi que les indemnités mentionnées aux 1° et 2° sont soumises aux régimes fiscal et social portant sur les revenus d'activité des salariés. Cette rémunération, qui ne peut être inférieure à un minimum fixé par décret et évolue comme le salaire minimum de croissance prévu à l'article L. 141-2 du code du travail, donne lieu au versement d'un minimum de cotisations permettant la validation des périodes considérées pour la détermination du droit à pension conformément aux dispositions du premier alinéa de l'article L. 351-2 du code de la sécurité sociale. Les indemnités mentionnées respectivement aux 2° et 3° sont comprises entre un minimum et un maximum fixés par décret. L'indemnité mentionnée au même 2° est revalorisée conformément à l'évolution du salaire minimum mentionné à l'article L. 3231-2 du code du travail. L'indemnité mentionnée au même 3° est revalorisée conformément à l'évolution de l'indice national des prix à la consommation.

La rémunération et les indemnités prévues aux 1° à 4° peuvent être déclarées et, le cas échéant, versées par le chèque emploi-service universel défini à l'article L. 1271-1 du code du travail.

Ce contrat prévoit également les droits et obligations des parties ainsi que les droits en matière de congés annuels des accueillants familiaux et les modalités de remplacement de ceux-ci.

Il garantit à la personne accueillie l'exercice des droits et libertés individuels énoncés à l'article L. 311-3. A cet effet, la charte des droits et libertés de la personne accueillie mentionnée à l'article L. 311-4 lui est annexée.

Le contrat prévoit également la possibilité pour la personne accueillie de recourir aux dispositifs prévus aux articles L. 311-5 et L. 311-5-1.

##### Chapitre III : Dispositions communes.

**Art. L443-4**

Le bénéficiaire de l'agrément ou, le cas échéant, la personne morale employeur est tenu de souscrire un contrat d'assurance garantissant les conséquences pécuniaires de sa responsabilité civile en raison des dommages subis par les personnes accueillies et d'en justifier auprès du président du conseil départemental.

De même, la personne accueillie est tenue de justifier d'un contrat d'assurance garantissant les conséquences pécuniaires de sa responsabilité civile en raison des dommages subis par les tiers et leurs biens. Le bénéficiaire de l'agrément a la qualité de tiers au sens de cet alinéa.

Un décret fixe les modalités d'application du présent article.

**Art. L443-5**

Les rapports entre le bénéficiaire de l'agrément et la personne qui l'accueille ne sont pas régis par les articles 6 et 7 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière, même lorsque la personne accueillie a la qualité de locataire ou de sous-locataire.

**Art. L443-7**

Dans le cas où le bénéficiaire de l'agrément est tuteur de la personne qu'il accueille, le contrat prévu à l'article L. 442-1 est conclu par le subrogé tuteur ou, à défaut de subrogé tuteur, par un tuteur ad hoc nommé par le juge des tutelles. Le contrat doit être homologué par le conseil de famille ou, en l'absence de conseil de famille, par le juge des tutelles. L'homologation du juge des tutelles est également requise si le juge a autorisé le majeur protégé à conclure lui-même le contrat avec son tuteur en application de l'article 501 du code civil ou lorsque le bénéficiaire de l'agrément est le curateur de la personne accueillie.

**Art. L443-8**

Toute personne qui, sans avoir été agréée, accueille habituellement à son domicile, à titre onéreux, de manière temporaire ou permanente, à temps partiel ou à temps complet, une ou plusieurs personnes âgées ou handicapées adultes, est mise en demeure par le président du conseil départemental de régulariser sa situation dans le délai qu'il lui fixe.

**Art. L443-9**

Le fait d'accueillir à son domicile, à titre onéreux, des personnes âgées ou handicapées adultes, sans avoir déféré à la mise en demeure prévue à l'article L. 443-8 ou après une décision de refus ou de retrait d'agrément, alors que cet hébergement est soumis aux conditions mentionnées aux articles L. 441-1 et L. 441-3, est puni des peines prévues par l'article L. 321-4. Dans ce cas le représentant de l'Etat dans le département met fin à l'accueil.

**Art. L443-10**

Sans préjudice des dispositions relatives à l'accueil thérapeutique, les personnes agréées mentionnées à l'article L. 441-1 peuvent accueillir des malades mentaux en accueil familial thérapeutique organisé sous la responsabilité d'un établissement ou d'un service de soins. Les obligations incombant au président du conseil départemental en vertu de l'article L. 441-1 peuvent être assumées par l'établissement ou le service de soins. Les obligations incombant au président du conseil départemental en vertu de l'article L. 441-2 sont assumées par l'établissement ou le service de soins. Les accueillants familiaux thérapeutiques employés par cet établissement ou service sont des agents non titulaires de cet établissement ou service.

Pour chaque personne accueillie, l'établissement ou service de soins passe avec l'accueillant familial un contrat écrit.

En contrepartie des prestations fournies, l'établissement ou service de soins attribue :

1° Une rémunération journalière de service rendu majorée, le cas échéant, pour sujétion particulière ; cette rémunération ne peut être inférieure au minimum fixé en application de l'article L. 442-1 pour la rémunération mentionnée au 1° de cet article et obéit au même régime fiscal que celui des salaires ;

2° Une indemnité représentative des frais d'entretien courant de la personne accueillie ;

3° Un loyer pour la ou les pièces réservées au malade ;

4° Une indemnité correspondant aux prestations de soutien offertes au patient, dont le montant minimum est fixé par le représentant de l'Etat dans le département et qui est modulé selon les prestations demandées à la famille d'accueil.

**Art. L443-11**

Les objectifs, le contenu, la durée et les modalités de mise en œuvre de la formation initiale et continue prévue à l'article L. 441-1 sont définis par décret. Ce décret précise la durée de la formation qui doit être obligatoirement suivie avant le premier accueil ainsi que les dispenses de formation qui peuvent être accordées si l'accueillant familial justifie d'une formation antérieure équivalente.

L'initiation aux gestes de secourisme prévue au même article L. 441-1 est préalable au premier accueil.

Le département prend en charge, lorsqu'il n'est pas assuré, l'accueil des personnes dont l'état de handicap ou de perte d'autonomie le nécessite, durant les temps de formation obligatoire des accueillants.

##### Chapitre IV : Accueillants familiaux employés par des personnes morales de droit public ou de droit privé

**Art. L444-1**

Les personnes morales de droit public ou de droit privé peuvent, après accord du président du conseil départemental du département de résidence de l'accueillant familial, être employeurs des accueillants familiaux mentionnés à l'article L. 441-1.

Les accueillants familiaux employés par des collectivités territoriales ou leurs établissements publics administratifs sont des agents non titulaires de ces collectivités. Les accueillants familiaux employés par des établissements sociaux ou médico-sociaux publics sont des agents non titulaires de ces établissements. Les accueillants familiaux employés par des établissements publics de santé sont des agents non titulaires de ces établissements.

Les dispositions particulières qui leur sont applicables sont fixées par voie réglementaire.

Le présent chapitre n'est pas applicable aux accueillants familiaux mentionnés à l'article L. 443-10 ayant passé un contrat avec un établissement ou service de soins pour accueillir des malades mentaux en accueil familial thérapeutique.

**Art. L444-2**

Sont applicables aux personnes relevant du présent chapitre les dispositions du code du travail relatives :

1° Aux discriminations, prévues aux chapitres II à IV du titre III du livre Ier de la même première partie ;

2° A l'égalité professionnelle entre les femmes et les hommes, prévues au chapitre II du titre IV du même livre Ier ;

3° Aux harcèlements, prévues aux chapitres II à IV du titre V dudit livre Ier ;

4° A la formation et à l'exécution du contrat de travail, prévues au chapitre IV, aux sous-sections 1 à 3 et 6 de la section 1 et aux sections 2 à 6 du chapitre V et à la sous-section 1 de la section 2, à l'exception des articles L. 1226-4-2 et L. 1226-4-3, et à la section 3 du chapitre VI du titre II du livre II de la première partie ;

5° A la rupture du contrat de travail à durée indéterminée, prévues aux chapitres Ier et II, à la sous-section 1 de la section 2, aux sous-sections 2 et 3 de la section 3 et aux paragraphes 1 et 2 de la sous-section 3 de la section 4 du chapitre III, aux sous-sections 1 à 4 et 6 de la section 1 et aux sous-sections 1 et 2 de la section 2 du chapitre IV, à la section 1 et aux sous-sections 3 et 4 de la section 2 du chapitre V et à la sous-section 1 de la section 1 du chapitre VII du titre III du même livre II et aux articles L. 1233-59 et L. 1237-10 ;

6° Au contrat de travail à durée déterminée, prévues aux chapitres Ier à VII du titre IV dudit livre II ;

7° A la résolution des litiges et au conseil de prud'hommes, prévues aux titres Ier à V du livre IV de ladite première partie ;

8° Aux syndicats professionnels, prévues au titre Ier, au chapitre Ier et à la section 1 du chapitre II du titre II et aux chapitres Ier et II, aux sections 1 à 4 du chapitre III et au chapitre IV du titre IV du livre Ier de la deuxième partie ;

9° A la négociation collective et aux conventions et accords collectifs de travail, prévues au livre II de la même deuxième partie, à l'exception du chapitre III du titre VIII ;

10° Aux institutions représentatives du personnel, prévues au titre Ier à l'exception du chapitre VI, aux chapitres Ier et II du titre II, au titre III à l'exception du chapitre V, au titre IV à l'exception du chapitre VI et au titre V à l'exception du chapitre V du livre III de ladite deuxième partie et aux articles L. 2323-1 à L. 2327-19 ;

11° Aux salariés protégés, prévues aux sections 2 à 6 du chapitre Ier et aux sections 2 à 4 du chapitre II du titre Ier, à la section 3 du chapitre Ier et aux sections 1 et 2 du chapitre II du titre II et au chapitre VII du titre III du livre IV de la même deuxième partie et aux articles L. 2421-3 et L. 2421-8 ;

12° Aux conflits collectifs, prévues aux titres Ier et II du livre V de la même deuxième partie ;

13° A la durée du travail, aux repos et aux congés, prévues à la section 2 du chapitre III du titre III et aux sections 2 et 3 du chapitre Ier et aux sous-sections 1 et 2 de la section 1 et aux sous-sections 1 à 3 et 5 à 7 et aux paragraphes 1 à 4 de la sous-section 10 de la section 2 du chapitre II du titre IV du livre Ier de la troisième partie ;

14° Aux salaires et avantages divers, prévues au titre Ier, aux chapitres Ier à V du titre IV et aux chapitres II et III du titre V du livre II de la même troisième partie ;

15° A l'intéressement, prévues à la section 1 du chapitre V du titre IV du livre III de ladite troisième partie ;

16° A la santé et la sécurité au travail, prévues à la section 1 du chapitre IV du titre V du livre Ier et aux chapitres Ier à IV du titre II du livre VI de la quatrième partie, sauf les articles L. 4624-2 à L. 4624-10 ;

17° Aux dispositions en faveur de l'emploi, prévues aux sections 1 à 4 du chapitre II du titre II du livre IV de la cinquième partie et aux articles L. 5422-20 et L. 5422-21 ;

18° A la formation professionnelle tout au long de la vie, prévues à la section 1 du chapitre Ier du titre Ier et aux chapitres Ier et II du titre II du livre Ier, aux chapitres Ier à V du titre Ier, aux chapitres Ier à V du titre II, aux chapitres Ier et II du titre III et aux titres IV à VI du livre III, au chapitre Ier du titre Ier et aux chapitres Ier et II du titre II du livre IV et à la section 4 du chapitre III et au chapitre IV du titre II du livre V de la sixième partie et aux articles L. 6111-3, L. 6326-1, L. 6326-2 et L. 6523-2.

**Art. L444-3**

Il est conclu, pour chaque personne accueillie, entre l'accueillant familial et son employeur un contrat de travail écrit.

Tout contrat de travail fait l'objet d'une période d'essai de trois mois, éventuellement renouvelable après accord écrit du salarié.

Pour chaque personne accueillie, il est conclu entre la personne accueillie, l'accueillant familial et, si ce dernier le souhaite, l'employeur un contrat d'accueil conforme aux stipulations d'un contrat type établi par voie réglementaire après avis des représentants des présidents de conseil départemental.

**Art. L444-4**

Les accueillants familiaux perçoivent une rémunération garantie dont le montant minimal est déterminé en référence au salaire minimum de croissance. Le montant de la rémunération est fonction du nombre de personnes accueillies et de la durée du travail. Cette rémunération est complétée des indemnités mentionnées aux 2° à 4° de l'article L. 442-1. Les montants des indemnités mentionnées aux 2° et 3° du même article L. 442-1 sont compris entre un minimum et un maximum fixés par décret.

Le nombre de journées travaillées ne peut excéder pour chaque salarié un plafond annuel de deux cent cinquante-huit jours. Les modalités de détermination de la durée et de suivi de l'organisation du travail sont fixées par accord collectif de travail ou, à défaut, par décret.

L'employeur doit tenir à la disposition de l'inspecteur du travail, pendant une durée de trois ans, le ou les documents permettant de comptabiliser le nombre de jours de travail effectués par le salarié.

Lorsque le nombre annuel de jours travaillés, sans excéder le plafond légal susmentionné, dépasse le plafond fixé par accord collectif de travail, après déduction, le cas échéant, des jours affectés à un compte épargne-temps et des congés reportés dans les conditions prévues à l'article L. 223-9 du code du travail, le salarié doit bénéficier, au cours des trois premiers mois de l'année suivante, d'un nombre de jours supplémentaires de congé égal au dépassement constaté et le plafond de jours travaillés afférent à cette année est réduit à due concurrence.

**Art. L444-5**

Lorsque, du fait de la personne accueillie, l'accueil d'une ou plusieurs personnes est provisoirement suspendu, notamment en cas d'hospitalisation ou de séjour dans la famille naturelle, l'accueillant familial a droit à une indemnité dont le montant et les conditions de versement sont définis par décret.

L'employeur qui ne peut pas confier à un accueillant familial le nombre de personnes prévues contractuellement, pendant une durée de quatre mois consécutifs, est tenu soit de recommencer à verser la totalité du salaire à l'issue de cette période, soit de procéder au licenciement économique de l'accueillant familial, motivé par cette absence de personne à confier, ou à la modification d'un élément essentiel du contrat de travail.

**Art. L444-6**

Les accueillants familiaux ne peuvent se séparer de l'ensemble des personnes qu'ils accueillent pendant les repos hebdomadaires, jours fériés, congés payés et congés de formation sans l'autorisation préalable de leur employeur. L'employeur est tenu d'accorder le congé principal demandé pendant la période définie au troisième alinéa de l'article L. 223-8 du code du travail. Il est tenu d'accorder d'autres congés, répartis sur l'année, dont la durée minimale est définie par décret.

Pendant les congés des accueillants, l'employeur est tenu de prévoir les modalités d'accueil des personnes accueillies en leur garantissant un accueil temporaire de qualité par un autre accueillant familial ou dans un établissement social et médico-social.

La formation initiale et continue prévue à l'article L. 441-1 du présent code est à la charge de l'employeur qui organise et finance l'accueil de la ou des personnes accueillies pendant les heures de formation.

**Art. L444-7**

Lorsque l'accueillant familial relevant du présent chapitre exerce un mandat de délégué syndical, de représentant syndical ou de représentant du personnel, l'employeur organise et finance, le cas échéant, l'accueil des personnes qui lui sont habituellement confiées pendant les temps correspondant à l'exercice de cette fonction.

**Art. L444-8**

En cas de retrait d'agrément, l'employeur est tenu de procéder au licenciement dans le respect des dispositions législatives et réglementaires en vigueur.

Le président du conseil départemental informe la personne morale qui l'emploie du retrait ou de la modification du contenu de l'agrément d'un accueillant familial.

**Art. L444-9**

En cas de rupture du contrat de travail à l'initiative de l'employeur, sauf en cas de faute grave ou lourde, ainsi qu'en cas de rupture à l'initiative du salarié, les parties respectent les délais de préavis suivants :

1° Quinze jours pour une ancienneté comprise entre trois et six mois ;

2° Un mois pour une ancienneté comprise entre six mois et moins de deux ans ;

3° Deux mois pour une ancienneté d'au moins deux ans.

#### Titre V : Formation des travailleurs sociaux

##### Chapitre Ier : Dispositions générales.

**Art. L451-1**

Les formations sociales contribuent à la qualification et à la promotion des professionnels et des personnels salariés et non salariés engagés dans la lutte contre les exclusions et contre la maltraitance, dans la prévention et la compensation de la perte d'autonomie, des handicaps ou des inadaptations, dans la prévention de la prostitution et l'identification des situations de prostitution, de proxénétisme et de traite des êtres humains et dans la promotion du droit au logement, de la cohésion sociale et du développement social.

Les diplômes et titres de travail social sont délivrés par l'Etat conformément aux dispositions du I de l'article L. 335-6 du code de l'éducation, dans le respect des orientations définies par le ministre chargé des affaires sociales après avis du Conseil supérieur du travail social.

Les établissements publics ou privés sont soumis, pour dispenser une formation préparant à un diplôme de travail social, à un agrément délivré par la région sur la base du schéma régional des formations sociales, après avis du représentant de l'Etat dans la région, ainsi qu'aux obligations et interdictions prévues respectivement aux articles L. 6352-1 et L. 6352-2 du code du travail.

La région peut, par voie de convention, déléguer aux départements qui en font la demande sa compétence d'agrément des établissements dispensant des formations sociales situés sur leur territoire.

L'Etat contrôle, en outre, dans des conditions fixées par voie réglementaire, le respect des textes relatifs aux diplômes, la qualification des formateurs et directeurs d'établissement et la qualité des enseignements délivrés par les établissements agréés pendant la durée des formations, préparant aux diplômes et titres de travail social. Ce contrôle pédagogique est effectué, pour chaque niveau de diplôme, en tenant compte notamment du rôle des partenaires en matière d'alternance, d'enseignements et de recherche ainsi que des démarches d'évaluation interne et d'actualisation des compétences pédagogiques. Il est formalisé dans un avis qui est transmis à la région.

Les départements sont consultés sur la définition et le contenu des formations.

La Caisse nationale de solidarité pour l'autonomie mentionnée à l'article L. 223-5 du code de la sécurité sociale participe aux travaux relatifs à la définition et au contenu des formations qui concernent les personnels salariés et non salariés engagés dans la prévention et la compensation des handicaps et de la perte d'autonomie.

Un décret fixe les modalités d'application du présent article et, notamment les conditions d'agrément, les modalités d'enregistrement des établissements dispensant une formation préparant à un diplôme de travail social et les sanctions encourues en cas de non-respect des prescriptions du présent article.

**Art. L451-2**

La région définit et met en oeuvre la politique de formation des travailleurs sociaux. Dans le cadre de l'élaboration du schéma régional des formations sociales, elle recense, en association avec les départements et les comités départementaux des services aux familles, les besoins de formation à prendre en compte pour la conduite de l'action sociale et médico-sociale et indique comment elle compte y répondre.

La région assure, dans les conditions prévues à l'article L. 451-2-1 du présent code, le financement des établissements agréés pour dispenser une formation sociale initiale, exception faite des établissements mentionnés aux articles L. 214-5 et L. 611-1 du code de l'éducation. Ces établissements agréés participent au service public régional de la formation professionnelle.

Elle assure également le financement des établissements agréés pour dispenser une formation sociale continue pour les demandeurs d'emplois, lorsqu'ils participent au service public régional de la formation professionnelle défini à l'article L. 6121-2 du code du travail.

**Art. L451-2-1**

Les établissements agréés par la région pour dispenser des formations sociales initiales souscrivent avec elle une convention pour bénéficier des financements nécessaires à la mise en oeuvre desdites formations.

L'aide financière de la région à ces établissements est constituée par une subvention annuelle couvrant les dépenses administratives et celles liées à leur activité pédagogique. La région participe également, dans des conditions définies par une délibération du conseil régional, à leurs dépenses d'investissement, d'entretien et de fonctionnement des locaux.

Aucune condition de résidence n'est opposable aux étudiants.

La gratuité des études dans les établissements de formation dispensant des formations sociales initiales est assurée pour lesdites formations.

Les établissements agréés perçoivent toutefois de la part des étudiants des droits d'inscription dont le montant maximum est fixé chaque année par référence au niveau arrêté pour les droits de scolarité dans les instituts universitaires professionnalisés. En supplément des droits d'inscription, ils peuvent prélever des frais de scolarité correspondant à la rémunération de services aux étudiants. Ils peuvent également bénéficier des rémunérations de services, participations des employeurs ou subventions des collectivités publiques.

**Art. L451-3**

La région est compétente pour attribuer des aides aux étudiants inscrits dans les établissements mentionnés à l'article L. 451-2-1. La nature, le montant et les conditions d'attribution de ces aides sont fixés par délibération du conseil régional.

Un décret fixe les règles minimales de taux et de barème de ces aides.

**Art. L451-4**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment celles prévues aux articles L. 451-1 et L. 451-2.

##### Chapitre II : Formation supérieure.

**Art. L452-1**

Les diplômes de travail social délivrés après l'obtention du baccalauréat s'inscrivent dans le cadre de l'espace européen de la recherche et de l'enseignement supérieur mentionné au 4° de l'article L. 123-2 du code de l'éducation.

Les établissements qui dispensent ces formations développent des coopérations avec des établissements d'enseignement supérieur et de recherche.

#### Titre VI : Reconnaissance des qualifications professionnelles

**Art. L461-1**

Les conditions et modalités de reconnaissance des qualifications professionnelles des ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen souhaitant accéder à des activités professionnelles dans le champ couvert par une des conventions collectives mentionnées au premier alinéa de l'article L. 314-6 qui prévoient la détention d'un diplôme de travail social créé en vertu de l'article L. 451-1 sont fixées aux articles L. 461-2 à L. 461-4.

**Art. L461-2**

Pour bénéficier de la reconnaissance de leurs qualifications professionnelles, les candidats visés à l'article L. 461-1 doivent justifier :

1° D'un diplôme, certificat ou titre permettant l'exercice d'activités professionnelles similaires faisant l'objet d'une réglementation dans l'Etat membre ou autre Etat partie d'origine ou de provenance, et de niveau équivalent ou immédiatement inférieur, au regard des articles 11 et 13 de la directive 2005/36/ CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la reconnaissance des qualifications professionnelles, à celui prévu par la convention collective, délivré :

a) Soit par l'autorité compétente de cet Etat et sanctionnant une formation acquise de façon prépondérante dans la Communauté européenne ou l'Espace économique européen ;

b) Soit par un pays tiers, à condition que l'autorité compétente de l'Etat membre ou autre Etat partie qui a reconnu le diplôme, certificat ou autre titre atteste que son titulaire a une expérience professionnelle de trois ans au moins dans cet Etat ;

2° Ou d'un diplôme, certification ou titre et de l'exercice à plein temps d'activités professionnelles similaires pendant deux ans au moins au cours des dix années précédentes dans un Etat membre ou autre Etat partie d'origine ou de provenance qui ne réglemente pas l'accès ou l'exercice d'activités similaires.

Toutefois, cette condition d'une expérience professionnelle de deux ans n'est pas exigée lorsque le ou les titres de formation détenus par les demandeurs sanctionnent une formation réglementée par l'Etat membre d'origine.

**Art. L461-3**

Lorsque la formation du demandeur est inférieure d'au moins un an à celle prévue par la convention collective ou lorsque cette formation porte sur des matières substantiellement différentes, en termes de durée ou de contenu, de celles qui figurent au programme du diplôme français et dont la connaissance est essentielle à l'exercice des activités professionnelles concernées, sauf notamment si les connaissances qu'il a acquises au cours de son expérience professionnelle sont de nature à rendre cette vérification inutile, le demandeur choisit soit de se soumettre à une épreuve d'aptitude, soit d'accomplir un stage d'adaptation dont la durée ne peut excéder trois ans.

**Art. L461-4**

La décision de reconnaissance des qualifications professionnelles du demandeur est motivée. Elle doit intervenir au plus tard dans un délai de quatre mois à compter de la date du récépissé, qui est délivré à réception du dossier complet.

#### Titre VII : Mandataires judiciaires à la protection des majeurs et délégués aux prestations familiales

##### Chapitre Ier : Dispositions communes aux mandataires judiciaires à la protection des majeurs

**Art. L471-1**

Les mandataires judiciaires à la protection des majeurs exercent à titre habituel les mesures de protection des majeurs que le juge des tutelles leur confie au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire.

**Art. L471-2**

Les mandataires judiciaires à la protection des majeurs sont inscrits sur une liste dressée et tenue à jour par le représentant de l'Etat dans le département.

Cette liste comprend :

1° Les services mentionnés au 14° du I de l'article L. 312-1 ;

2° Les personnes agréées au titre de l'article L. 472-1 ;

3° Les personnes désignées dans la déclaration prévue à l'article L. 472-6.

Les personnes inscrites sur cette liste prêtent serment dans des conditions prévues par décret en Conseil d'Etat.

**Art. L471-2-1**

Un décret en Conseil d'Etat définit les cas dans lesquels tout mandataire judiciaire ou toute personne physique ayant reçu délégation d'un service mandataire peut exercer l'activité de mandataire judiciaire à la protection des majeurs selon un mode d'exercice différent de celui pour lequel il a été initialement agréé ou habilité, dans des conditions permettant de garantir l'indépendance professionnelle de la personne exerçant l'activité de mandataire judiciaire à la protection des majeurs, le respect des droits et libertés de la personne protégée et la continuité de sa prise en charge.

**Art. L471-3**

Dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les services mentionnés au 14° du I de l'article L. 312-1, dont l'autorisation fait l'objet d'un retrait en application de l'article L. 313-18, ainsi que les mandataires judiciaires à la protection des majeurs, dont l'agrément prévu à l'article L. 472-1 ou, selon les cas, la déclaration prévue à l'article L. 472-6, fait l'objet d'une suspension, d'un retrait ou d'une annulation sont répertoriés dans une liste nationale, tenue à jour. Outre le représentant de l'Etat dans le département, le procureur de la République peut consulter cette liste.

**Art. L471-4**

Les mandataires judiciaires à la protection des majeurs doivent satisfaire à des conditions de moralité, d'âge, de formation certifiée par l'Etat et d'expérience professionnelle.

Lorsque le mandat judiciaire à la protection des majeurs a été confié à un service mentionné au 14° du I de l'article L. 312-1, les conditions prévues au premier alinéa sont exigées des personnes physiques appartenant à ce service qui ont reçu délégation de celui-ci pour assurer la mise en oeuvre de la mesure. Ce service informe le représentant de l'Etat dans le département des méthodes de recrutement suivies pour se conformer aux dispositions du présent article et des règles internes qu'il s'est fixées pour le contrôle de ses agents dans l'exercice de leur mission.

**Art. L471-5**

Le coût des mesures exercées par les mandataires judiciaires à la protection des majeurs et ordonnées par l'autorité judiciaire au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire est à la charge totale ou partielle de la personne protégée en fonction de ses ressources. Lorsqu'il n'est pas intégralement supporté par la personne protégée, il est pris en charge dans les conditions fixées par les articles L. 361-1, L. 472-3 et L. 472-9.

A titre exceptionnel, le juge peut, après avoir recueilli l'avis du procureur de la République, allouer au mandataire judiciaire à la protection des majeurs, pour l'accomplissement d'un acte ou d'une série d'actes requis par l'exercice de la mesure de protection et impliquant des diligences particulièrement longues ou complexes, une indemnité en complément des sommes perçues au titre du premier alinéa lorsqu'elles s'avèrent manifestement insuffisantes. Cette indemnité est à la charge de la personne et est fixée par le juge en application d'un barème national établi par décret.

Les agents des organismes de sécurité sociale sont habilités à transmettre au représentant de l'Etat dans le département les informations dont ils disposent sur les ressources de leurs allocataires et sur les prestations qu'ils leur servent afin de permettre aux services de l'Etat dans le département de vérifier le montant de la participation de la personne protégée au financement du coût des mesures prévues au présent article.

**Art. L471-6**

Afin de garantir l'exercice effectif des droits et libertés de la personne protégée, notamment de prévenir tout risque de maltraitance, le mandataire judiciaire à la protection des majeurs remet personnellement à la personne protégée ou, dès lors que l'état de cette dernière ne lui permet pas d'en mesurer la portée, à un membre du conseil de famille s'il a été constitué ou, à défaut, à un parent, un allié ou une personne de son entourage dont il connaît l'existence, le cas échéant à la personne de confiance désignée au titre de l'article L. 311-5-1 :

1° Une notice d'information à laquelle est annexée une charte des droits de la personne protégée ;

2° Un document individuel de protection des majeurs qui vaut, le cas échéant, document individuel de prise en charge pour l'application du quatrième alinéa de l'article L. 311-4.

Ce document définit les objectifs et la nature de la mesure de protection, dans le respect des principes déontologiques et éthiques, des recommandations de bonnes pratiques professionnelles et, le cas échéant, du projet de service. Il détaille la liste et la nature des prestations offertes ainsi que le montant prévisionnel des prélèvements opérés sur les ressources de la personne protégée. Le contenu minimal de ce document est fixé par décret.

Une copie des documents mentionnés aux 1° et 2° du présent article est, dans tous les cas, adressée à la personne par tout moyen propre à en établir la date de réception.

**Art. L471-7**

Afin de garantir l'exercice effectif des droits mentionnés aux articles L. 311-3 à L. 311-9, lorsque la personne chargée d'une mesure de protection juridique avec représentation relative à la personne à l'égard d'un usager d'un établissement mentionné à l'article L. 472-6 est un mandataire judiciaire à la protection des majeurs mentionné au même article :

1° Les documents mentionnés aux trois premiers alinéas de l'article L. 311-4 sont personnellement remis à la personne protégée ou, dès lors que l'état de cette dernière ne lui permet pas d'en mesurer la portée, à un membre du conseil de famille s'il a été constitué ou, à défaut, à un parent, un allié ou une personne de son entourage dont l'existence est connue ;

2° La participation directe de la personne à l'élaboration du document individuel de prise en charge mentionné à l'article L. 311-4 est requise à moins que son état ne lui permette pas d'exprimer une volonté éclairée ;

3° La faculté mentionnée à l'article L. 311-5 est exercée directement par l'intéressé. Lorsque son état ne lui permet pas d'exprimer une volonté éclairée, elle est exercée par un membre du conseil de famille s'il a été constitué ou, à défaut, par un parent, un allié ou une personne de son entourage dont l'existence est connue ;

4° L'association des personnes protégées au fonctionnement du service ou de l'établissement leur est garantie par leur participation directe au conseil de la vie sociale prévu à l'article L. 311-6 ou, lorsque leur état ne le leur permet pas, par d'autres formes de participation prévues par le même article.

Le présent article s'applique lorsque la personne chargée d'une mesure de protection juridique avec représentation relative à la personne à l'égard d'un usager d'un établissement ou d'un service social ou médico-social mentionné au I de l'article L. 312-1 est un mandataire judiciaire à la protection des majeurs mentionné au 14° du même I, géré par cet établissement ou ce service ou par le gestionnaire de cet établissement ou de ce service s'il n'est pas doté d'une personnalité morale propre.

**Art. L471-8**

Afin de garantir l'exercice effectif des droits mentionnés aux articles L. 311-3 à L. 311-9, lorsque le mandataire judiciaire à la protection des majeurs est un service mentionné au 14° du I de l'article L. 312-1 :

1° La notice d'information prévue au 1° de l'article L. 471-6 et le règlement de fonctionnement prévu à l'article L. 311-7 sont remis dans les conditions définies au 1° de l'article L. 471-7 ;

2° Le 3° de l'article L. 471-7 est applicable ;

3° Le document individuel de protection des majeurs prévu au 2° de l'article L. 471-6 est également remis à la personne ;

4° Les personnes protégées sont associées au fonctionnement de l'établissement ou du service par leur participation directe au conseil de la vie sociale prévu à l'article L. 311-6 ou, lorsque leur état ne le leur permet pas, par d'autres formes de participation prévues par le même article.

**Art. L471-9**

Les modalités d'application de l'article L. 471-5 ainsi que les adaptations apportées à la mise en oeuvre de l'article L. 311-5 par l'article L. 471-7 sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Personnes physiques mandataires judiciaires à la protection des majeurs

###### Section 1 : Activité exercée à titre individuel.

**Art. L472-1**

Les personnes physiques qui exercent à titre individuel et habituel les mesures de protection des majeurs ordonnées par l'autorité judiciaire au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire font l'objet, préalablement à leur inscription sur la liste prévue à l'article L. 471-2, d'un agrément en qualité de mandataire judiciaire à la protection des majeurs.

**Art. L472-1-1**

L'agrément est délivré après un appel à candidatures émis par le représentant de l'Etat dans le département, qui fixe la date à laquelle les dossiers de candidature doivent être déposés. Les conditions d'application du présent alinéa, notamment les informations qui doivent être fournies par les candidats, sont fixées par décret.

Le représentant de l'Etat dans le département arrête la liste des candidats dont le dossier est recevable au regard des conditions prévues aux articles L. 471-4 et L. 472-2.

Il classe les candidatures figurant sur la liste mentionnée au deuxième alinéa du présent article et en sélectionne certaines, en fonction des objectifs et des besoins fixés par le schéma régional d'organisation sociale et médico-sociale prévu au b du 2° de l'article L. 312-5 et de critères garantissant la qualité, la proximité et la continuité de la prise en charge définis par décret en Conseil d'Etat.

Le représentant de l'Etat dans le département délivre l'agrément aux candidats sélectionnés, après avis conforme du procureur de la République.

Tout changement dans l'activité, l'installation ou l'organisation d'un mandataire ou dans les garanties en matière de responsabilité civile prévues à l'article L. 472-2 doit être porté à la connaissance de l'autorité compétente. Tout changement affectant le respect des critères mentionnés aux deuxième et troisième alinéas du présent article ainsi que la nature des mesures que le mandataire exerce nécessite la délivrance d'un nouvel agrément dans les conditions prévues au présent article.

**Art. L472-2**

Le bénéficiaire de l'agrément doit justifier de garanties des conséquences pécuniaires de sa responsabilité civile en raison des dommages subis par les personnes qu'il prend en charge.

**Art. L472-3**

Les mandats judiciaires à la protection des majeurs exercés en application de la présente section bénéficient d'un financement de l'Etat. La rémunération des personnes physiques mandataires judiciaires à la protection des majeurs est déterminée en fonction d'indicateurs liés, en particulier, à la charge de travail résultant de l'exécution des mesures de protection dont elles ont la charge.

**Art. L472-4**

Un décret en Conseil d'Etat fixe les modalités d'application de la présente section.

###### Section 2 : Activité exercée en qualité de préposé d'établissement hébergeant des majeurs.

**Art. L472-5**

Lorsqu'ils sont publics, les établissements mentionnés aux 6° et 7° du I de l'article L. 312-1 qui hébergent des personnes adultes handicapées ou des personnes âgées et dont la capacité d'accueil est supérieure à un seuil fixé par décret sont tenus de désigner un ou plusieurs agents comme mandataires judiciaires à la protection des majeurs pour exercer les mesures ordonnées par l'autorité judiciaire au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire.

Ils peuvent toutefois confier l'exercice de ces mesures à un service mentionné au 14° du I de l'article L. 312-1, géré par eux-mêmes ou par un syndicat interhospitalier, un groupement d'intérêt public, un groupement de coopération sanitaire ou un groupement de coopération sociale ou médico-sociale dont ils sont membres.

Ils peuvent également recourir, par voie de convention, aux prestations d'un autre établissement disposant d'un service mentionné au 14° du I de l'article L. 312-1 ou d'un ou de plusieurs agents mentionnés au premier alinéa du présent article et déclarés auprès du représentant de l'Etat.

**Art. L472-6**

Un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 ne peut désigner l'un de ses agents en qualité de mandataire judiciaire à la protection des majeurs que si un exercice indépendant des mesures de protection qui lui sont confiées par le juge peut être assuré de manière effective.

L'agent désigné doit satisfaire aux conditions prévues à l'article L. 471-4.

La désignation opérée en application du premier alinéa est soumise à déclaration préalable auprès du représentant de l'Etat dans le département. Celui-ci informe sans délai le procureur de la République des déclarations qu'il a reçues.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L472-7**

Tout changement affectant les conditions prévues par l'article L. 471-4, la nature des mesures exercées ainsi que l'identité des préposés d'établissements d'hébergement désignés comme mandataires judiciaires à la protection des majeurs justifie une nouvelle déclaration dans les conditions prévues à l'article L. 472-6.

**Art. L472-8**

Le représentant de l'Etat dans le département peut, sur avis conforme du procureur de la République ou à la demande de celui-ci, faire opposition à la déclaration opérée en application du troisième alinéa de l'article L. 472-6 ou de l'article L. 472-7, dans un délai de deux mois à compter de sa réception, s'il apparaît que l'intéressé ne satisfait pas aux conditions prévues à l'article L. 471-4 ou au premier alinéa de l'article L. 472-6. Il en est de même si les conditions d'exercice du mandat ne permettent pas de garantir que le respect de la santé, de la sécurité et du bien-être physique et moral de la personne protégée sera assuré.

**Art. L472-9**

Les mandats judiciaires à la protection des majeurs exercés par les agents désignés par un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 bénéficient, selon des modalités déterminées par décret en Conseil d'Etat, d'un financement fixé dans les conditions prévues :

1° Au II de l'article L. 361-1 lorsqu'ils sont mis en oeuvre par les préposés des établissements mentionnés au même II ;

2° Au III du même article lorsqu'ils sont mis en oeuvre par les préposés des établissements mentionnés au même III.

###### Section 3 : Dispositions communes

**Art. L472-10**

Sans préjudice des dispositions des articles 416 et 417 du code civil, le représentant de l'Etat dans le département exerce un contrôle de l'activité des mandataires judiciaires à la protection des majeurs. Ce contrôle est effectué par les personnels mentionnés au II de l'article L. 313-13 dans les conditions prévues à l'article L. 313-13-1.

En cas de violation par le mandataire judiciaire à la protection des majeurs des lois et règlements ou lorsque la santé, la sécurité ou le bien-être physique ou moral de la personne protégée est menacé ou compromis par les conditions d'exercice de la mesure de protection judiciaire, le représentant de l'Etat dans le département, après avoir entendu l'intéressé, lui adresse, d'office ou à la demande du procureur de la République, une injonction assortie d'un délai circonstancié qu'il fixe. Il en est de même lorsque l'indépendance du préposé d'un établissement mentionné au premier alinéa de l'article L. 472-6 dans l'exercice des mesures de protection qui lui sont confiées par le juge n'est pas effective. Les juges des tutelles du ressort en sont informés.

S'il n'est pas satisfait à l'injonction dans le délai fixé, le représentant de l'Etat dans le département, sur avis conforme du procureur de la République ou à la demande de celui-ci, retire l'agrément prévu à l'article L. 472-1 ou annule les effets de la déclaration prévue à l'article L. 472-6.

En cas d'urgence, l'agrément ou la déclaration peut être suspendu, sans injonction préalable et, au besoin, d'office, dans des conditions fixées par décret en Conseil d'Etat.

Le procureur de la République et les juges des tutelles du premier ressort sont informés de la suspension, du retrait ou de l'annulation visés aux deux alinéas précédents.

##### Chapitre III : Dispositions pénales communes aux mandataires judiciaires à la protection des majeurs

**Art. L473-1**

Le fait d'exercer une activité de mandataire judiciaire à la protection des majeurs sans avoir été agréé au titre de l'article L. 472-1 ou déclaré au sens de l'article L. 472-6 ou malgré la suspension, le retrait ou l'annulation prononcé en application de l'article L. 472-10 ou le retrait d'autorisation prévu à l'article L. 313-18 est puni d'un an d'emprisonnement et de 15 000 Euros d'amende.

**Art. L473-2**

Le fait, pour un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1, de désigner l'un de ses agents sans effectuer la déclaration prévue à l'article L. 472-6, de le maintenir dans l'exercice de ses fonctions malgré l'opposition prévue par l'article L. 472-8 ou la suspension ou l'annulation de la déclaration prévue à l'article L. 472-10 ou de modifier son activité sans effectuer la déclaration prévue par l'article L. 472-7 est puni de 30 000 Euros d'amende.

**Art. L473-3**

Les personnes physiques coupables des infractions prévues au présent chapitre encourent également les peines suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exploiter ou de diriger un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 du présent code ou d'exercer une activité de mandataire judiciaire à la protection des majeurs ;

2° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L473-4**

Les personnes morales reconnues pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues au présent chapitre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines suivantes :

1° (Abrogé) ;

2° L'interdiction, pour une durée de cinq ans au plus, d'exploiter ou de diriger un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 du présent code, ou d'exercer une activité de mandataire judiciaire à la protection des majeurs ;

3° La peine mentionnée au 9° de l'article 131-39 du code pénal.

##### Chapitre IV : Délégués aux prestations familiales

**Art. L474-1**

Les délégués aux prestations familiales exercent à titre habituel les mesures ordonnées par l'autorité judiciaire en application de l'article 375-9-1 du code civil.

Ils sont inscrits sur une liste dressée et tenue à jour par le représentant de l'Etat dans le département qui comprend :

1° Les services mentionnés au 15° du I de l'article L. 312-1 ;

2° Les personnes agréées au titre de l'article L. 474-4.

Les personnes inscrites sur cette liste prêtent serment dans des conditions définies par décret en Conseil d'Etat.

**Art. L474-2**

Dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les services mentionnés au 15° du I de l'article L. 312-1, dont l'autorisation fait l'objet d'un retrait en application de l'article L. 313-18, ainsi que les délégués aux prestations familiales, dont l'agrément prévu à l'article L. 474-4 fait l'objet d'une suspension ou d'un retrait, sont répertoriés dans une liste nationale tenue à jour. Outre le représentant de l'Etat dans le département, le procureur de la République peut consulter cette liste.

**Art. L474-3**

Les délégués aux prestations familiales doivent satisfaire à des conditions de moralité, d'âge, de formation certifiée par l'Etat et d'expérience professionnelle.

Lorsque la mesure judiciaire d'aide à la gestion du budget familial a été confiée à un service mentionné au 15° du I de l'article L. 312-1, les conditions du premier alinéa sont exigées des personnes physiques appartenant à ce service qui ont reçu délégation de celui-ci pour assurer la mise en oeuvre de la mesure. Ce service informe le représentant de l'Etat dans le département des méthodes de recrutement suivies pour se conformer aux dispositions du présent article et des règles internes qu'il s'est fixées pour le contrôle de ses agents dans l'exercice de leur mission.

**Art. L474-4**

Pour être inscrites sur la liste mentionnée à l'article L. 474-1, les personnes physiques qui exercent à titre individuel et habituel les mesures ordonnées par l'autorité judiciaire en application de l'article 375-9-1 du code civil font l'objet d'un agrément délivré par le représentant de l'Etat dans le département.

Cet agrément est délivré après avis conforme du procureur de la République et vérification que la personne satisfait aux conditions prévues par l'article L. 474-3 et justifie de garanties contre les conséquences pécuniaires de sa responsabilité civile en raison des dommages subis par les personnes qu'elle prend en charge.

L'agrément doit s'inscrire dans les objectifs et répondre aux besoins fixés par le schéma régional d'organisation sociale et médico-sociale prévu à l'article L. 312-5.

Tout changement affectant les conditions mentionnées au deuxième alinéa justifie un nouvel agrément dans les conditions prévues par le présent article.

Les dispositions du présent article sont précisées par un décret en Conseil d'Etat.

**Art. L474-5**

Le représentant de l'Etat dans le département exerce un contrôle de l'activité des délégués aux prestations familiales. Ce contrôle est effectué par les personnels mentionnés au II de l'article L. 313-13 dans les conditions prévues à l'article L. 313-13-1.

En cas de violation par le délégué aux prestations familiales des lois et règlements ou lorsque la santé, la sécurité, la moralité, l'éducation ou le développement du mineur protégé est menacé ou compromis par les conditions d'exercice de la mesure prévue à l'article 375-9-1 du code civil, le représentant de l'Etat dans le département, après avoir entendu l'intéressé, lui adresse, d'office ou à la demande du procureur de la République, une injonction assortie d'un délai circonstancié qu'il fixe.

S'il n'est pas satisfait à l'injonction dans le délai fixé, le représentant de l'Etat dans le département retire l'agrément prévu à l'article L. 474-4, sur avis conforme du procureur de la République ou à la demande de celui-ci.

En cas d'urgence, l'agrément peut être suspendu, sans injonction préalable et, au besoin d'office, dans des conditions fixées par décret en Conseil d'Etat.

Le procureur de la République est informé de la suspension ou du retrait visés aux deux alinéas précédents.

**Art. L474-6**

Le fait d'exercer une activité de délégué aux prestations familiales sans avoir été agréé au titre de l'article L. 474-4, ou malgré la suspension ou le retrait dont l'agrément a fait l'objet en application de l'article L. 474-5, ou malgré le retrait de l'autorisation en application de l'article L. 313-18, est puni d'un an d'emprisonnement et de 15 000 Euros d'amende.

**Art. L474-7**

Les personnes physiques coupables des infractions prévues au présent chapitre encourent également les peines suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer une activité de délégué aux prestations familiales ;

2° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L474-8**

Les mesures ordonnées par l'autorité judiciaire en application de l'article 375-9-1 du code civil et mises en oeuvre par des personnes physiques bénéficient d'un financement fixé dans les conditions prévues au premier alinéa de l'article L. 361-2.

### Livre V : Dispositions particulières applicables à certaines parties du territoire

#### Titre Ier : Départements du Bas-Rhin, du Haut-Rhin et de la Moselle

##### Chapitre Ier : Aide sociale communale

**Art. L511-1**

Les dispositions du présent code ne font pas obstacle à l'application, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, des dispositions du présent chapitre.

**Art. L511-2**

Toute personne dénuée de ressources et âgée de plus de seize ans doit recevoir de la commune dans laquelle elle se trouve un abri, l'entretien indispensable, les soins et prescriptions nécessaires en cas de maladie ainsi que des funérailles décentes. L'aide est accordée sans préjudice du droit de réclamer le remboursement des frais à la commune dans laquelle la personne dénuée de ressources a son domicile de secours communal.

**Art. L511-3**

L'aide prévue à l'article L. 511-2 peut être notamment octroyée en distribuant à la personne dénuée de ressources des secours en nature ou en espèces, en assurant son placement dans un établissement d'accueil approprié, en lui fournissant du travail adapté à ses capacités ou en lui procurant un accompagnement socio-éducatif.

A ces fins, la commune peut créer des structures d'insertion ou d'hébergement temporaire.

**Art. L511-4**

L'aide prévue à l'article L. 511-2 peut être confiée par le conseil municipal à un établissement public spécialisé. Elle peut être assurée dans le cadre d'une coopération intercommunale.

**Art. L511-5**

Le domicile de secours communal est déterminé par application aux communes des départements mentionnés à l'article L. 511-1 des règles prévues au chapitre II du titre II du livre Ier pour la détermination du domicile de secours départemental.

**Art. L511-6**

L'aide prévue à l'article L. 511-2 est à la charge de la commune dans laquelle la personne dénuée de ressources a son domicile de secours communal.

**Art. L511-7**

En cas de carence de l'intéressé, le maire de la commune peut demander en son lieu et place à l'autorité judiciaire la fixation de la dette alimentaire et le versement de son montant à la commune.

**Art. L511-8**

Les dépenses résultant de l'application des dispositions du présent chapitre sont inscrites au budget communal à titre de dépenses obligatoires.

**Art. L511-9**

Les décisions individuelles d'attribution ou de refus d'attribution d'une aide, prises en application du présent chapitre, peuvent faire l'objet de recours contentieux dans les conditions prévues au chapitre IV du titre III du livre Ier.

Les contestations relatives à la détermination du domicile de secours communal sont portées, en premier ressort, devant le tribunal administratif de Strasbourg.

**Art. L511-10**

Un décret en Conseil d'Etat fixe en tant que de besoin, pour les départements mentionnés à l'article L. 511-1, les mesures d'adaptation des dispositions du présent code rendues nécessaires pour l'application du présent chapitre.

##### Chapitre II : Revenu de solidarité active.

**Art. L512-1**

Le versement du revenu de solidarité active prévu à l'article L. 262-1 n'est pas subordonné à la condition que l'intéressé fasse valoir ses droits aux prestations prévues aux articles L. 511-2 à L. 511-9.

**Art. L512-2**

Sauf disposition contraire, les modalités d'application du présent chapitre sont, en tant que de besoin, déterminées par décret en Conseil d'Etat.

#### Titre II : Guadeloupe, Guyane, Martinique et La Réunion

##### Chapitre Ier : Dispositions générales.

**Art. L521-1**

Un décret en Conseil d'Etat détermine en tant que de besoin les conditions particulières d'application aux départements d'outre-mer des dispositions relatives :

1° Aux procédures mentionnées au titre III du livre Ier ;

2° Aux centres communaux et intercommunaux d'action sociale mentionnés à la section 2 du chapitre III du titre II du livre Ier ;

3° A l'aide médicale de l'Etat mentionnée au titre V du livre II ;

4° Aux prestations à la famille mentionnées au chapitre II du titre Ier du livre II ;

5° A l'aide et au placement pour les personnes âgées mentionnés au chapitre Ier du titre III du livre II ;

6° Aux personnes handicapées mentionnées au titre IV du livre II ;

7° A l'admission dans les établissements et les services d'aide par le travail mentionnée au chapitre IV du titre IV du livre III ;

8° A l'admission dans les centres d'hébergement et de réinsertion sociale mentionnée au chapitre V du titre IV du livre III.

**Art. L521-3**

Pour l'application du quatrième alinéa de l'article L. 342-3 en Guadeloupe, en Guyane, à La Réunion et en Martinique, les mots : " conformément à ce que prévoit la convention conclue au titre de l'aide personnalisée au logement " sont remplacés par les mots : " dans des conditions prévues par décret ".

**Art. L521-4**

Pour son application en Guadeloupe, le chapitre III du titre III du livre II du présent code s'applique dans les conditions prévues aux articles L. 1442-1 à L. 1442-6 du code de la santé publique.

**Art. L521-5**

Pour l'application en Guyane du chapitre III du titre III du livre II du présent code, un décret en Conseil d'Etat fixe les conditions particulières d'adaptation des dispositions législatives applicables, notamment celles relatives à la conférence des financeurs mentionnée à l'article L. 233-1.

##### Chapitre II : Revenu de solidarité active

**Art. L522-1**

Dans chaque département d'outre-mer, une agence d'insertion, établissement public départemental à caractère administratif, assure les missions suivantes :

1° Elle exerce les compétences relatives aux décisions individuelles concernant le revenu de solidarité active, ainsi qu'au contrat d'engagements réciproques en matière d'insertion sociale ou professionnelle mentionné à l'article L. 262-36 ;

2° Elle concourt à l'élaboration du programme départemental d'insertion prévu à l'article L. 263-1 et le met en œuvre ;

3° Elle est associée à l'élaboration du pacte territorial d'insertion prévu à l'article L. 263-2 et participe à sa mise en œuvre ;

4° (Abrogé)

Toutefois, le conseil départemental peut décider d'exercer tout ou partie des compétences mentionnées aux alinéas précédents, le cas échéant dans le cadre de délégations à d'autres organismes, dans les conditions définies par l'article L. 121-6 et le chapitre II du titre VI du livre II du présent code et par l'article L. 5134-19-2 du code du travail. Lorsque le conseil départemental décide d'exercer la totalité de ces compétences, l'agence d'insertion est supprimée.

**Art. L522-1-1**

I. — En cas de suppression de l'agence d'insertion, les biens, droits et obligations de l'agence sont transférés au département.

La situation des personnels exerçant leurs fonctions dans l'agence à la date de la délibération du conseil général décidant la suppression de celle-ci est régie par les dispositions suivantes :

1° Les fonctionnaires territoriaux sont affectés au département ;

2° Les fonctionnaires d'Etat poursuivent leur activité auprès du département, dans la même situation administrative que celle dans laquelle ils étaient placés antérieurement ;

3° Les agents contractuels sont transférés au département. Ils conservent à titre individuel le bénéfice des stipulations de leur contrat.

II. — Lorsque le conseil général décide de n'exercer qu'une partie des compétences mentionnées à l'article L. 522-1, le département est substitué aux droits et obligations de l'agence pour l'exercice des compétences transférées.

Le président du conseil général détermine, après avis du conseil d'administration de l'agence, les biens qui sont transférés au département, en veillant à ce que l'agence conserve les moyens nécessaires à son fonctionnement ainsi qu'à l'accomplissement des missions dont elle garde la compétence.

Le président du conseil général détermine, après avis du conseil d'administration de l'agence, les services ou parties de services de cette dernière qui sont transférés ainsi que la liste des personnels concernés. La situation des personnels concernés est régie par les dispositions mentionnées au I.

**Art. L522-2**

L'agence d'insertion est administrée par un conseil d'administration présidé par le président du conseil départemental. Le président du conseil d'administration a autorité sur les personnels de l'agence. Il est ordonnateur des recettes et des dépenses de l'agence.

**Art. L522-3**

Le conseil d'administration comprend :

1° Des représentants du département ;

2° Des représentants de la région et des communes ou des établissements publics de coopération intercommunale ;

3° Des personnalités qualifiées choisies au sein d'associations ou d'institutions intervenant dans le domaine de l'insertion sociale et professionnelle.

Les représentants du département constituent la majorité des membres.

Le conseil d'administration comprend, en outre, un représentant du personnel avec voix consultative.

Le président du conseil départemental arrête la liste des membres du conseil d'administration, désignés le cas échéant par la collectivité ou la personne morale qu'ils représentent.

**Art. L522-4**

Le conseil d'administration délibère sur les matières suivantes :

1° La détermination des orientations générales de l'action conduite par l'agence d'insertion pour l'exécution de ses missions ;

2° Le programme annuel des tâches d'utilité sociale ;

3° Le budget de l'agence, les décisions modificatives, le tableau des emplois et les questions relatives à l'organisation et au fonctionnement général de l'agence.

**Art. L522-5**

L'agence d'insertion est dirigée par un directeur nommé par arrêté du président du conseil départemental.

Le directeur est recruté sur un emploi contractuel soit par voie de détachement de la fonction publique de l'Etat ou de la fonction publique territoriale, soit directement par contrat à durée déterminée d'une durée de trois ans renouvelable par expresse reconduction, sous réserve de détenir un niveau de formation et de qualification équivalant à celui des agents de catégorie A des fonctions publiques précitées. Le directeur est régi dans son emploi par les dispositions des deuxième et quatrième alinéas de l'article 136 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale. Il prépare et exécute les délibérations du conseil d'administration. Il passe les marchés au nom de l'établissement et reçoit en son nom les dons, legs et subventions. Il dirige les services de l'agence et peut recevoir par arrêté délégation du président du conseil d'administration pour l'ensemble des actes relatifs au personnel de l'agence. Il tient la comptabilité de l'engagement des dépenses dans les conditions prévues à l'article L. 3341-1 du code général des collectivités territoriales.

**Art. L522-6**

Un comité d'orientation, placé auprès du directeur, est consulté sur l'élaboration du programme annuel de tâches d'utilité sociale.

Le comité d'orientation est composé de représentants des organisations syndicales représentatives des employeurs et des salariés, désignés par le président du conseil départemental sur proposition de ces organisations et de représentants d'institutions, d'organismes ou d'associations intervenant dans le domaine économique et social ou en matière de formation professionnelle.

**Art. L522-7**

L'agence d'insertion est partie à la convention prévue aux articles L. 262-25 et L. 262-32.

Pour l'application de l'article L. 262-39 dans les départements d'outre-mer, les équipes pluridisciplinaires constituées par le président du conseil départemental peuvent comprendre des personnels de l'agence d'insertion.

**Art. L522-9**

L'agence reçoit la contribution du département au financement des actions d'insertion mentionnée à l'article L. 522-15.

**Art. L522-10**

Les agences d'insertion sont soumises au régime administratif, financier et budgétaire prévu par les articles L. 1612-1 à L. 1612-20 et L. 3131-1 à L. 3132-4 du code général des collectivités territoriales. La comptabilité de chaque agence d'insertion est tenue par un agent comptable nommé par arrêté du ministre chargé du budget. Les dispositions des articles L. 1617-2, L. 1617-3 et L. 1617-5 du code général des collectivités territoriales sont applicables aux agences d'insertion. Ces dernières sont, en outre, soumises à la première partie du livre II du code des juridictions financières.

**Art. L522-11**

Par dérogation aux articles L. 262-14 et L. 262-15, dans les départements d'outre-mer, la demande de revenu de solidarité active est déposée auprès de la caisse d'allocations familiales ou d'un organisme sans but lucratif agréé par le président du conseil départemental dans des conditions fixées par décret.

La caisse ou l'organisme assure l'instruction administrative du dossier pour le compte du département.

**Art. L522-13**

Pour l'application de l'article L. 262-56 dans les départements d'outre-mer, il est ajouté, après les mots : " mentionnées à l'article L. 262-25 ", les mots : ", l'agence d'insertion ".

**Art. L522-14**

Dans les départements d'outre-mer et à Saint-Pierre-et-Miquelon, un revenu de solidarité est versé aux bénéficiaires du revenu de solidarité active âgés d'au moins cinquante-cinq ans qui s'engagent à quitter définitivement le marché du travail et de l'insertion après avoir été depuis deux ans au moins bénéficiaires du revenu minimum d'insertion ou du revenu de solidarité active sans avoir exercé aucune activité professionnelle.

Le montant du revenu de solidarité est fixé par décret.

Le revenu de solidarité est versé à un seul membre du foyer, et jusqu'à ce que l'intéressé bénéficie d'une retraite à taux plein, et au plus tard à soixante-cinq ans.

Le financement du revenu de solidarité est assuré par le département en Guadeloupe et par la collectivité territoriale en Martinique. Il est assuré par l'Etat en Guyane à compter du 1er janvier 2019 et à La Réunion à compter du 1er janvier 2020.

Le département de Guadeloupe et la collectivité territoriale de Martinique peuvent modifier, en fonction de l'évolution du marché du travail dans le département ou la collectivité territoriale, les conditions d'accès à l'allocation relatives à l'âge du bénéficiaire et à la durée de perception du revenu de solidarité active, sous réserve des dispositions prévues au premier alinéa.

Un décret en Conseil d'Etat précise, en tant que de besoin, les modalités d'application du présent article.

**Art. L522-15**

Une convention entre le département et l'agence d'insertion détermine le montant et les modalités de versement de la contribution de celui-ci au budget de l'agence. Cette contribution est déterminée au vu des actions inscrites au programme départemental d'insertion et des dépenses de structure correspondantes.

**Art. L522-17**

Les modalités particulières d'application du présent chapitre, dans le respect des principes mis en oeuvre en métropole, sont fixées par décret en Conseil d'Etat, après consultation des collectivités locales compétentes.

**Art. L522-18**

En application de l'article L. 5134-19-2 du code du travail, le président du conseil départemental peut déléguer la décision d'attribution de l'aide à l'insertion professionnelle mentionnée à l'article L. 5134-19-1 du même code à l'agence d'insertion pour les bénéficiaires du revenu de solidarité active.

L'agence d'insertion reçoit du département les crédits nécessaires à la mise en oeuvre de ces attributions, selon une convention qui détermine leur montant et les modalités de leur versement à l'établissement.

**Art. L522-19**

Pour leur application en Guyane, les dispositions du chapitre II du titre VI du livre II du présent code sont ainsi modifiées :

[Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2018-777 du 28 décembre 2018.]

2° A l'article L. 262-8, les mots : “ le président du conseil départemental peut déroger, par une décision individuelle ” sont remplacés par les mots : “ la caisse d'allocations familiales peut déroger, pour le compte de l'Etat ” ;

3° L'article L. 262-11 est ainsi modifié :

a) Au début du premier alinéa, les mots : “ Les organismes chargés de l'instruction des demandes et du service du revenu de solidarité active, mentionnés aux articles L. 262-15 et L. 262-16, assistent ” sont remplacés par les mots : “ La caisse d'allocations familiales assiste ” ;

b) Au second alinéa, les mots : “ chargé du service ” sont remplacés par le mot : “ précité ” et les mots : “ du département ” sont remplacés par les mots : “ de l'Etat ” ;

4° L'article L. 262-12 est ainsi modifié :

a) Au début de la deuxième phrase, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ La caisse d'allocations familiales ” ;

b) Au début de la dernière phrase, le mot : “ Il ” est remplacé par le mot : “ Elle ” ;

5° L'article L. 262-13 est ainsi rédigé :

“ Art. L. 262-13. — Le revenu de solidarité active est attribué, pour le compte de l'Etat, par la caisse d'allocations familiales au demandeur qui réside dans le ressort de la collectivité territoriale de Guyane ou y a élu domicile, dans les conditions prévues au chapitre IV du présent titre. ” ;

6° L'article L. 262-15 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

“ L'instruction administrative de la demande est effectuée par la caisse d'allocations familiales. Peuvent également procéder à cette instruction, dans des conditions définies par convention, le centre communal ou intercommunal d'action sociale du lieu de résidence du demandeur, des associations ou des organismes à but non lucratif. ” ;

b) Au début du second alinéa, les mots : “ Le décret mentionné au premier alinéa ” sont remplacés par les mots : “ Un décret ” ;

7° L'article L. 262-16 est ainsi rédigé :

“ Art. L. 262-16. — Le service du revenu de solidarité active est assuré, dans le ressort de la collectivité territoriale de Guyane, par la caisse d'allocations familiales pour le compte de l'Etat. ” ;

8° L'article L. 262-21 est ainsi modifié :

a) Au deuxième alinéa, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” et, après le mot : “ dérogation, ”, sont insérés les mots : “ pour le compte de l'Etat, ” ;

b) Le troisième alinéa est ainsi modifié :

— à la première phrase, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

— la deuxième phrase est supprimée ;

9° L'article L. 262-22 est ainsi rédigé :

“ Art. L. 262-22. — La caisse d'allocations familiales peut procéder, pour le compte de l'Etat, au versement d'avances sur droits supposés. ” ;

10° L'article L. 262-24 est ainsi rédigé :

“ Art. L. 262-24. — Le revenu de solidarité active est financé par l'Etat.

“ Les frais de gestion supplémentaires exposés par la caisse d'allocations familiales de Guyane, au titre des nouvelles compétences qui lui sont déléguées en vertu du présent chapitre à compter du 1er janvier 2019, selon les modalités fixées par la convention mentionnée à l'article L. 262-25, sont pris en charge par l'Etat dans des conditions fixées par décret, en tenant compte de la réalisation des objectifs fixés par la même convention. ” ;

11° L'article L. 262-25 est ainsi rédigé :

“ Art. L. 262-25. — Une convention est conclue entre l'Etat et la caisse d'allocations familiales de Guyane.

“ Cette convention précise en particulier :

“ 1° Les conditions dans lesquelles les demandes de revenu de solidarité active sont instruites et dans lesquelles le revenu de solidarité active est attribué, servi et contrôlé par la caisse d'allocations familiales pour le compte de l'Etat ;

“ 2° Les modalités d'exercice par la caisse d'allocations familiales des compétences déléguées par l'Etat en matière d'orientation des bénéficiaires prévue à l'article L. 262-29 ;

“ 3° Les objectifs fixés par l'Etat à la caisse d'allocations familiales pour l'exercice des compétences déléguées ainsi que les modalités de contrôle et d'évaluation de leur réalisation, notamment en matière d'instruction, d'orientation et de lutte contre la fraude ;

“ 4° Les engagements de qualité de service et de contrôle pris par la caisse d'allocations familiales auprès de l'Etat, notamment afin de favoriser l'accès au revenu de solidarité active et de limiter les paiements indus ;

“ 5° Les modalités d'échange de données entre les parties.

“ Un décret détermine les règles générales applicables à cette convention. ” ;

12° L'article L. 262-26 n'est pas applicable ;

13° L'article L. 262-29 est ainsi modifié :

a) Au début du premier alinéa, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ La caisse d'allocations familiales ” ;

b) Au 1°, les mots : “ le département ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

c) Au 2°, les mots : “ les autorités ou ” sont remplacés par les mots : “ la collectivité territoriale de Guyane qui peut décider de recourir à des ” ;

d) Il est ajouté un alinéa ainsi rédigé :

“ La caisse d'allocations familiales assure elle-même l'accompagnement du bénéficiaire lorsque ce dernier a droit à la majoration prévue à l'article L. 262-9 du présent code. ” ;

14° L'article L. 262-30 est ainsi modifié :

a) Au troisième alinéa, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

b) Au début du dernier alinéa, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ L'organisme vers lequel le bénéficiaire du revenu de solidarité active est orienté ” ;

15° A la seconde phrase de l'article L. 262-31, les mots : “ du conseil départemental ” sont remplacés par les mots : “ de l'assemblée de Guyane ” ;

16° A la première phrase de l'article L. 262-32, les mots : “ le département, l'institution mentionnée à l'article L. 5312-1 du code du travail, l'Etat, le cas échéant, les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi, les organismes mentionnés à l'article L. 262-16 du présent code et un représentant des centres communaux et intercommunaux d'action sociale ” sont remplacés par les mots : “ l'Etat, la caisse d'allocations familiales, la collectivité territoriale de Guyane, l'institution mentionnée à l'article L. 5312-1 du code du travail et, le cas échéant, les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi ainsi que les organismes mentionnés à l'article L. 262-29 du présent code. ” ;

17° L'article L. 262-33 n'est pas applicable ;

18° L'article L. 262-35 est ainsi modifié :

a) Au premier alinéa, les mots : “ le département, représenté par le président du conseil départemental ” sont remplacés par les mots : “ la collectivité territoriale de Guyane, représentée par le président de l'assemblée de Guyane ” ;

b) A la fin du dernier alinéa, les mots : “ du conseil départemental ” sont remplacés par les mots : “ de l'assemblée de Guyane ” ;

19° L'article L. 262-36 est ainsi modifié :

a) Au premier alinéa, les mots : “ le département, représenté par le président du conseil départemental ” sont remplacés par les mots : “ la collectivité territoriale de Guyane, représentée par le président de l'assemblée de Guyane ” ;

b) Au début du second alinéa, les mots : “ Le département ” sont remplacés par les mots : “ La collectivité territoriale de Guyane ” ;

20° L'article L. 262-37 est ainsi modifié :

a) A la fin du premier alinéa, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

b) L'avant-dernier alinéa est supprimé ;

c) Au dernier alinéa, les mots : “ l'organisme payeur sur décision du président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

21° Au début du premier alinéa de l'article L. 262-38, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse d'allocations familiales ” ;

22° Au premier alinéa de l'article L. 262-39, au début, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse d'allocations familiales ” et les mots : “ du département ” sont remplacés par les mots : “ de la collectivité territoriale de Guyane ” ;

23° L'article L. 262-40 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

“ Pour l'exercice de ses compétences, la caisse d'allocations familiales demande toutes les informations nécessaires à l'identification de la situation du foyer : ” ;

b) Le 2° est ainsi rédigé :

“ 2° A la collectivité territoriale de Guyane ; ”

c) Le sixième alinéa est ainsi rédigé :

“ Les informations recueillies peuvent être communiquées, pour l'exercice de leurs compétences, aux membres de l'équipe pluridisciplinaire mentionnée à l'article L. 262-39. ” ;

d) Le septième alinéa est ainsi rédigé :

“ La caisse d'allocations familiales peut communiquer, le cas échéant, les informations recueillies dans l'exercice de ses missions de contrôle aux membres de l'équipe pluridisciplinaire mentionnée au sixième alinéa. ” ;

e) Au début du huitième alinéa, les mots : “ Les organismes chargés de son versement réalisent ” sont remplacés par les mots : “ La caisse d'allocations familiales réalise ” ;

f) Les deux derniers alinéas sont supprimés ;

24° A la première phrase du premier alinéa de l'article L. 262-41, les mots : “ le président du conseil départemental ou les organismes chargés de l'instruction des demandes ou du versement ” sont remplacés par les mots : “ les organismes chargés de l'instruction des demandes ” ;

25° A l'article L. 262-42, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

26° A l'article L. 262-43, les mots : “ porte cette information à la connaissance du président du conseil départemental, en vue notamment de la mise en œuvre des ” sont remplacés par les mots : “ met en œuvre les ” ;

27° A la seconde phrase du premier alinéa de l'article L. 262-45, les mots : “ ou le département ” sont remplacés par les mots : “, pour le compte de l'Etat, ” ;

28° L'article L. 262-46 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

“ Tout paiement indu de revenu de solidarité active est récupéré par l'organisme chargé du service de celui-ci dans les conditions définies au présent article. ” ;

b) Le huitième alinéa est supprimé ;

c) Au neuvième alinéa, les mots : “ par le président du conseil départemental ” sont remplacés par les mots : “, pour le compte de l'Etat, par la commission de recours amiable qui connaît des réclamations relevant de l'article L. 142-1 du code de la sécurité sociale ” ;

d) Le dernier alinéa est ainsi rédigé :

“ La créance détenue par la caisse d'allocations familiales à l'encontre d'un bénéficiaire du revenu de solidarité active dont le lieu de résidence est transféré dans un autre département ou qui élit domicile dans un autre département est transférée en principal, frais et accessoires au département d'accueil ou, s'agissant du Département de Mayotte et du département de La Réunion, à l'organisme chargé du versement du revenu de solidarité active en application de l'article L. 262-16 du présent code et du X de l'article L. 542-6 et du 27° de l'article L. 522-20. ” ;

29° L'article L. 262-47 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

“ Toute réclamation dirigée contre une décision relative au revenu de solidarité active fait l'objet, préalablement à l'exercice d'un recours contentieux, d'un recours administratif devant la commission de recours amiable qui connaît des réclamations relevant de l'article L. 142-1 du code de la sécurité sociale. Les modalités d'examen du recours sont définies par décret en Conseil d'Etat. ” ;

b) Après le même premier alinéa, sont insérés deux alinéas ainsi rédigés :

“ Les recours contentieux relatifs aux décisions mentionnées au premier alinéa du présent article sont portés devant la juridiction administrative.

“ Le bénéficiaire du revenu de solidarité active est informé, par tout moyen, des modalités de réclamation et de recours décrites aux deux premiers alinéas. ” ;

30° L'article L. 262-52 est ainsi modifié :

a) Le premier alinéa est ainsi modifié :

— à la première phrase, les mots : “ amende administrative ” sont remplacés par le mot : “ pénalité ” ;

— à la deuxième phrase, les mots : “ président du conseil départemental ” sont remplacés par les mots : “ directeur de la caisse d'allocations familiales ” ;

— la dernière phrase est supprimée ;

b) Le deuxième alinéa est ainsi modifié :

— à la première phrase, le mot : “ amende ” est remplacé par le mot : “ pénalité ” ;

— la deuxième phrase est ainsi rédigée : “ Si une telle décision de non-lieu ou de relaxe intervient postérieurement au prononcé d'une pénalité, la révision de cette pénalité est de droit. ” ;

— au début de la dernière phrase, les mots : “ L'amende administrative ” sont remplacés par les mots : “ La pénalité ” ;

c) Le dernier alinéa est supprimé ;

31° L'article L. 262-56 n'est pas applicable.

**Art. L522-20**

Pour son application à La Réunion, le chapitre II du titre VI du livre II est ainsi modifié :

1° A l'article L. 262-8, les mots : “ le président du conseil départemental peut déroger, par une décision individuelle ” sont remplacés par les mots : “ la caisse d'allocations familiales peut déroger, pour le compte de l'Etat ” ;

2° L'article L. 262-11 est ainsi modifié :

a) Au début du premier alinéa, les mots : “ Les organismes chargés de l'instruction des demandes et du service du revenu de solidarité active, mentionnés aux articles L. 262-15 et L. 262-16, assistent ” sont remplacés par les mots : “ La caisse d'allocations familiales assiste ” ;

b) Au second alinéa, les mots : “ chargé du service ” sont remplacés par le mot : “ précité ” et les mots : “ du département ” sont remplacés par les mots : “ de l'Etat ” ;

3° L'article L. 262-12 est ainsi modifié :

a) Au début de la deuxième phrase, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ La caisse d'allocations familiales ” ;

b) Au début de la dernière phrase, le mot : “ Il ” est remplacé par le mot : “ Elle ” ;

4° L'article L. 262-13 est ainsi rédigé :

“ Art. L. 262-13. — Le revenu de solidarité active est attribué, pour le compte de l'Etat, par la caisse d'allocations familiales au demandeur qui réside dans le ressort du département de La Réunion ou y a élu domicile, dans les conditions prévues au chapitre IV du présent titre. ” ;

5° L'article L. 262-15 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

“ L'instruction administrative de la demande est effectuée à titre gratuit par la caisse d'allocations familiales. Peuvent également procéder à cette instruction, dans des conditions définies par convention, le centre communal ou intercommunal d'action sociale du lieu de résidence du demandeur, des associations ou des organismes à but non lucratif. ” ;

b) Au début du second alinéa, les mots : “ Le décret mentionné au premier alinéa ” sont remplacés par les mots : “ Un décret ” ;

6° L'article L. 262-16 est ainsi rédigé :

“ Art. L. 262-16. — Le service du revenu de solidarité active est assuré, dans le ressort du département de La Réunion, par la caisse d'allocations familiales pour le compte de l'Etat. ” ;

7° L'article L. 262-21 est ainsi modifié :

a) Au deuxième alinéa, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” et, après le mot : “ dérogation, ”, sont insérés les mots : “ pour le compte de l'Etat, ” ;

b) Le troisième alinéa est ainsi modifié :

— à la première phrase, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

— la deuxième phrase est supprimée ;

8° L'article L. 262-22 est ainsi rédigé :

“ Art. L. 262-22. — La caisse d'allocations familiales peut procéder, pour le compte de l'Etat, au versement d'avances sur droits supposés. ” ;

9° L'article L. 262-24 est ainsi rédigé :

“ Art. L. 262-24. — Le revenu de solidarité active est financé par l'Etat.

“ Les frais de gestion supplémentaires exposés par la caisse d'allocations familiales de La Réunion, au titre des nouvelles compétences qui lui sont déléguées en vertu du présent chapitre à compter du 1er janvier 2020, selon les modalités fixées par la convention mentionnée à l'article L. 262-25, sont pris en charge par l'Etat dans des conditions fixées par décret, en tenant compte de la réalisation des objectifs fixés par la même convention. ” ;

10° L'article L. 262-25 est ainsi rédigé :

“ Art. L. 262-25. — Une convention est conclue entre l'Etat et la caisse d'allocations familiales de La Réunion.

“ Cette convention précise en particulier :

“ 1° Les conditions dans lesquelles les demandes de revenu de solidarité active sont instruites et dans lesquelles le revenu de solidarité active est attribué, servi et contrôlé par la caisse d'allocations familiales pour le compte de l'Etat ;

“ 2° Les modalités d'exercice par la caisse d'allocations familiales des compétences déléguées par l'Etat en matière d'orientation des bénéficiaires prévue à l'article L. 262-29 ;

“ 3° Les objectifs fixés par l'Etat à la caisse d'allocations familiales pour l'exercice des compétences déléguées ainsi que les modalités de contrôle et d'évaluation de leur réalisation, notamment en matière d'instruction, d'orientation et de lutte contre la fraude ;

“ 4° Les engagements de qualité de service et de contrôle pris par la caisse d'allocations familiales auprès de l'Etat, notamment afin de favoriser l'accès au revenu de solidarité active et de limiter les paiements indus ;

“ 5° Les modalités d'échange de données entre les parties.

“ Un décret détermine les règles générales applicables à cette convention. ” ;

11° L'article L. 262-26 n'est pas applicable ;

12° L'article L. 262-29 est ainsi modifié :

a) Au début du premier alinéa, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ La caisse d'allocations familiales ” ;

b) Au 1°, les mots : “ le département ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

c) Au 2°, les mots : “ les autorités ou ” sont remplacés par les mots : “ le département de La Réunion qui peut décider de recourir à des ” ;

d) Il est ajouté un alinéa ainsi rédigé :

“ La caisse d'allocations familiales assure elle-même l'accompagnement du bénéficiaire lorsque ce dernier a droit à la majoration prévue à l'article L. 262-9 du présent code. ” ;

13° L'article L. 262-30 est ainsi modifié :

a) Au troisième alinéa, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

b) Au début du dernier alinéa, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ L'organisme vers lequel le bénéficiaire du revenu de solidarité active est orienté ” ;

14° A la seconde phrase de l'article L. 262-31, après les mots : “ du conseil départemental ” sont ajoutés les mots : “ de La Réunion ” ;

15° A la première phrase de l'article L. 262-32, les mots : “ le département, l'institution mentionnée à l'article L. 5312-1 du code du travail, l'Etat, le cas échéant, les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi, les organismes mentionnés à l'article L. 262-16 du présent code et un représentant des centres communaux et intercommunaux d'action sociale ” sont remplacés par les mots : “ l'Etat, la caisse d'allocations familiales, le département de La Réunion, l'institution mentionnée à l'article L. 5312-1 du code du travail et, le cas échéant, les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi ainsi que les organismes mentionnés à l'article L. 262-29 du présent code ” ;

16° L'article L. 262-33 n'est pas applicable ;

17° L'article L. 262-35 est ainsi modifié :

a) Au premier alinéa, après le mot : “ départemental ”, sont ajoutés les mots : “ de La Réunion ” ;

b) A la fin du dernier alinéa, après le mot : “ départemental ”, sont ajoutés les mots : “ de La Réunion ” ;

18° L'article L. 262-36 est ainsi modifié :

a) Au premier alinéa, après le mot : “ départemental ”, sont insérés les mots : “ de La Réunion ” ;

b) Au début du second alinéa, après le mot : “ département ”, sont insérés les mots : “ de La Réunion ” ;

19° L'article L. 262-37 est ainsi modifié :

a) A la fin du premier alinéa, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

b) L'avant-dernier alinéa est supprimé ;

c) Au dernier alinéa, les mots : “ l'organisme payeur sur décision du président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

20° Au début du premier alinéa de l'article L. 262-38, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse d'allocations familiales ” ;

21° Au début du premier alinéa de l'article L. 262-39, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse d'allocations familiales ” et, après le mot : “ département ”, sont insérés les mots : “ de La Réunion ” ;

22° L'article L. 262-40 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

“ Pour l'exercice de ses compétences, la caisse d'allocations familiales demande toutes les informations nécessaires à l'identification de la situation du foyer : ” ;

b) Le 2° est ainsi rédigé :

“ 2° Au conseil départemental de La Réunion ; ”

c) Le sixième alinéa est ainsi rédigé :

“ Les informations recueillies peuvent être communiquées, pour l'exercice de leurs compétences, aux membres de l'équipe pluridisciplinaire mentionnée à l'article L. 262-39. ” ;

d) Le septième alinéa est ainsi rédigé :

“ La caisse d'allocations familiales peut communiquer, le cas échéant, les informations recueillies dans l'exercice de ses missions de contrôle aux membres de l'équipe pluridisciplinaire mentionnée au sixième alinéa. ” ;

e) Au début du huitième alinéa, les mots : “ Les organismes chargés de son versement réalisent ” sont remplacés par les mots : “ La caisse d'allocations familiales réalise ” ;

f) Les deux derniers alinéas sont supprimés ;

23° A la première phrase du premier alinéa de l'article L. 262-41, les mots : “ le président du conseil départemental ou les organismes chargés de l'instruction des demandes ou du versement ” sont remplacés par les mots : “ les organismes chargés de l'instruction des demandes ” ;

24° A l'article L. 262-42, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

25° A l'article L. 262-43, les mots : “ porte cette information à la connaissance du président du conseil départemental, en vue notamment de la mise en œuvre des ” sont remplacés par les mots : “ met en œuvre les ” ;

26° A la seconde phrase du premier alinéa de l'article L. 262-45, les mots : “ ou le département ” sont remplacés par les mots : “, pour le compte de l'Etat, ” ;

27° L'article L. 262-46 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

“ Tout paiement indu de revenu de solidarité active est récupéré par l'organisme chargé du service de celui-ci dans les conditions définies au présent article. ” ;

b) Le huitième alinéa est supprimé ;

c) Au neuvième alinéa, les mots : “ par le président du conseil départemental ” sont remplacés par les mots : “, pour le compte de l'Etat, par la commission de recours amiable qui connaît des réclamations relevant de l'article L. 142-1 du code de la sécurité sociale ” ;

d) Le dernier alinéa est ainsi rédigé :

“ La créance détenue par la caisse d'allocations familiales à l'encontre d'un bénéficiaire du revenu de solidarité active dont le lieu de résidence est transféré dans un autre département ou qui élit domicile dans un autre département est transférée en principal, frais et accessoires au département d'accueil ou, s'agissant du Département de Mayotte et de la collectivité territoriale de Guyane, à l'organisme chargé du versement du revenu de solidarité active en application, selon le cas, de l'article L. 262-16, du X de l'article L. 542-6 ou du 28° de l'article L. 522-19 du présent code. ” ;

28° L'article L. 262-47 est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

“ Toute réclamation dirigée contre une décision relative au revenu de solidarité active fait l'objet, préalablement à l'exercice d'un recours contentieux, d'un recours administratif devant la commission de recours amiable qui connaît des réclamations relevant de l'article L. 142-1 du code de la sécurité sociale. Les modalités d'examen du recours sont définies par décret en Conseil d'Etat. ” ;

b) Après le même premier alinéa, sont insérés deux alinéas ainsi rédigés :

“ Les recours contentieux relatifs aux décisions mentionnées au premier alinéa du présent article sont portés devant la juridiction administrative.

“ Le bénéficiaire du revenu de solidarité active est informé, par tout moyen, des modalités de réclamation et de recours décrites aux deux premiers alinéas. ” ;

29° L'article L. 262-52 est ainsi modifié :

a) Le premier alinéa est ainsi modifié :

— à la première phrase, les mots : “ amende administrative ” sont remplacés par le mot : “ pénalité ” ;

— à la deuxième phrase, les mots : “ président du conseil départemental ” sont remplacés par les mots : “ directeur de la caisse d'allocations familiales ” ;

— la dernière phrase est supprimée ;

b) Le deuxième alinéa est ainsi modifié :

— à la première phrase, le mot : “ amende ” est remplacé par le mot : “ pénalité ” ;

— la deuxième phrase est ainsi rédigée : “ Si une telle décision de non-lieu ou de relaxe intervient postérieurement au prononcé d'une pénalité, la révision de cette pénalité est de droit. ” ;

— au début de la dernière phrase, les mots : “ L'amende administrative ” sont remplacés par les mots : “ La pénalité ” ;

c) Le dernier alinéa est supprimé ;

30° L'article L. 262-56 n'est pas applicable.

##### Chapitre III : Aide sociale à la famille et à l'enfance

###### Section unique : Service d'accueil téléphonique.

**Art. L523-1**

La convention constitutive du groupement d'intérêt public qui gère le service d'accueil téléphonique pour les mineurs maltraités, mentionné à l'article L. 226-6, prévoit des dispositions particulières pour adapter les conditions d'activité du service dans ces départements.

**Art. L523-2**

La participation financière des départements, prévue au dernier alinéa de l'article L. 147-15, peut faire l'objet d'adaptations particulières, par voie réglementaire, aux départements d'outre-mer.

#### Titre III : Saint-Pierre-et-Miquelon

##### Chapitre unique : Dispositions générales.

**Art. L531-1**

Ne sont pas applicables à la collectivité territoriale de Saint-Pierre-et-Miquelon les dispositions suivantes du présent code :

1° (Abrogé)

1° L'article L. 241-2 ;

2° (Abrogé)

3° (Abrogé)

4° Le titre V du livre III.

**Art. L531-2**

En matière d'aide médicale, les dispositions législatives applicables à Saint-Pierre-et-Miquelon antérieurement au présent code demeurent en vigueur.

**Art. L531-3**

Les compétences de la collectivité territoriale en matière d'aide et d'action sociales donnent lieu à une compensation financière définie selon les modalités prévues aux articles L. 1614-1 à L. 1614-3 du code général des collectivités territoriales. Cette compensation évolue à l'avenir comme la dotation générale de décentralisation prévue à l'article L. 1614-4 du même code.

Après avis du conseil territorial de Saint-Pierre-et-Miquelon, un arrêté conjoint du ministre chargé de l'outre-mer, du ministre chargé du budget, du ministre chargé de la fonction publique, du ministre chargé de la réforme de l'Etat et de la décentralisation et du ministre chargé du travail et des affaires sociales fixe le montant de cette compensation.

**Art. L531-4**

La caisse de prévoyance sociale peut, à la demande du conseil territorial et par convention, être chargée de tout ou partie de l'aide sociale.

La caisse de prévoyance sociale participe au financement des dépenses d'action sociale à hauteur au moins de 2 % du montant des cotisations encaissées annuellement.

**Art. L531-5**

Pour l'application des dispositions prévues du présent code applicables à Saint-Pierre-et-Miquelon, les mots mentionnés ci-dessous sont respectivement remplacés par les mots suivants :

— " département " par " collectivité territoriale de Saint-Pierre-et-Miquelon " ;

— "président du conseil départemental " par "président du conseil territorial" ;

— " représentant de l'Etat dans le département " par " représentant de l'Etat dans la collectivité " ;

— “ le tribunal judiciaire ” par le “ tribunal de première instance ” ;

— " les tribunaux de grande instance spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire " par " les juridictions de droit commun " ;

— " les régimes d'assurance maladie " par " la caisse de prévoyance sociale " ;

— " conseil départemental consultatif des personnes handicapées " par " conseil territorial consultatif des personnes handicapées ".

De même, les références à des dispositions non applicables dans la collectivité sont remplacées par les références aux dispositions ayant le même objet applicable localement.

A Saint-Pierre-et-Miquelon, les compétences dévolues par le présent code au directeur général de l'agence régionale de santé sont exercées par le représentant de l'Etat. Les compétences exercées au titre du présent code par les agences régionales de santé sont exercées par l'administration territoriale de santé mentionnée à l'article L. 1441-1 du code de la santé publique.

Pour l'application de l'article L. 312-5, le schéma régional d'organisation médico-sociale est dénommé schéma territorial d'organisation médico-sociale.

Les missions dévolues aux organismes débiteurs de prestations familiales par le chapitre IV bis du titre Ier et les chapitres II et III du titre VI du livre II sont confiées à la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon.

**Art. L531-5-1**

Les dispositions des articles L. 522-12 et L. 522-14 sont applicables à Saint-Pierre-et-Miquelon.

**Art. L531-6**

Des décrets en Conseil d'Etat fixent en tant que de besoin les conditions particulières d'adaptation des dispositions législatives applicables à la collectivité de Saint-Pierre-et-Miquelon et notamment celles relatives à la commission d'information et de sélection d'appel à projet ou à la conférence territoriale de la santé et de l'autonomie mentionnée à l' article L. 1441-4 du code de la santé publique.

**Art. L531-7**

I. — Pour l'application à Saint-Pierre-et-Miquelon du septième alinéa de l'article L. 245-6, les mots : " mentionnées au 2° du I de l'article 199 septies du code général des impôts " sont supprimés.

II. — Pour l'application à Saint-Pierre-et-Miquelon de la première phrase de l'article L. 241-9, les mots : " tribunaux de grande instance spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire " sont remplacés par les mots : " juridiction de droit commun ".

III. — Pour l'application à Saint-Pierre-et-Miquelon des articles L. 146-3 à L. 146-13, les références à la " maison départementale des personnes handicapées " sont remplacées par les références au " service commun défini à l'article L. 531-8 ".

**Art. L531-8**

Pour l'application à Saint-Pierre-et-Miquelon des dispositions des articles L. 146-3 et L. 146-4, les services de l'Etat et de la collectivité mettent en place un service commun chargé d'exercer une mission d'accueil, d'information, d'accompagnement et de conseil des personnes handicapées et de leur famille, ainsi que de sensibilisation de tous les citoyens au handicap.

Pour l'exercice de ses missions, le service commun peut s'appuyer sur les centres communaux ou intercommunaux d'action sociale ou des organismes assurant des services d'évaluation et d'accompagnement des besoins des personnes handicapées avec lesquels l'Etat ou la collectivité a passé convention.

Il peut organiser des actions de coordination avec les autres dispositifs sanitaires et médico-sociaux concernant les personnes handicapées.

Son organisation et les modalités de son fonctionnement sont fixées par décret.

Les services de l'Etat et de la collectivité territoriale peuvent passer convention avec d'autres personnes morales, notamment celles représentant les organismes gestionnaires d'établissements ou de services destinés aux personnes handicapées, celles assurant une mission de coordination en leur faveur ou celles participant au fonds départemental de compensation.

**Art. L531-9**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 146-5, la gestion du fonds créé à cet article est assurée par la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon.

**Art. L531-10**

L'article L. 146-3-1 est applicable à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues à l'article L. 531-8.

**Art. L531-11**

Le chapitre III du titre III du livre II du présent code s'applique dans les conditions prévues au code de la santé publique, notamment à l'article L. 1441-3 du même code.

Des décrets en Conseil d'Etat fixent les conditions particulières d'adaptation des dispositions législatives applicables à la collectivité de Saint-Pierre-et-Miquelon, notamment celles relatives à la conférence des financeurs mentionnée à l'article L. 233-1 du présent code et au conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1.

**Art. L531-12**

Pour l'application à Saint-Pierre-et-Miquelon du quatrième alinéa de l'article L. 342-3, les mots : " conformément à ce que prévoit la convention conclue au titre de l'aide personnalisée au logement " sont remplacés par les mots : " dans des conditions prévues par décret ".

#### Titre IV : Département de Mayotte

##### Chapitre préliminaire

**Art. L540-1**

Pour leur application à Mayotte les dispositions des livres Ier à IV du présent code sont modifiées conformément aux dispositions du présent titre.

##### Chapitre Ier : Adaptations du livre Ier

###### Section 1 : Dispositions générales

**Art. L541-1**

Pour l'application du titre Ier du livre Ier :

I. — L'article L. 111-2 est ainsi modifié :

1° (Abrogé)

2° Le 3° est ainsi rédigé :

" 3° De l'accès aux soins, dans les conditions prévues à l'article L. 542-5 " ;

3° Au 4°, les mots : " Des allocations " et " en France métropolitaine " sont remplacés respectivement par les mots : " Des aides " et " à Mayotte ".

II. — A l'article L. 111-3, le mot : " métropolitain " est remplacé par les mots : " de Mayotte ".

III. — (Abrogé)

IV. — L'article L. 112-2 est ainsi rédigé :

" Art. L. 112-2. — Afin d'aider les familles à élever leurs enfants, il leur est accordé notamment des prestations familiales mentionnées à l'article 2 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte et des aides en espèce et en nature définies pour Mayotte, notamment, par le présent code, par le code de l'éducation nationale ou par des dispositions particulières. "

V. — Pour l'application du premier alinéa de l'article L. 114-1-1, avant les mots : " La personne " sont insérés les mots : " Dans les conditions prévues à la section 4 du chapitre II du titre IV du livre V ".

VI. — (Abrogé)

VII. — (Abrogé)

VIII. — Au premier alinéa de l'article L. 115-3, les mots : " de son patrimoine, " sont supprimés.

IX. — (Abrogé)

###### Section 2 : Compétences

**Art. L541-2**

Pour l'application du titre II du livre Ier :

I. ― A l'article L. 121-7 :

1° Le 2° est ainsi rédigé :

" 2° Les frais de prise en charge des soins résultant de la mise en œuvre de l'article L. 542-5 " ;

2° Les 4° et 5° ne sont pas applicables ;

3° Au 10°, les mots : " dans les centres d'accueil pour demandeurs d'asile mentionnés à l'article L. 348-1 " sont supprimés.

II. ― La section 4 du chapitre Ier du titre II est ainsi rédigée :

" Section 4

" Organisme de sécurité sociale

" Art. L. 121-11. — Les règles relatives à l'action sociale du régime de sécurité sociale sont définies par les dispositions particulières en vigueur en matière de sécurité sociale à Mayotte, notamment par l'article 22 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte, et à la caisse de sécurité sociale de Mayotte et par le chapitre III de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte. "

III. ― L'article 121-13 n'est pas applicable.

IV. ― (Abrogé).

V. ― L'article L. 123-7 n'est pas applicable.

VI. ― Au quatrième alinéa de l'article L. 123-8, après les mots : " des communes " sont ajoutés les mots : " à Mayotte ".

###### Section 3 : Procédures

**Art. L541-3**

Pour l'application du titre III du livre Ier :

I. ― A l'article L. 131-1, les mots : " sous réserve de l'article L. 252-1 " sont supprimés.

II. ― Au dernier alinéa de l'article L. 132-1, les mots : " à l'aide médicale de l'Etat, laquelle est régie par le chapitre Ier du titre V du livre II " sont remplacés par les mots : " à la prise en charge des soins, laquelle est régie par l'article L. 542-5 ".

III. ― A l'article L. 132-4, les mots : " l'allocation de logement à caractère social " sont remplacés par les mots : " les aides au logement en vigueur à Mayotte ".

IV. ― A l'article L. 132-9, les mots : " dans les conditions prévues à l'article 2428 du code civil " sont remplacés par les mots : " dans les conditions prévues pour Mayotte au code civil, notamment à son livre V ".

V. ― A l'article L. 133-3, les mots : " des organismes de la sécurité sociale et de la mutualité sociale agricole " sont remplacés par les mots : " des organismes de sécurité sociale à Mayotte ".

###### Section 4 : Institutions

**Art. L541-4**

Pour l'application du titre IV du livre Ier :

I. — (Abrogé)

II. — A l'article L. 146-3 :

1° (Abrogé)

2° Les mots : " L. 412-8-3, L. 432-9, L. 541-1, L. 821-1 et L. 821-2 du code de la sécurité sociale " sont remplacés par les mots : " 31 de l'ordonnance n° 2006-1588 du 13 décembre 2006 relative au régime de prévention, de réparation et de tarification des accidents du travail et des maladies professionnelles à Mayotte, 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte et 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ".

III. — Au deuxième alinéa de l'article L. 146-4 est ainsi modifié :

1° Au deuxième alinéa, les mots : " et les organismes locaux d'assurance maladie et d'allocations familiales du régime général de sécurité sociale définis aux articles L. 211-1 et L. 212-1 du code de la sécurité sociale " sont remplacés par les mots : " et les organismes de sécurité sociale à Mayotte " ;

2° Au b du 3°, les mots : " des organismes locaux d'assurance maladie et d'allocations familiales du régime général, définis aux articles L. 211-1 et L. 212-1 du code de la sécurité sociale " sont remplacés par les mots : " des organismes de sécurité sociale à Mayotte " ;.

IV. — L'article L. 146-5 est ainsi modifié :

1° (Abrogé)

2° (Abrogé)

3° Au dernier alinéa, les mots : " les organismes d'assurance maladie, les caisses d'allocations familiales, " sont remplacés par les mots : " les organismes de sécurité sociale, ".

V. — (Abrogé)

VI. — (Abrogé)

VII. — (Abrogé)

VIII. — (Abrogé)

IX. — (Abrogé)

X. — (Abrogé)

XI. — Des décrets en Conseil d'Etat fixent les conditions particulières d'adaptation des dispositions législatives relatives à la conférence des financeurs prévue à l'article L. 233-1 et au conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1.

##### Chapitre II : Adaptations du livre II

###### Section 1 : Famille

**Art. L542-1**

Pour l'application du titre Ier du livre II :

I. — (Abrogé)

II. — A l'article L. 214-5, les mots : " des caisses d'allocations familiales " sont remplacés par les mots : " l'organisme gestionnaire du régime des prestations familiales à Mayotte mentionné à l'article 19 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ".

III. — (Abrogé)

###### Section 2 : Enfance

**Art. L542-2**

Pour l'application du titre II du livre II :

I. ― L'article L. 221-1 est complété par les dispositions suivantes :

" Outre les missions dont il est chargé par l'article L. 221-1, le service de l'aide sociale à l'enfance peut entreprendre ou soutenir des actions d'éducation familiale, notamment dans les établissements scolaires publics et privés. "

II. ― Les deuxième et cinquième alinéas de l'article L. 222-6 ne sont pas applicables.

III. ― (Abrogé)

IV. ― (Abrogé)

V. ― Les articles L. 523-1 et L. 523-2 sont applicables au Département de Mayotte.

###### Section 3 : Personnes âgées

**Art. L542-3**

Pour l'application du titre III du livre II :

I. — L'article L. 231-1 est ainsi modifié :

1° Au deuxième alinéa, les mots : " l'allocation simple et " sont supprimés ;

2° Au quatrième alinéa, les mots : " le taux de l'allocation simple " sont supprimés.

II. — Pour l'application du chapitre II :

1° A l'article L. 232-1, les mots : " dans des conditions identiques sur l'ensemble du territoire national " sont complétés par les mots : " sous réserve des adaptations prévues au présent chapitre " ;

2° L'avant-dernier alinéa de l'article L. 232-6 est ainsi modifié :

a) Après les mots : " sauf refus exprès du bénéficiaires ", sont ajoutés les mots : " ou absence d'offre de service organisée, " ;

b) (Abrogé) ;

3° Le deuxième alinéa de l'article L. 232-7 du présent code n'est pas applicable ;

4° A l'article L. 232-11, les mots : " au livre Ier " sont remplacés par les mots : " au chapitre Ier du titre IV du livre V " ;

5° (Abrogé) ;

6° Le quatrième alinéa de l'article L. 232-15 du présent code n'est pas applicable ;

7° A l'article L. 232-20, les mots : " le conseil départemental de l'ordre des médecins " sont remplacés par les mots : " le conseil de l'ordre des médecins de Mayotte " ;

8° A l'article L. 232-23, les mots : " ni avec la majoration pour aide constante d'une tierce personne prévue à l'article L. 355-1 du code de la sécurité sociale, ni avec la prestation complémentaire pour recours à tierce personne prévue à l'article L. 434-2 du même code " ne sont pas applicables.

III. — Le chapitre III du titre III du livre II du présent code s'applique dans les conditions prévues aux articles L. 1443-1 à L. 1443-7 du code de la santé publique.

Le 2° de l'article L. 233-1 du présent code n'est pas applicable.

###### Section 4 : Personnes handicapées

**Art. L542-4**

Pour l'application du titre IV du livre II :

I. – Au premier alinéa de l'article L. 241-1, les mots : " prévu au premier alinéa de l'article L. 821-1 du code de la sécurité sociale " sont remplacés par les mots : " prévu par l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ".

II. – L'article L. 241-2 n'est pas applicable.

III. – A l'article L. 241-3, les mots : ", ou qui a été classée dans la catégorie mentionnée au 3° de l'article L. 341-4 du code de la sécurité sociale " sont supprimés.

IV. – (Abrogé)

V. – L'article L. 241-6 est ainsi modifié :

1° Au a du 3° :

– les mots : " de l'allocation et, éventuellement, de son complément mentionnés à l'article L. 541-1 du code de la sécurité sociale, de la majoration mentionnée à l'article L. 541-4 du même code, " sont remplacés par les mots : " de l'allocation d'éducation de l'enfant handicapé prévue par l'article 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 modifiée relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte " ;

– les mots : " l'allocation prévue aux articles L. 821-1 et L. 821-2 du code de la sécurité sociale et du complément de ressources prévu à l'article L. 821-1-1 du même code " sont remplacés par les mots : " l'allocation pour adulte handicapé prévue par l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 modifiée relative à la protection sanitaire et sociale à Mayotte et du complément de ressources prévu à l'article 35-1 de la même ordonnance " ;

2° Le c n'est pas applicable ;

3° (Abrogé)

VI. – A l'article L. 241-8, les mots : " et de leurs compléments prévus aux articles L. 541-1 et L. 821-1 à L. 821-2 du code de la sécurité sociale " sont remplacés par les mots : " prévues par l'article 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 modifiée relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte et par l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 modifiée relative à la protection sanitaire et sociale à Mayotte ".

VII. – (Abrogé)

VIII. – A l'article L. 242-12, les mots : " les établissements d'éducation mentionnés à l'article L. 321-1 du code de la sécurité sociale " sont remplacés par les mots : " les établissements et services d'éducation mentionnés au 2° et au 12° du I de l'article L. 312-1 ".

IX. – L'article L. 242-14 est ainsi rédigé :

" Art. L. 242-14. — Les règles relatives à l'allocation d'éducation de l'enfant handicapé sont fixées par l'article 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 modifiée relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte. "

X. – A l'article L. 243-4, les mots : " tel qu'applicable à Mayotte " sont insérés après les mots : " salaire minimum de croissance ".

XI. – A l'article L. 243-5 :

1° (Abrogé)

2° Les mots : " de l'article L. 242-1 du code de la sécurité sociale, et des dispositions relatives à l'assiette des cotisations au régime des assurances sociales agricoles " sont remplacés par les mots : " des dispositions de sécurité sociale en vigueur à Mayotte relatives à l'assiette des cotisations et contributions ".

XII. – L'article L. 244-1 est ainsi rédigé :

" Art. L. 244-1. — Les règles relatives à l'allocation aux adultes handicapés sont fixées par les articles 35 à 42 de l'ordonnance n° 2002-411 du 27 mars 2002 modifiée relative à la protection sanitaire et sociale à Mayotte. "

XIII. – Pour l'application du chapitre V :

A. – L'article L. 245-1 est ainsi modifié :

1° Les mots : " ou à Saint-Pierre-et-Miquelon " sont remplacés par les mots : " à Saint-Pierre-et-Miquelon ou à Mayotte " ;

2° Pour son application à Mayotte, la référence à l'article L. 541-1 du code de la sécurité sociale est remplacée par la référence à l'article 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ;

3° Le III est remplacé par les dispositions suivantes :

" III. – Les bénéficiaires de l'allocation d'éducation de l'enfant handicapé prévue au premier alinéa de l'article 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte peuvent la cumuler :

" 1° Soit avec la prestation de compensation prévue au présent article, dans des conditions fixées par décret, lorsque les conditions d'ouverture du droit au complément de l'allocation d'éducation de l'enfant handicapé sont réunies et lorsqu'ils sont exposés, du fait du handicap de leur enfant, à des charges relevant de l'article L. 245-3 du présent code. Dans ce cas, le cumul s'effectue à l'exclusion du complément de l'allocation d'éducation de l'enfant handicapé.

" Les taux de réduction de l'activité professionnelle, les durées du recours à une tierce personne et les montants des dépenses sont définis par décret en Conseil d'Etat ;

" 2° Soit avec le seul élément de la prestation mentionné au 3° de l'article L. 245-3, dans des conditions fixées par décret, lorsqu'ils sont exposés, du fait du handicap de leur enfant, à des charges relevant du même 3°. Ces charges ne peuvent alors être prises en compte pour l'attribution du complément de l'allocation d'éducation de l'enfant handicapé. ”

B. – L'article L. 245-2 est ainsi modifié :

1° Au premier alinéa, les mots : " dans des conditions identiques sur l'ensemble du territoire national " sont complétés par les mots : " sous réserve des adaptations prévues au présent chapitre " ;

2° Au dernier alinéa, les mots : " devant la juridiction du contentieux technique de la sécurité sociale " sont remplacés par les mots : " devant le tribunal de grande instance ".

C. – Au 2° de l'article L. 245-3, les mots : " des prestations prévues au 1° de l'article L. 321-1 du code de la sécurité sociale " sont remplacés par les mots : " de la couverture des frais d'appareils assurée par l'assurance maladie ".

D. – A l'article L. 245-4, après les mots : " la législation du travail et de la convention collective ", le mot : " en vigueur " est remplacé par les mots : " applicables à Mayotte ".

E. – (Abrogé)

###### Section 5 : Accès aux soins des personnes étrangères en situation irrégulière

**Art. L542-5**

Pour leur application à Mayotte, les dispositions du titre V du livre II sont remplacées par les dispositions suivantes :

" Art. L. 251-1. — Les dispositions applicables aux personnes étrangères, qui ne remplissent pas les conditions de régularité du séjour définies par le code de l'entrée et du séjour des étrangers et du droit d'asile, pour la prise en charge des soins auxquels elles ne peuvent faire face, sont définies à l'article L. 6416-5 du code de la santé publique. "

###### Section 6 : Lutte contre la pauvreté et les exclusions

**Art. L542-6**

Pour leur application à Mayotte, les dispositions du titre VI du livre II du présent code sont ainsi modifiées :

I. — (Abrogé)

II. — A l'article L. 262-3 :

1° Le premier alinéa est complété par les dispositions suivantes : " En outre, il est procédé par décret à des revalorisations spécifiques à Mayotte, en vue de réduire la différence de montant forfaitaire avec la métropole et les autres départements d'outre-mer.

2° Au 3°, les mots : " notamment celles affectées au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation ” sont remplacés par les mots : " notamment celles affectées au logement mentionnées à l'article 10 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ” et au titre VI bis de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte.

III. — A l'article L. 262-4 :

1° Les mots : " depuis au moins cinq ans ” sont remplacés par les mots : " depuis au moins quinze ans ” ;

2° (Supprimé)

3° Le b du 2° est supprimé ;

4° La seconde phrase du 3° et la seconde phrase du 4° sont supprimées ;

IV. — A l'article L. 262-5 :

1° Les mots : " doivent remplir les conditions mentionnées à l'article L. 512-2 du code de la sécurité sociale ” sont remplacés par les mots : " doivent justifier de l'une des conditions suivantes :

— leur naissance en France ;

— leur entrée régulière dans le cadre de la procédure de regroupement familial ;

— leur qualité de membre de famille de réfugié, d'apatride ou de bénéficiaire de la protection subsidiaire ;

— leur qualité d'enfant d'étranger titulaire de la carte de séjour temporaire portant la mention : “ vie privée et familiale ” ;

— leur qualité d'étranger titulaire de la carte de séjour temporaire portant la mention : “ passeport talent ”.

2° Il est ajouté un troisième alinéa ainsi rédigé :

Lorsqu'un bénéficiaire est marié sous le régime du statut civil de droit local, dans sa version antérieure à l'ordonnance n° 2010-590 du 3 juin 2010 portant dispositions relatives au statut civil de droit local applicable à Mayotte et aux juridictions compétentes pour en connaître, seule sa première épouse est prise en compte au titre de ses droits. Ses autres épouses peuvent faire, le cas échéant, une demande à titre personnel ; dans ce cas, les ressources de leur mari sont prises en compte pour le droit et le calcul du revenu de solidarité active. Les enfants sont pris en compte au titre du foyer de leur mère.

V. — (Abrogé)

VI. — A l'article L. 262-7, les mots : “ mentionnés à l'article L. 611-1 du code de la sécurité sociale et aux articles L. 722-1 et L. 781-9 du code rural et de la pêche maritime, ainsi qu'aux salariés employés dans les industries et établissements mentionnés à l'article L. 3132-7 du code du travail ou exerçant leur activité de manière intermittente ” sont remplacés par les mots : “ déclarant des bénéfices industriels ou commerciaux ou des bénéfices non commerciaux, aux travailleurs déclarant des bénéfices agricoles et à ceux exerçant leur activité de manière saisonnière ou intermittente ”.

VII. — Les articles L. 262-7-1 à L. 262-9 ne sont pas applicables.

VII bis. — L'article L. 262-11 est ainsi modifié :

1° Au début du premier alinéa, les mots : “ Les organismes chargés de l'instruction des demandes et du service du revenu de solidarité active, mentionnés aux articles L. 262-15 et L. 262-16, assistent ” sont remplacés par les mots : “ La caisse gestionnaire du régime des prestations familiales à Mayotte assiste ” ;

2° Au second alinéa, les mots : “ l'organisme chargé du service ” sont remplacés par les mots : “ l'organisme mentionné au premier alinéa du présent article ” et les mots : “ du département ” sont remplacés par les mots : “ de l'Etat ”.

VIII. — A l'article L. 262-12, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ La caisse gestionnaire du régime des prestations familiales à Mayotte ” et les mots : " ou à celui de l'allocation de soutien familial ” sont remplacés par les mots : " ou à un cinquième du montant forfaitaire mentionné au 2° de l'article L. 262-2 fixé pour un foyer composé d'une seule personne ”.

VIII bis. — L'article L. 262-13 est ainsi rédigé :

“ Art. L. 262-13. — Le revenu de solidarité active est attribué, pour le compte de l'Etat, par la caisse gestionnaire du régime des prestations familiales à Mayotte au demandeur qui réside dans le ressort du Département de Mayotte ou y a élu domicile, dans les conditions prévues au chapitre IV du présent titre. ” ;

IX. — Les articles L. 262-14 et L. 262-15 sont remplacés par les dispositions suivantes :

“ La demande de revenu de solidarité active est déposée auprès de la caisse gestionnaire du régime des prestations familiales à Mayotte ou d'un organisme sans but lucratif agréé dans des conditions fixées par décret. ” ;

La caisse ou l'organisme assure l'instruction administrative du dossier.

X. — A l'article L. 262-16, les mots : ", dans chaque département, par les caisses d'allocations familiales et, pour leurs ressortissants, par les caisses de mutualité sociale agricole ” sont remplacés par les mots : " à Mayotte par la caisse gestionnaire du régime des prestations familiales mentionnée à l'article 19 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ”.

XI. — L'article L. 262-21 est ainsi modifié :

1° Au deuxième alinéa, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” et, après le mot : “ dérogation, ”, sont insérés les mots : “ pour le compte de l'Etat, ” ;

2° Le troisième alinéa est ainsi modifié :

a) A la première phrase, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à l'organisme mentionné au deuxième alinéa du présent article ” ;

b) La deuxième phrase est supprimée. ;

XI bis. — L'article L. 262-22 est ainsi rédigé :

“ Art. L. 262-22. — La caisse gestionnaire du régime des prestations familiales à Mayotte peut procéder, pour le compte de l'Etat, au versement d'avances sur droits supposés. ” ;

XII. — L'article L. 262-24 est ainsi rédigé :

“ Art. L. 262-24. — Le revenu de solidarité active est financé par l'Etat.

“ Les frais de gestion supplémentaires exposés par la caisse gestionnaire du régime des prestations familiales à Mayotte au titre des nouvelles compétences qui lui sont déléguées en vertu du présent chapitre à compter du 1er janvier 2019, selon les modalités fixées par la convention mentionnée à l'article L. 262-25, sont financés par l'Etat dans des conditions fixées par décret, en tenant compte de la réalisation des objectifs fixés par la même convention. ” ;

XIII. — L'article L. 262-25 est ainsi rédigé :

“ Art. L. 262-25. — Une convention est conclue entre l'Etat et la caisse gestionnaire du régime des prestations familiales à Mayotte.

“ Cette convention précise en particulier :

“ 1° Les conditions dans lesquelles les demandes de revenu de solidarité active sont instruites et dans lesquelles le revenu de solidarité active est attribué, servi et contrôlé par la caisse gestionnaire du régime des prestations familiales à Mayotte pour le compte de l'Etat ;

“ 2° Les modalités d'exercice par la caisse gestionnaire du régime des prestations familiales à Mayotte des compétences déléguées par l'Etat en matière d'orientation des bénéficiaires prévue à l'article L. 261-29 ;

“ 3° Les objectifs fixés par l'Etat à la caisse gestionnaire du régime des prestations familiales à Mayotte pour l'exercice des compétences déléguées, ainsi que les modalités de contrôle et d'évaluation de leur réalisation, notamment en matière d'instruction, d'orientation et de lutte contre la fraude ;

“ 4° Les engagements de qualité de service et de contrôle pris par la caisse gestionnaire du régime des prestations familiales à Mayotte auprès de l'Etat, notamment afin de favoriser l'accès au revenu de solidarité active et de limiter les paiements indus ;

“ 5° Les modalités d'échange de données entre les parties.

“ Un décret détermine les règles générales applicables à cette convention. ” ;

XIV. — A l'article L. 262-28 :

1° (Abrogé)

2° Le dernier alinéa est supprimé.

XV. — L'article L. 262-26 n'est pas applicable.

XVI. — L'article L. 262-29 est ainsi modifié :

1° Au début du premier alinéa, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ La caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° Au 1°, les mots : “ le département ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

3° Au 2°, les mots : “ les autorités ou ” sont remplacés par les mots : “ le conseil départemental de Mayotte qui peut décider de recourir à d'autres ”.

XVII. — L'article L. 262-30 est ainsi modifié :

1° Au troisième alinéa, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° Au début du dernier alinéa, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ L'organisme vers lequel le bénéficiaire du revenu de solidarité active est orienté ”.

XVIII. — A la première phrase de l'article L. 262-32, les mots : “ le département, l'institution mentionnée à l'article L. 5312-1 du code du travail, l'Etat, le cas échéant, les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi, les organismes mentionnés à l'article L. 262-16 du présent code et un représentant des centres communaux et intercommunaux d'action sociale ” sont remplacés par les mots : “ l'Etat, la caisse gestionnaire du régime des prestations familiales à Mayotte, le Département de Mayotte, l'institution mentionnée à l'article L. 5312-1 du code du travail, le cas échéant, les personnes morales gestionnaires des plans locaux pluriannuels pour l'insertion et l'emploi et les organismes mentionnés à l'article L. 262-29 du présent code ”.

XIX. — L'article L. 262-33 n'est pas applicable. ;

XIX bis. — L'article L. 262-37 est ainsi modifié :

1° A la fin du premier alinéa, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° L'avant-dernier alinéa est supprimé ;

3° Au dernier alinéa, les mots : “ l'organisme payeur sur décision du président du conseil départemental ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XIX ter. — Au début du premier alinéa de l'article L. 262-38, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XIX quater. — Au début du premier alinéa de l'article L. 262-39, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XIX quinquies. — L'article L. 262-40 est ainsi modifié :

1° Le premier alinéa est ainsi rédigé :

“ Pour l'exercice de ses compétences, la caisse gestionnaire du régime des prestations familiales à Mayotte demande toutes les informations nécessaires à l'identification de la situation du foyer : ” ;

2° Le 2° est ainsi rédigé :

“ 2° Au conseil départemental de Mayotte ; ”

3° Le sixième alinéa est ainsi rédigé :

“ Les informations recueillies peuvent être communiquées, pour l'exercice de leurs compétences, aux membres de l'équipe pluridisciplinaire mentionnée à l'article L. 262-39. ” ;

4° Le septième alinéa est ainsi rédigé :

“ La caisse gestionnaire du régime des prestations familiales à Mayotte peut communiquer, le cas échéant, les informations recueillies dans l'exercice de ses missions de contrôle aux membres de l'équipe pluridisciplinaire mentionnée au sixième alinéa du présent article. ” ;

5° Au début du huitième alinéa, les mots : “ Les organismes chargés de son versement réalisent ” sont remplacés par les mots : “ La caisse gestionnaire du régime des prestations familiales à Mayotte réalise ” ;

6° Les deux derniers alinéas sont supprimés.

XIX sexies. — A la première phrase du premier alinéa de l'article L. 262-41, les mots : “ le président du conseil départemental ou les organismes chargés de l'instruction des demandes ou du versement ” sont remplacés par les mots : “ les organismes chargés de l'instruction des demandes ”.

XIX septies. — A l'article L. 262-42, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ”. ;

XX. — A l'article L. 262-43 :

1° Les mots : " en application de la procédure prévue à l'article L. 114-15 du code de la sécurité sociale ” sont remplacés par les mots : " à la suite d'un contrôle ayant appréhendé une situation de travail illégal au sens de l'article L. 8211-1 du code du travail ” ;

2° Les mots : “ porte cette information à la connaissance du président du conseil départemental, en vue notamment de la mise en œuvre des ” sont remplacés par les mots : “ met en œuvre les ”. ;

XXI. — L'article L. 262-45 est ainsi modifié :

1° A la seconde phrase du premier alinéa, les mots : “ l'organisme chargé du service du revenu de solidarité active ou le département ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° A la fin du dernier alinéa, les mots : " des articles L. 553-2, L. 821-5-1 ou L. 845-3 du code de la sécurité sociale, L. 262-46 du code de l'action sociale et des familles ou L. 823-9 du code de la construction et de l'habitation ” sont remplacés par les mots : " de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte, de l'article L. 262-46 ou de l'article 40 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ou de l'article L. 845-3 du code de la sécurité sociale ".

XXII. — A l'article L. 262-46 :

1° A Le premier alinéa est ainsi rédigé :

“ Tout paiement indu de revenu de solidarité active est récupéré par l'organisme chargé du service de celui-ci dans les conditions définies au présent article. ” ;

1° Au quatrième alinéa, les mots : " au titre des prestations familiales et de la prime d'activité mentionnées, respectivement, aux articles L. 511-1 et L. 841-1 du code de la sécurité sociale, au titre des prestations mentionnées au titre II du livre VIII du même code ainsi qu'au titre de l'aide personnalisée au logement mentionnée à l'article L. 351-1 du code de la construction et de l'habitation ” sont remplacés par les mots : " au titre des prestations familiales mentionnées à l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte, ainsi qu'au titre de l'allocation pour adulte handicapé instituée par le chapitre II du titre VI de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte, au titre de l'article 42-1 de la même ordonnance ainsi qu'au titre de l'article L. 841-1 du code de la sécurité sociale ;

2° Le sixième alinéa est remplacé par les dispositions suivantes :

" Les retenues mentionnées aux troisième et quatrième alinéas sont déterminées en application des règles prévues par l'article 13 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte. ” ;

3° Le septième alinéa est remplacé par les dispositions suivantes :

" Pour le recouvrement de l'allocation mentionnée à l'article L. 262-2 indûment versée, le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte peut, dans les délais et selon les conditions fixés par voie réglementaire, délivrer une contrainte qui, à défaut d'opposition du débiteur devant la juridiction compétente, comporte tous les effets d'un jugement et confère notamment le bénéfice de l'hypothèque judiciaire. ” ;

4° Au dernier alinéa, les mots : “ un département ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” et, à la fin, sont ajoutés les mots : “ ou, s'agissant de la collectivité territoriale de Guyane et du département de La Réunion, à l'organisme chargé du versement du revenu de solidarité active en application de l'article L. 262-16 et du 7° de l'article L. 522-19 et du 6° de l'article L. 522-20 ”.

XXIII. — L'article L. 262-47 est ainsi modifié :

1° Le premier alinéa est ainsi rédigé :

“ Toute réclamation dirigée contre une décision relative au revenu de solidarité active fait l'objet, préalablement à l'exercice d'un recours contentieux, d'un recours administratif devant la commission de recours amiable qui connaît des réclamations relevant de l'article L. 142-1 du code de la sécurité sociale. Les modalités d'examen du recours sont définies par décret en Conseil d'Etat. ” ;

2° Après le même premier alinéa, sont insérés deux alinéas ainsi rédigés :

“ Les recours contentieux relatifs aux décisions mentionnées au premier alinéa du présent article sont portés devant la juridiction administrative.

“ Le bénéficiaire du revenu de solidarité active est informé, par tout moyen, des modalités de réclamation et de recours décrites aux deux premiers alinéas du présent article. ”

XXIV. — L'article L. 262-52 est ainsi modifié :

1° Le premier alinéa est ainsi modifié :

a) A la première phrase, les mots : “ amende administrative ” sont remplacés par le mot : “ pénalité ” ;

b) A la seconde phrase, les mots : “ président du conseil départemental ” sont remplacés par les mots : “ directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

c) La dernière phrase est supprimée ;

2° Le deuxième alinéa est ainsi modifié :

a) A la première phrase, le mot : “ amende ” est remplacé par le mot : “ pénalité ” ;

b) La deuxième phrase est ainsi rédigée : “ Si une telle décision de non-lieu ou de relaxe intervient postérieurement au prononcé d'une pénalité, la révision de cette pénalité est de droit. ” ;

c) Au début de la dernière phrase, les mots : “ L'amende administrative ” sont remplacés par les mots : “ La pénalité ” ;

3° Le dernier alinéa est supprimé.

XXV. — (Abrogé)

XXVI. — Le quatrième alinéa de l'article L. 263-2 n'est pas applicable.

XXVII. — Les articles L. 263-3 et L. 263-4 ne sont pas applicables.

XXVIII. — L'article L. 264-1 est ainsi modifié :

1° Les mots : " à l'exception de l'aide médicale de l'Etat mentionnée à l'article L. 251-1, " sont remplacés par les mots : " à l'exception de la prise en charge des frais, mentionnée à l'article L. 542-5, " ;

2° (Abrogé)

XXIX. — Au dernier alinéa de l'article L. 264-2, les mots : " prévus au titre Ier du livre III du code de l'entrée et du séjour des étrangers et du droit d'asile. " sont remplacés par les mots : " délivrés en application du code de l'entrée et du séjour des étrangers et du droit d'asile, tel qu'applicable à Mayotte en vertu de l'ordonnance n° 2014-464 du 7 mai 2014 portant extension et adaptation à Mayotte du code de l'entrée et du séjour des étrangers et du droit d'asile ".

##### Chapitre III : Adaptations du livre III

###### Section 1 : Etablissements et services soumis à autorisation

**Art. L543-1**

Pour l'application du titre Ier du livre III :

I. — A l'article L. 311-9, les mots : " mentionnés aux 1°, 8° et 13° du I de l'article L. 312-1, " sont remplacés par les mots : " mentionnés aux 1° et 8° du I de l'article L. 312-1, ".

II. — A l'article L. 312-1 :

1° (Abrogé)

2° Le 13° n'est pas applicable.

III. — L'article L. 312-5 est ainsi modifié :

1° Le a du 2° est supprimé ;

2° (Abrogé)

IV. — L'article L. 312-5-3 est ainsi modifié :

1° (Abrogé)

2° Le II n'est pas applicable ;

3° Le 2° du III n'est pas applicable ;

4° Aux 4° et 5° du III, après les mots : " du code de la construction et de l'habitation " sont insérés les mots : " tel qu'applicable à Mayotte " ;

5° Les IV à VI ne sont pas applicables.

V. — (Abrogé)

VI. — Les deuxième et troisième alinéas de l'article L. 312-8 sont supprimés.

VII. — (Abrogé)

VIII. — Au c de l'article L. 313-3 les références aux 12° et 13° sont remplacées par la référence au 12°.

IX. — (Abrogé)

X. — (Abrogé)

XI. — (Abrogé)

XII. — (Abrogé)

XIII. — (Abrogé)

XIV. — (Abrogé)

XV. — (Abrogé)

XVI. — L'article L. 313-23-3 n'est pas applicable.

XVII. — (Abrogé)

XVIII. — (Abrogé)

XIX. — Le premier alinéa du II de l'article L. 314-3 est complété d'une phrase ainsi rédigée : " La Caisse nationale de solidarité pour l'autonomie arrête également le montant de la dotation pour Mayotte. "

XX. — A l'article L. 314-4, la référence au 13° de l'article L. 312-1 est supprimée.

XXI. — L'article L. 314-8 est ainsi modifié :

1° Au quatrième alinéa, les mots : " Dans un délai de six mois à compter de la promulgation de la loi n° 2009-879 du 21 juillet 2009 portant réforme de l'hôpital et relative aux patients, à la santé et aux territoires, " sont supprimés ;

2° Au sixième alinéa, les mots : ", et sans qu'il soit fait application des dispositions du code de la sécurité sociale et du code rural et de la pêche maritime relatives à l'ouverture du droit aux prestations couvertes par les régimes de base, au remboursement de la part garantie par l'assurance maladie, à la participation de l'assuré aux tarifs servant de base aux remboursements, ainsi qu'au forfait mentionné à l'article L. 174-4 du code de la sécurité sociale " sont supprimés ;

3° Au septième alinéa, les mots : " Ces dispositions s'appliquent à compter du 1er janvier 2008. Elles sont applicables aux conventions mentionnées au I de l'article L. 313-12 en cours à cette date. " sont supprimés ;

4° (Abrogé)

5° Au dernier alinéa, les mots : " de droit commun prévues par la section 4 du chapitre II du titre VI du livre Ier du code de la sécurité sociale " sont remplacés par les mots : " prévues à l'article 20-5 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte " ;

6° Il est complété par les dispositions suivantes :

" Les crédits correspondant aux dépenses prises en charge par l'assurance maladie pour les établissements et services mentionnés au I de l'article L. 312-1 sont versés par la caisse de sécurité sociale de Mayotte.

Jusqu'au 31 décembre 2016, le financement des établissements et services énumérés aux 2°, 3°, 5°, 7° et 9° du I de l'article L. 312-1 est assuré sous forme de dotations annuelles arrêtées dans le cadre de contrats pluriannuels conclus, sur le fondement de l'article L. 313-11, entre les personnes, physiques ou morales, gestionnaires des établissements et services et la ou les autorités chargées de la tarification, ainsi que, le cas échéant, la caisse de sécurité sociale de Mayotte. "

XXII. — A l'article L. 314-11, la référence au 13° de l'article L. 312-1 est supprimée.

XXIII. — (Abrogé)

XXIV. — L'article L. 315-7 est ainsi modifié :

1° La référence au 13° de l'article L. 312-1 est supprimée ;

2° Le deuxième alinéa est supprimé ;

3° Au troisième alinéa, les mots : " des alinéas précédents " sont remplacés par les mots : " de l'alinéa précédent ".

XXV. — Après le 6° de l'article L. 315-10, il est inséré un alinéa ainsi rédigé :

" Le nombre par catégorie de représentants mentionnée aux 1°, 3°, 4° à 6° peut être réduit à un représentant. "

XXVI. — A l'article L. 315-16, les mots : " directeur départemental des finances publiques " sont remplacés par les mots : " directeur des finances publiques de Mayotte ".

###### Section 2 : Etablissements soumis à déclaration

**Art. L543-2**

Le titre II n'est pas applicable à Mayotte.

###### Section 3 : Dispositions diverses

**Art. L543-3**

I. — L'intitulé du titre III est ainsi rédigé : " Dispositions relatives au contrôle ".

II. — A l'article L. 331-1, les mots : “ ou déclarés dans les conditions du présent code, à l'exception de ceux régis par l'article L. 227-4 ” sont supprimés, le mot : “ ou ” est inséré avant le mot : “ agréés ”, et les mots : “ ou recevoir la déclaration ” sont supprimés.

III. — (Abrogé).

IV. — (Abrogé).

V. — L'article L. 331-8 n'est pas applicable.

VI. — A l'article L. 331-8-1, les mots : " ou pour recevoir leur déclaration en application des articles L. 321-1 et L. 322-1 " sont supprimés.

###### Section 4 : Dispositions spécifiques à certaines catégories d'établissements

**Art. L543-4**

Pour l'application du titre IV :

I. — A l'article L. 342-3, à la fin du deuxième alinéa, les mots : " prévu à l'article L. 161-23-1 du code de la sécurité sociale " sont remplacés par les mots : " prévu à l'article 13 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " et, au quatrième alinéa, les mots : " conformément à ce que prévoit la convention conclue au titre de l'aide personnalisée au logement " sont remplacés par les mots : " dans des conditions prévues par décret ".

II. — Le deuxième alinéa de l'article L. 344-1 n'est pas applicable.

III. — L'article L. 344-2-3 n'est pas applicable.

IV. — (Abrogé)

V. — (Abrogé)

VI. — (Abrogé)

VII. — A l'article L. 345-1 :

1° (Supprimé) ;

2° Les mots : " la rémunération mentionnée à l'article L. 241-12 du code de la sécurité sociale lorsqu'elles prennent part aux activités d'insertion professionnelle prévues à l'alinéa précédent " sont remplacés par les mots : " une rémunération ".

VIII. — Les chapitres VI et VIII ne sont pas applicables.

###### Section 5 : Contentieux de la tarification sanitaire et sociale

**Art. L543-5**

Pour l'application du Titre V :

A l'article L. 351-1 :

1° Les mots : " le président du conseil régional et, " sont supprimés ;

2° Les mots : " les dotations de financement des missions d'intérêt général et d'aide à la contractualisation, " sont supprimés.

###### Section 6 : Financement de la protection judiciaire des majeurs

**Art. L543-6**

Pour l'application du titre VI :

A l'article L. 361-1, la référence à l'article L. 174-1 du code de la sécurité sociale est remplacée par la référence à l'article L. 6416-3 du code de la santé publique.

##### Chapitre IV : Adaptation du livre IV

###### Section 1 : Assistants de service social

**Art. L544-1**

Pour l'application du titre Ier du livre IV :

L'article L. 411-1 est complété par les dispositions suivantes :

" Les personnes occupant au 1er juillet 2012 un emploi d'assistant de service social sans avoir le titre de formation requis ont dix ans à compter de cette même date pour obtenir le diplôme d'Etat d'assistant de service social par la formation ou par la validation des acquis de l'expérience. "

###### Section 2 : Assistants maternels et assistants familiaux

**Art. L544-2**

Pour l'application du titre II du livre IV :

I. — Le dernier alinéa de l'article L. 421-3 est ainsi rédigé :

" Lorsque la condition mentionnée au quatrième alinéa n'est pas remplie au moment de la demande d'agrément, celui-ci est délivré à titre provisoire pour une durée de cinq ans si les autres conditions sont réunies. L'assistant maternel ou l'assistant familial fait la preuve de la maîtrise du français oral dans les cinq ans qui suivent l'obtention de l'agrément. Dans le cas contraire, il est mis fin à l'agrément. "

II. — (Abrogé)

III. — A l'article L. 421-12, la référence à l'article L. 321-4 est remplacée par la référence à l'article L. 321-4 tel qu'applicable en métropole.

IV. — (Abrogé)

V. — L'article L. 421-17 est ainsi modifié :

1° Le premier alinéa n'est pas applicable ;

2° Au deuxième alinéa, le mot : " Elles " est remplacé par les mots : " Les dispositions du présent chapitre ".

VI. — L'article L. 421-18 est complété par les dispositions suivantes :

" Pour l'application à Mayotte des articles L. 421-6, L. 421-14 et L. 421-15, un décret prévoit, le cas échéant, une composition et des modalités de désignation des membres de la commission consultative paritaire départementale, des durées, contenus et conditions de validation, de formation et de stage, particuliers. "

VII. — (Abrogé)

VIII. — (Abrogé)

IX. — Pour l'application à Mayotte de l'article L. 423-2, la résolution des différends qui peuvent s'élever à l'occasion d'un contrat de travail entre les assistants maternels ou familiaux et les particuliers ou les personnes morales de droit privé mentionnées à l'article L. 423-1 et qui relèvent du tribunal du travail et des prud'hommes dans les conditions prévues par l'article 2 de l'ordonnance n° 91-26 du 25 février 1991 modifiée relative au code du travail applicable dans la collectivité territoriale de Mayotte jusqu'à la date d'entrée en vigueur à Mayotte des dispositions relatives au conseil des prud'hommes prévue par l'article 33 de l'ordonnance n° 2017-1491 du 25 octobre 2017.

X. — A l'article L. 423-8, après les mots : " demande d'avis de réception " sont ajoutés les mots : " ou remise en mains propres de cette notification contre accusé de réception ".

XI. — (Abrogé)

XII. — (Abrogé)

XIII. — (Abrogé)

XIV. — (Abrogé)

XV. — (Abrogé)

XVI. — Au premier alinéa de l'article L. 423-20, les mots : ", dans les conditions et limites de la convention collective nationale des assistants maternels, " sont supprimés.

XVII. — A l'article L. 423-24, après les mots : " lettre recommandée avec demande d'avis de réception " sont ajoutés les mots : " ou remise en mains propres contre accusé de réception " et les mots : " présentation de la lettre recommandée " sont remplacés par les mots : " présentation de la lettre ".

XVIII. — (Abrogé)

XIX. — L'article L. 423-33 est ainsi modifié :

1° La référence à l'article L. 773-4 est remplacée par la référence aux articles L. 423-6 et L. 423-7 ;

2° Les deux derniers alinéas ne sont pas applicables.

XX. — L'article L. 423-35 est ainsi modifié :

1° (Abrogé)

2° Après les mots : " lettre recommandée avec demande d'avis de réception " sont ajoutés les mots : " ou remise en mains propres contre accusé de réception " ;

3° Les mots : " dans la lettre recommandée " sont remplacés par les mots : " dans la lettre ".

XXI. — A L'article L. 424-5, les mots : " l'organisme mentionné à l'article L. 212-2 du code de la sécurité sociale " sont remplacés par les mots : " la caisse gestionnaire des prestations familiales à Mayotte ".

###### Section 3 : Educateurs et aides familiaux, personnels occasionnels des accueils collectifs de mineurs, permanents des lieux de vie

**Art. L544-3**

Pour l'application du titre III du livre IV :

I. — (Abrogé)

II. — L'article L. 431-3 est ainsi modifié :

1° Au premier alinéa, avant les mots : " convention collective " sont ajoutés les mots : " décret, à défaut de " ;

2° Au deuxième alinéa, avant les mots : " La convention ", sont insérés les mots : " Le décret, " ;

3° (Abrogé)

4° (Abrogé)

III. — (Abrogé)

IV. — (Abrogé)

V. — (Abrogé)

###### Section 4 : Particuliers accueillant des personnes âgées ou handicapées

**Art. L544-4**

Pour l'application du titre IV du livre IV :

I. — L'article L. 441-4 est complété par les dispositions suivantes :

" Il définit les conditions d'accueil pour obtenir l'agrément. "

II. — L'article L. 442-1 est ainsi modifié :

1° (Abrogé)

2° Au neuvième alinéa, les mots : " du droit à pension conformément aux dispositions du premier alinéa de l'article L. 351-2 du code de la sécurité sociale " sont remplacés par les mots : " du droit à pension de retraite conformément aux dispositions de sécurité sociale applicables à Mayotte. "

III. — A l'article L. 443-5, les mots : " les articles 6 et 7 de la loi n° 86-1290 du 23 décembre 1986 " sont remplacés par les mots : " les dispositions en vigueur à Mayotte concernant les obligations des bailleurs et des locataires ".

IV. — A l'article L. 443-9, la référence à l'article L. 321-4 est remplacée par la référence à l'article L. 321-4 tel qu'applicable en métropole.

V. — (Abrogé)

VI. — (Abrogé)

VII. — (Abrogé)

VIII. — (Abrogé)

###### Section 5 : Formation des travailleurs sociaux

**Art. L544-5**

Pour l'application du titre V du livre IV :

I. — (Abrogé)

II. — L'article L. 451-2 est ainsi modifié :

1° Les mots : " La région " sont remplacés par les mots : " Le Département de Mayotte " et le mot : " elle " est remplacé par le mot : " il " ;

2° Le mot : " régional " est remplacé par le mot : " mahorais " et les mots : ", en association avec les départements, " ne sont pas applicables ;

3° Le dernier alinéa n'est pas applicable.

III. — L'article L. 451-2-1 est ainsi modifié :

1° Les mots : " La région " sont remplacés par les mots : " Le Département de Mayotte " et le mot : " elle " est remplacé par le mot : " il " ;

2° Les mots : " de la région " sont remplacés par les mots : " de la collectivité " et le mot : " régional " est remplacé par le mot : " général ".

IV. — A l'article L. 451-3, les mots : " La région est compétente " sont remplacés par les mots : " Le Département de Mayotte est compétent " et le mot : " régional " est remplacé par le mot : " général ".

###### Section 6 : Reconnaissance des qualifications professionnelles

###### Section 7 : Mandataires judiciaires à la protection des majeurs et délégués aux prestations familiales

**Art. L544-6**

Pour l'application du titre VII du livre IV :

I. — (Abrogé)

II. — A l'article L. 472-5, les mots : "un syndicat interhospitalier," sont supprimés.

##### Chapitre V : Dispositions communes

**Art. L545-2**

Pour l'application à Mayotte du livre III, le degré de dépendance des personnes âgées est mesuré à l'aide de la grille nationale prévue par l'article L. 232-2 dans sa version applicable en métropole.

**Art. L545-3**

Pour l'application des dispositions du présent code, les mots énumérés ci-dessous sont remplacés par les mots suivants :

1° " département " et " département d'outre-mer " par : " Département de Mayotte " ;

2° " la collectivité territoriale " par : " Mayotte " ;

3° (Abrogé) ;

4° " représentant de l'Etat dans le département " ou " représentant de l'Etat dans la région " par : " représentant de l'Etat à Mayotte ".

#### Titre V : Territoire des îles Wallis et Futuna

##### Chapitre Ier : Accès aux origines personnelles

**Art. L551-1**

Les articles L. 147-1 à L. 147-11 sont applicables dans le territoire des îles Wallis-et-Futuna sous réserve des adaptations suivantes :

— les articles L. 147-1 et L. 147-2 sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021 ;

— à l'article L. 147-1, la référence : " L. 222-6 " est remplacée par la référence " L. 551-2 " ;

— à l'article L. 147-3, les mots : " du président du conseil départemental " sont remplacés par les mots : " de l'administrateur supérieur des îles Wallis-et-Futuna " ;

— à l'article L. 147-4, les mots : " au président du conseil départemental " sont remplacés par les mots : " à l'administrateur supérieur des îles Wallis-et-Futuna " ;

— le second alinéa de l'article L. 147-8 est ainsi rédigé :

" Sous réserve des dispositions de l'article 6 de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, les administrations ou services de l'Etat sont tenus de réunir et de communiquer au Conseil national les renseignements dont ils disposent permettant de déterminer les adresses de la mère et du père de naissance. "

**Art. L551-2**

Toute femme qui demande, lors de son accouchement, la préservation du secret de son admission et de son identité par un établissement de santé est informée des conséquences juridiques de cette demande et de l'importance pour toute personne de connaître ses origines et son histoire. Elle est donc invitée à laisser, si elle l'accepte, des renseignements sur sa santé et celle du père, les origines de l'enfant et les circonstances de la naissance ainsi que, sous pli fermé, son identité. Elle est informée de la possibilité qu'elle a de lever à tout moment le secret de son identité et, qu'à défaut, son identité ne pourra être communiquée que dans les conditions prévues à l'article L. 147-6. Elle est également informée qu'elle peut à tout moment donner son identité sous pli fermé ou compléter les renseignements qu'elle a donnés au moment de la naissance. Les prénoms donnés à l'enfant et, le cas échéant, mention du fait qu'ils l'ont été par la mère, ainsi que le sexe de l'enfant, la date, le lieu et l'heure de sa naissance sont mentionnés à l'extérieur de ce pli. Ces formalités sont accomplies par les personnes visées à l'alinéa suivant avisées sous la responsabilité du directeur de l'établissement de santé. A défaut, elles sont accomplies sous la responsabilité de ce directeur.

L'administrateur supérieur des îles Wallis-et-Futuna désigne au sein de ses services au moins deux personnes chargées d'assurer les relations avec le Conseil national pour l'accès aux origines personnelles, d'organiser, dès que possible, la mise en oeuvre de l'accompagnement psychologique et social dont peut bénéficier la femme et de recevoir, lors de la naissance, le pli fermé mentionné au premier alinéa, de lui délivrer l'information prévue à l'article L. 224-5 et de recueillir les renseignements relatifs à la santé des père et mère de naissance, aux origines de l'enfant et aux raisons et circonstances de sa remise au service de l'aide sociale à l'enfance ou à l'organisme autorisé et habilité pour l'adoption. Ces personnes s'assurent également de la mise en place d'un accompagnement psychologique de l'enfant. Elles sont tenues de suivre une formation initiale et continue leur permettant de remplir ces missions. Cette formation est assurée par le Conseil national pour l'accès aux origines personnelles qui procède à un suivi régulier de ces personnes.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Pupilles de l'Etat.

**Art. L552-1**

Les articles L. 224-1 à L. 224-3, L. 224-4 à L. 224-9, L. 224-11 à L. 224-12 et L. 225-1 à L. 225-10 sont applicables dans le territoire des îles Wallis et Futuna, sous réserve des adaptations prévues au présent chapitre.

**Art. L552-2**

Pour l'application des dispositions prévues à l'article L. 552-1, les mots mentionnés ci-dessous sont respectivement remplacés par les mots suivants :

— " représentant de l'Etat dans le département " par " administrateur supérieur des îles Wallis et Futuna " ;

— " président du conseil départemental " par " président de l'assemblée territoriale " ;

— " tribunal judiciaire " par " tribunal de première instance " ;

— " directeur départemental des finances publiques " par " directeur des finances publiques des îles Wallis et Futuna " ;

— " département " par " territoire " ;

— " service de l'aide sociale à l'enfance " par " service chargé de l'aide sociale à l'enfance ".

**Art. L552-2-1**

Pour l'application dans le territoire des îles Wallis-et-Futuna de l'article L. 224-1, les mots : " dans les conditions prévues à l'article L. 223-4 " sont remplacés par les mots : " par le service chargé de l'aide sociale à l'enfance ".

**Art. L552-3**

Pour son application dans le territoire des îles Wallis et Futuna, l'article L. 224-2 est ainsi rédigé :

Art. L. 224-2. — Les membres du conseil de famille sont nommés par l'administrateur supérieur des îles Wallis et Futuna, en considération de l'intérêt porté à la politique publique de protection de l'enfance, en fonction de leur aptitude ainsi que de leur disponibilité.

Outre le tuteur, chaque conseil de famille comprend :

— des représentants de l'assemblée territoriale désignés par cette assemblée sur proposition de son président ;

— des membres des associations à caractère familial ou d'accueil ;

— des représentants des pupilles de l'Etat choisis par l'administrateur supérieur des îles Wallis et Futuna ;

— des personnalités qualifiées désignées par l'administrateur supérieur des îles Wallis et Futuna.

L'administrateur supérieur des îles Wallis et Futuna désigne en l'absence de pupilles de l'Etat toute personne disposant des qualités requises pour assurer la représentation des pupilles.

Le mandat de ses membres est de six ans. Nul ne peut exercer plus de trois mandats, dont plus de deux en tant que titulaire.

A chaque renouvellement d'un conseil de famille des pupilles de l'Etat, les membres nouvellement nommés bénéficient d'une formation préalable à leur prise de fonction, dans des conditions définies par décret.

Dans l'intérêt des pupilles de l'Etat, les membres titulaires veillent à être présents à chaque réunion du conseil de famille des pupilles de l'Etat ou, à défaut, à se faire remplacer par leur suppléant.

Les membres du conseil de famille sont tenus au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal.

L'administrateur supérieur des îles Wallis et Futuna peut mettre fin au mandat des membres du conseil de famille en cas de manquement caractérisé à leurs obligations.

Il est institué un conseil de famille supplémentaire lorsque le nombre de pupilles suivis par le conseil de famille existant est supérieur à cinquante.

La composition et les règles de fonctionnement du ou des conseils de famille institués dans le territoire des îles Wallis et Futuna sont fixées par voie réglementaire.

**Art. L552-3-1**

Pour l'application dans le territoire des îles Wallis-et-Futuna de l'article L. 224-7, la référence : " L. 222-6 " est remplacée par la référence : " L. 551-2 ".

**Art. L552-5**

Pour son application dans le territoire des îles Wallis et Futuna, l'article L. 225-3 est ainsi rédigé :

" Art. L. 225-3. — Les personnes qui demandent l'agrément bénéficient de l'accompagnement de la personne de leur choix, représentant ou non une association, dans leurs démarches auprès de la commission. Néanmoins, celle-ci a la possibilité de leur proposer également un entretien individuel.

Elles peuvent demander que tout ou partie des investigations effectuées pour l'instruction du dossier soient accomplies une seconde fois et par d'autres personnes que celles auxquelles elles avaient été confiées initialement. Elles sont informées du déroulement de ladite instruction et peuvent prendre connaissance de tout document figurant dans leur dossier dans les conditions fixées par les articles L. 311-3 et L. 311-4 du code des relations entre le public et l'administration. "

##### Chapitre IV : Protection des majeurs

###### Section 1 : Dispositions générales

**Art. L554-1**

Les dispositions suivantes des livres Ier, II et III sont applicables de plein droit dans le territoire des îles Wallis et Futuna :

1° L'article L. 133-6, qui pour son application à Wallis-et-Futuna est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

" Nul ne peut exercer ou être agréé en qualité de mandataire judiciaire s'il a été condamné définitivement pour crime ou à une peine d'au moins deux mois d'emprisonnement sans sursis pour les délits prévus : "

b) Le dernier alinéa est supprimé ;

2° L'article L. 215-4 ;

3° L'article L. 311-3, qui pour son application à Wallis-et-Futuna est ainsi rédigé :

" Art. L. 311-3. — L'exercice des droits et libertés individuels est garanti à toute personne protégée dans les conditions prévues au titre VII du livre IV. Dans le respect des dispositions législatives et réglementaires en vigueur, lui sont assurés :

" 1° Le respect de sa dignité, de son intégrité, de sa vie privée, de son intimité et de sa sécurité ;

" 2° La confidentialité des informations la concernant ;

" 3° L'accès à toute information ou document relatifs à sa prise en charge, sauf dispositions législatives contraires ;

" 4° Une information sur ses droits fondamentaux et les protections particulières légales et contractuelles dont elle bénéficie ainsi que les voies de recours à sa disposition. "

**Art. L554-2**

L'article L. 361-1 n'est pas applicable dans le territoire des îles Wallis et Futuna.

###### Section 2 : Mandataires judiciaires à la protection des majeurs







####### Sous-section 1 : Dispositions communes aux mandataires judiciaires




**Art. L554-3**

Pour son application dans le territoire des îles Wallis et Futuna, le chapitre Ier du titre VII du livre IV est ainsi modifié :

1° L'article L. 471-2 est ainsi modifié :

a) Les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " l'administrateur supérieur des îles Wallis et Futuna ” ;

b) Les mots : " au 14° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 554-4 ” ;

2° L'article L. 471-3 est ainsi modifié :

a) Les mots : " au 14° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 554-4 ” ;

b) La référence à l'article L. 313-18 est remplacée par la référence à l'article L. 554-6 ;

c) Les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " l'administrateur supérieur des îles Wallis et Futuna ” ;

3° L'article L. 471-4 est ainsi modifié :

a) Les mots : " au 14° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 554-4 ” ;

b) Les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " l'administrateur supérieur des îles Wallis et Futuna ” ;

4° A l'article L. 471-5, la dernière phrase du premier alinéa est remplacée par les dispositions suivantes : " Lorsque ce coût n'est pas intégralement supporté par la personne protégée, les mesures exercées par les mandataires judiciaires à la protection des majeurs bénéficient d'un financement de l'Etat, déterminé en prenant notamment en compte la charge de travail résultant de l'exécution des mesures de protection ” ;

5° L'article L. 471-7 n'est pas applicable ;

6° L'article L. 471-8 est ainsi rédigé :

" Art. L. 471-8. ― Afin de garantir l'exercice effectif des droits mentionnés à l'article L. 311-3, lorsque le mandataire judiciaire à la protection des majeurs est un service mentionné à l'article L. 554-4 :

" 1° La notice d'information prévue au 1° de l'article L. 471-6 est remise personnellement à la personne protégée ou, dès lors que l'état de cette dernière ne lui permet pas d'en mesurer la portée, à un membre du conseil de famille s'il a été constitué ou, à défaut, à un parent, un allié ou une personne de son entourage dont l'existence est connue ;

" 2° Le document individuel de protection des majeurs prévu au 2° de l'article L. 471-6 est également remis à la personne ;

" 3° Les personnes protégées sont associées au fonctionnement du service. ” ;

7° A l'article L. 471-9, les mots : " ainsi que les adaptations apportées à la mise en œuvre de l'article L. 311-5 par l'article L. 471-7 ” sont supprimés.

####### Sous-section 2 : Services mandataires judiciaires à la protection des majeurs




**Art. L554-4**

Sont des services mandataires judiciaires à la protection des majeurs les services dotés ou non d'une personnalité morale propre, mettant en œuvre les mesures de protection des majeurs ordonnées par l'autorité judiciaire au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire.

**Art. L554-5**

L'exercice des mandats de protection des majeurs par les services sociaux mentionnés à l'article L. 554-3 est soumis à une autorisation délivrée par l'administrateur supérieur des îles Wallis et Futuna selon des modalités fixées par décret en Conseil d'Etat, après avis conforme du procureur de la République.

**Art. L554-6**

Sans préjudice des dispositions des articles 416 et 417 du code civil, l'administrateur supérieur des îles Wallis et Futuna exerce un contrôle de l'activité des services mandataires judiciaires à la protection des majeurs.

En cas de violation par le service mandataire judiciaire à la protection des majeurs des lois et règlements ou lorsque la santé, la sécurité ou le bien-être physique ou moral de la personne protégée est menacé ou compromis par les conditions d'exercice de la mesure de protection judiciaire, l'administrateur supérieur des îles Wallis et Futuna, après avoir entendu le responsable du service, lui adresse, d'office ou à la demande du procureur de la République, une injonction assortie d'un délai circonstancié qu'il fixe.

S'il n'est pas satisfait à l'injonction dans le délai fixé, l'administrateur supérieur des îles Wallis et Futuna, sur avis conforme du procureur de la République ou à la demande de celui-ci, retire l'autorisation prévue à l'article L. 554-5.

En cas d'urgence, l'autorisation prévue à l'article L. 554-5 peut être suspendue sans injonction préalable et, au besoin, d'office, dans des conditions fixées par décret en Conseil d'Etat.

Le procureur de la République est informé de la suspension ou du retrait visés aux deux alinéas précédents.

####### Sous-section 3 : Personnes physiques mandataires judiciaires à la protection des majeurs exerçant leur activité à titre individuel ou en qualité de préposé d'établissement hébergeant des majeurs




**Art. L554-7**

Pour son application dans le territoire des îles Wallis et Futuna, le chapitre II du titre VII du livre IV est ainsi modifié :

1° A l'article L. 472-1-1, aux premier, deuxième et quatrième alinéas, les mots : " le représentant de l'Etat dans le département " sont remplacés par les mots : " l'administrateur supérieur des îles Wallis et Futuna " et, au troisième alinéa, les mots : " des objectifs et des besoins fixés par le schéma régional d'organisation sociale et médico-sociale prévu au b du 2° de l'article L. 312-5 et " sont supprimés ;

2° Les articles L. 472-3 et L. 472-5 ne sont pas applicables ;

3° L'article L. 472-6 est ainsi modifié :

a) Au premier alinéa, les mots : " Un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 " sont remplacés par les mots : " Un établissement hébergeant des personnes adultes handicapées ou des personnes âgées ou dispensant des soins de longue durée ou de psychiatrie, dans les conditions prévues par la réglementation applicable localement, " ;

b) Au troisième alinéa, les mots : " du représentant de l'Etat dans le département ” sont remplacés par les mots : " de l'administrateur supérieur des îles Wallis et Futuna " ;

4° A l'article L. 472-8, les mots : " du représentant de l'Etat dans le département ” sont remplacés par les mots : " de l'administrateur supérieur des îles Wallis et Futuna " ;

5° L'article L. 472-9 n'est pas applicable ;

6° A l'article L. 472-10, les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " de l'administrateur supérieur des îles Wallis et Futuna ".

####### Sous-section 4 :  Dispositions pénales communes aux mandataires judiciaires à la protection des majeurs

**Art. L554-8**

Pour son application dans le territoire des îles Wallis et Futuna, le chapitre III du titre VII du livre IV est ainsi modifié :

1° A l'article L. 473-1, la référence à l'article L. 313-18 est remplacée par la référence à l'article L. 554-6 ;

2° A l'article L. 473-2, les mots : " au 6° ou 7° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 472-6 ” ;

3° Aux articles L. 473-3 et L. 473-4, les mots : " d'exploiter ou de diriger un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 du présent code ou ” sont supprimés.

#### Titre VI : Polynésie française

##### Chapitre Ier A : Dispositions relatives à l'obligation alimentaire

**Art. L560-1**

Les articles L. 132-6 à L. 132-10 sont applicables en Polynésie française sous réserve des adaptations prévues au présent chapitre.

**Art. L560-2**

Dans le deuxième alinéa de l'article L. 132-6, les mots : " la commission " sont remplacés par les mots : " l'organisme ".

**Art. L560-3**

I. — Pour l'application de l'article L. 132-7, les mots : " le représentant de l'Etat ou le président du conseil départemental " sont remplacés par les mots : " l'autorité territorialement compétente " et les mots : " selon le cas, à l'Etat ou au département " sont remplacés par les mots : " à la collectivité compétente ".

II. — Pour l'application du premier alinéa de l'article L. 132-8, les mots : " selon le cas, par l'Etat ou le département " sont remplacés par les mots : " par la collectivité compétente ".

III. — Pour l'application de l'avant-dernier alinéa de l'article L. 132-8, les mots : " de soins de ville prévus par l'article L. 111-2 et la prise en charge du forfait journalier, " sont supprimés.

IV. — Pour l'application du dernier alinéa de l'article L. 132-8, les mots : " ou de la prise en charge du forfait journalier " sont supprimés.

V. — Pour l'application du premier alinéa de l'article L. 132-9, les mots : " le représentant de l'Etat ou le président du conseil départemental " sont remplacés par les mots : " l'autorité territorialement compétente ".

VI. — Pour l'application du dernier alinéa de l'article L. 132-9, les mots : " et la prise en charge du forfait journalier " sont supprimés.

VII. — Pour l'application de l'article L. 132-10, les mots :

" L'Etat ou le département sont, dans la limite des prestations allouées, subrogés " sont remplacés par les mots : " La collectivité compétente est, dans la limite des prestations allouées, subrogée ".

##### Chapitre Ier : Accès aux origines personnelles

**Art. L561-1**

I. — Les articles L. 147-1 à L. 147-11 sont applicables en Polynésie française.

Les articles L. 147-1 et L. 147-2 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

II. — Pour l'application de l'article L. 147-1, la référence :

" L. 222-6 " est remplacée par la référence : " L. 561-2 ".

III. — Pour l'application de l'article L. 147-3, les mots : " du président du conseil départemental " sont remplacés par les mots : " du président du gouvernement de la Polynésie française ".

IV. — Pour l'application de l'article L. 147-4, les mots : " au président du conseil départemental " sont remplacés par les mots : " au président du gouvernement de la Polynésie française ".

V. — Pour l'application du cinquième alinéa de l'article L. 147-5, les mots : " établissements de santé et les services départementaux " sont remplacés par les mots : " établissements de santé et services territoriaux ".

VI. — Pour son application en Polynésie française, le second alinéa de l'article L. 147-8 est ainsi rédigé :

" Sous réserve des dispositions de l'article 6 de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, les administrations ou services de l'Etat sont tenus de réunir et de communiquer au conseil national les renseignements dont ils disposent permettant de déterminer les adresses de la mère et du père de naissance. "

**Art. L561-2**

Toute femme qui demande, lors de son accouchement, la préservation du secret de son admission et de son identité par un établissement de santé est informée des conséquences juridiques de cette demande et de l'importance pour toute personne de connaître ses origines et son histoire. Elle est donc invitée à laisser, si elle l'accepte, des renseignements sur sa santé et celle du père, les origines de l'enfant et les circonstances de la naissance ainsi que, sous pli fermé, son identité. Elle est informée de la possibilité qu'elle a de lever à tout moment le secret de son identité et, qu'à défaut, son identité ne pourra être communiquée que dans les conditions prévues à l'article L. 147-6. Elle est également informée qu'elle peut à tout moment donner son identité sous pli fermé ou compléter les renseignements qu'elle a donnés au moment de la naissance. Les prénoms donnés à l'enfant et, le cas échéant, mention du fait qu'ils l'ont été par la mère, ainsi que le sexe de l'enfant, la date, le lieu et l'heure de sa naissance sont mentionnés à l'extérieur de ce pli. Ces formalités sont accomplies par les personnes désignées dans le cadre de la convention entre l'Etat et la Polynésie française prévue à l'article 10 de la loi n° 2002-93 du 22 janvier 2002 relative à l'accès aux origines des personnes adoptées et pupilles de l'Etat, avisées sous la responsabilité du directeur de l'établissement de santé. A défaut, elles sont accomplies sous la responsabilité de ce directeur.

##### Chapitre II : Pupilles de l'Etat

**Art. L562-1**

Les articles L. 224-1 à L. 224-9 et L. 225-1 à L. 225-7 sont applicables en Polynésie française, sous réserve des adaptations prévues au présent chapitre.

**Art. L562-2**

Pour l'application des dispositions prévues à l'article L. 562-1, les mots mentionnés ci-dessous sont respectivement remplacés par les mots suivants :

— " représentant de l'Etat dans le département " par " haut-commissaire de la République en Polynésie française " ;

— " président du conseil départemental " par " président du gouvernement de la Polynésie française " ;

— " tribunal judiciaire " par " tribunal de première instance " ;

— “ directeur départemental des finances publiques ” par “ directeur des finances publiques de Polynésie-française ” ;

— " département " par " territoire " ;

— " service de l'aide sociale à l'enfance " par : " service chargé de l'aide sociale à l'enfance ".

**Art. L562-2-1**

Pour l'application en Polynésie française de l'article L. 224-1, les mots : " dans les conditions prévues à l'article L. 223-4 " sont remplacés par les mots : " par le service chargé de l'aide sociale à l'enfance ".

**Art. L562-3**

Pour son application en Polynésie française, l'article L. 224-2 est ainsi rédigé :

Art. L. 224-2. — Les membres du conseil de famille sont nommés par le haut-commissaire de Polynésie-française, en considération de l'intérêt porté à la politique publique de protection de l'enfance, en fonction de leur aptitude ainsi que de leur disponibilité.

Outre le tuteur, chaque conseil de famille comprend :

— des représentants de l'assemblée de la Polynésie française désignés par cette assemblée sur proposition de son président ;

— des représentants du gouvernement de Polynésie française ;

— des membres des associations à caractère familial ou d'accueil ;

— des représentants des pupilles de l'Etat choisis par le haut-commissaire de la République en Polynésie française ;

— des personnalités qualifiées désignées par le haut-commissaire de la République en Polynésie française.

Le haut-commissaire de la République en Polynésie française désigne en l'absence de pupilles de l'Etat toute personne disposant des qualités requises pour assurer la représentation des pupilles.

Le mandat de ses membres est de six ans. Nul ne peut exercer plus de trois mandats, dont plus de deux en tant que titulaire.

A chaque renouvellement d'un conseil de famille des pupilles de l'Etat, les membres nouvellement nommés bénéficient d'une formation préalable à leur prise de fonction, dans des conditions définies par décret.

Dans l'intérêt des pupilles de l'Etat, les membres titulaires veillent à être présents à chaque réunion du conseil de famille des pupilles de l'Etat ou, à défaut, à se faire remplacer par leur suppléant.

Les membres du conseil de famille sont tenus au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal.

Le haut-commissaire de la République en Polynésie française peut mettre fin au mandat des membres du conseil de famille en cas de manquement caractérisé à leurs obligations.

Il est institué un conseil de famille supplémentaire lorsque le nombre de pupilles suivis par le conseil de famille existant est supérieur à cinquante.

La composition et les règles de fonctionnement du ou des conseils de famille institués en Polynésie française sont fixées par voie réglementaire.

**Art. L562-3-1**

Pour son application en Polynésie française, au troisième alinéa 3 (1°) de l'article L. 224-5, après les mots : " sécurité sociale ", sont insérés les mots : " ou de protection sociale ".

**Art. L562-3-2**

Pour l'application en Polynésie française de l'article L. 224-7, la référence : " L. 222-6 " est remplacée par la référence :

" L. 561-2 ".

**Art. L562-5**

Pour son application en Polynésie française, l'article L. 225-3 est ainsi rédigé :

" Art. L. 225-3. — Les personnes qui demandent l'agrément bénéficient de l'accompagnement de la personne de leur choix, représentant ou non une association, dans leurs démarches auprès de la commission. Néanmoins, celle-ci a la possibilité de leur proposer également un entretien individuel.

Elles peuvent demander que tout ou partie des investigations effectuées pour l'instruction du dossier soient accomplies une seconde fois et par d'autres personnes que celles auxquelles elles avaient été confiées initialement. Elles sont informées du déroulement de ladite instruction et peuvent prendre connaissance de tout document figurant dans leur dossier dans les conditions fixées par les articles L. 311-3 et L. 311-4 du code des relations entre le public et l'administration. "

##### Chapitre IV : Protection des majeurs

###### Section 1 : Dispositions générales

**Art. L564-1**

Les dispositions suivantes des livres Ier, II et III du présent code sont applicables de plein droit en Polynésie française :

1° L'article L. 133-6 qui, pour son application en Polynésie française, est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

" Nul ne peut exercer ou être agréé en qualité de mandataire judiciaire s'il a été condamné définitivement pour crime ou à une peine d'au moins deux mois d'emprisonnement sans sursis pour les délits prévus :

b) Le dernier alinéa est supprimé ;

2° L'article L. 215-4 ;

3° L'article L. 311-3 qui, pour son application en Polynésie française, est ainsi rédigé :

" Art. L. 311-3. — L'exercice des droits et libertés individuels est garanti à toute personne protégée dans les conditions prévues au titre VII du livre IV. Dans le respect des dispositions législatives et réglementaires en vigueur, lui sont assurés :

" 1° Le respect de sa dignité, de son intégrité, de sa vie privée, de son intimité et de sa sécurité ;

" 2° La confidentialité des informations la concernant ;

" 3° L'accès à toute information ou document relatifs à sa prise en charge, sauf dispositions législatives contraires ;

" 4° Une information sur ses droits fondamentaux et les protections particulières légales et contractuelles dont elle bénéficie ainsi que les voies de recours à sa disposition. "

**Art. L564-2**

L'article L. 361-1 n'est pas applicable en Polynésie française.

###### Section 2 : Mandataires judiciaires à la protection des majeurs



####### Sous-section 1 : Dispositions communes aux mandataires judiciaires à la protection des majeurs

**Art. L564-3**

Pour son application en Polynésie française, le chapitre Ier du titre VII du livre IV est ainsi modifié :

1° L'article L. 471-2 est ainsi modifié :

a) Les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française ” ;

b) Les mots : " au 14° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 564-4 ” ;

2° L'article L. 471-3 est ainsi modifié :

a) Les mots : " au 14° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 564-4 ” ;

b) La référence à l'article L. 313-18 est remplacée par la référence à l'article L. 564-6 ;

c) Les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française ” ;

3° L'article L. 471-4 est ainsi modifié :

a) Les mots : " au 14° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 564-4 ” ;

b) Les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française ” ;

4° A l'article L. 471-5, la dernière phrase du premier alinéa est remplacée par les dispositions suivantes : " Lorsque ce coût n'est pas intégralement supporté par la personne protégée, les mesures exercées par les mandataires judiciaires à la protection des majeurs bénéficient d'un financement de l'Etat, déterminé en prenant notamment en compte la charge de travail résultant de l'exécution des mesures de protection. ” ;

5° L'article L. 471-7 n'est pas applicable ;

6° L'article L. 471-8 est ainsi rédigé :

" Art. L. 471-8. ― Afin de garantir l'exercice effectif des droits mentionnés à l'article L. 311-3, lorsque le mandataire judiciaire à la protection des majeurs est un service mentionné à l'article L. 564-4 :

" 1° La notice d'information prévue au 1° de l'article L. 471-6 est remise personnellement à la personne protégée ou, dès lors que l'état de cette dernière ne lui permet pas d'en mesurer la portée, à un membre du conseil de famille s'il a été constitué ou, à défaut, à un parent, un allié ou une personne de son entourage dont l'existence est connue ;

" 2° Le document individuel de protection des majeurs prévu au 2° de l'article L. 471-6 est également remis à la personne ;

" 3° Les personnes protégées sont associées au fonctionnement du service. " ;

7° A l'article L. 471-9, les mots : " ainsi que les adaptations apportées à la mise en œuvre de l'article L. 311-5 par l'article L. 471-7 ” sont supprimés.

####### Sous-section 2 : Services mandataires judiciaires à la protection des majeurs

**Art. L564-4**

Sont des services mandataires judiciaires à la protection des majeurs les services dotés ou non d'une personnalité morale propre, mettant en œuvre les mesures de protection des majeurs ordonnées par l'autorité judiciaire au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire.

**Art. L564-5**

L'exercice des mandats de protection des majeurs par les services sociaux mentionnés à l'article L. 563-4 est soumis à une autorisation délivrée par le haut-commissaire de la République en Polynésie française selon des modalités fixées par décret en Conseil d'Etat, après avis conforme du procureur de la République.

**Art. L564-6**

Sans préjudice des dispositions des articles 416 et 417 du code civil, le haut-commissaire de la République en Polynésie française exerce un contrôle de l'activité des services mandataires judiciaires à la protection des majeurs.

En cas de violation par le service mandataire judiciaire à la protection des majeurs des lois et règlements ou lorsque la santé, la sécurité ou le bien-être physique ou moral de la personne protégée est menacé ou compromis par les conditions d'exercice de la mesure de protection judiciaire, le haut-commissaire de la République en Polynésie française, après avoir entendu le responsable du service, lui adresse, d'office ou à la demande du procureur de la République, une injonction assortie d'un délai circonstancié qu'il fixe.

S'il n'est pas satisfait à l'injonction dans le délai fixé, le haut-commissaire de la République en Polynésie française, sur avis conforme du procureur de la République ou à la demande de celui-ci, retire l'autorisation prévue à l'article L. 564-5.

En cas d'urgence, l'autorisation prévue à l'article L. 564-5 peut être suspendue sans injonction préalable et, au besoin, d'office, dans des conditions fixées par décret en Conseil d'Etat.

Le procureur de la République est informé de la suspension ou du retrait visés aux deux alinéas précédents.

####### Sous-section 3 : Personnes physiques mandataires judiciaires à la protection des majeurs exerçant leur activité à titre individuel ou en qualité de préposé d'établissement hébergeant des majeurs

**Art. L564-7**

Pour son application en Polynésie française, le chapitre II du titre VII du livre IV est ainsi modifié :

1° A l'article L. 472-1-1, aux premier, deuxième et quatrième alinéas, les mots : " le représentant de l'Etat dans le département " sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française " et, au troisième alinéa, les mots : " des objectifs et des besoins fixés par le schéma régional d'organisation sociale et médico-sociale prévu au b du 2° de l'article L. 312-5 et " sont supprimés ;

2° Les articles L. 472-3 et L. 472-5 ne sont pas applicables ;

3° L'article L. 472-6 est ainsi modifié :

a) Au premier alinéa, les mots : " Un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 " sont remplacés par les mots : " Un établissement hébergeant des personnes adultes handicapées ou des personnes âgées ou dispensant des soins de longue durée ou de psychiatrie, dans les conditions prévues par la réglementation applicable localement, " ;

b) Au troisième alinéa, les mots : " du représentant de l'Etat dans le département " sont remplacés par les mots : " du haut-commissaire de la République en Polynésie française " ;

4° A l'article L. 472-8, les mots : " du représentant de l'Etat dans le département " sont remplacés par les mots : " du haut-commissaire de la République en Polynésie française " ;

5° L'article L. 472-9 n'est pas applicable ;

6° A l'article L. 472-10, les mots : " le représentant de l'Etat dans le département " sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française ".

####### Sous-section 4 : Dispositions pénales communes aux mandataires judiciaires à la protection des majeurs

**Art. L564-8**

Pour son application en Polynésie française, le chapitre III du titre VII du livre IV est ainsi modifié :

1° A l'article L. 473-1, la référence à l'article L. 313-18 est remplacée par la référence à l'article L. 564-6 ;

2° A l'article L. 473-2, les mots : " au 6° ou au 7° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 472-6 ” ;

3° Aux articles L. 473-3 et L. 473-4, les mots : " d'exploiter ou de diriger un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 du présent code ou ” sont supprimés.

#### Titre VII : Nouvelle-Calédonie

##### Chapitre Ier : Accès aux origines personnelles

**Art. L571-1**

I. Les articles L. 147-1 à L. 147-11 sont applicables en Nouvelle-Calédonie.

Les articles L. 147-1 et L. 147-2 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

II. — Pour l'application de l'article L. 147-1, la référence :

" L. 222-6 " est remplacée par la référence : " L. 571-2 ".

III. — Pour l'application de l'article L. 147-3, les mots : " du président du conseil départemental " sont remplacés par les mots : " au président de l'assemblée de province territorialement compétente ".

IV. — Pour l'application de l'article L. 147-4, les mots : " au président du conseil général " sont remplacés par les mots : " au président de l'assemblée de province territorialement compétente ".

V. — Pour l'application du cinquième alinéa de l'article L. 147-5, les mots : " établissements de santé et les services départementaux " sont remplacés par les mots : " services communaux ".

VI. — Pour l'application en Nouvelle-Calédonie, le second alinéa de l'article L. 147-8 est ainsi rédigé :

" Sous réserve des dispositions de l'article 6 de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, les administrations ou services de l'Etat sont tenus de réunir et de communiquer au conseil national les renseignements dont ils disposent permettant de déterminer les adresses de la mère et du père de naissance. "

**Art. L571-2**

Toute femme qui demande, lors de son accouchement, la préservation du secret de son admission et de son identité par un établissement de santé est informée des conséquences juridiques de cette demande et de l'importance pour toute personne de connaître ses origines et son histoire. Elle est donc invitée à laisser, si elle l'accepte, des renseignements sur sa santé et celle du père, les origines de l'enfant et les circonstances de la naissance ainsi que, sous pli fermé, son identité. Elle est informée de la possibilité qu'elle a de lever à tout moment le secret de son identité et, qu'à défaut, son identité ne pourra être communiquée que dans les conditions prévues à l'article L. 147-6. Elle est également informée qu'elle peut à tout moment donner son identité sous pli fermé ou compléter les renseignements qu'elle a donnés au moment de la naissance. Les prénoms donnés à l'enfant et, le cas échéant, mention du fait qu'ils l'ont été par la mère, ainsi que le sexe de l'enfant, la date, le lieu et l'heure de sa naissance sont mentionnés à l'extérieur de ce pli. Ces formalités sont accomplies par les personnes désignées dans le cadre de la convention entre l'Etat et la Nouvelle-Calédonie prévue à l'article 11 de la loi n° 2002-93 du 22 janvier 2002 relative à l'accès aux origines des personnes adoptées et pupilles de l'Etat, avisées sous la responsabilité du directeur de l'établissement de santé. A défaut, elles sont accomplies sous la responsabilité de ce directeur.

##### Chapitre II : Statut des pupilles de l'Etat.

**Art. L572-1**

Les articles L. 224-1 à L. 224-9 et L. 225-1 à L. 225-7 sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au présent chapitre.

**Art. L572-2**

Pour l'application des dispositions prévues à l'article L. 572-1, les mots mentionnés ci-dessous sont respectivement remplacés par les mots suivants :

— " représentant de l'Etat dans le département " par " haut-commissaire de la République en Nouvelle-Calédonie " ;

— " président du conseil départemental " par " président de l'assemblée de province territorialement compétente " ;

— " tribunal de grande instance " par " tribunal de première instance " ;

— " département " par " province ".

**Art. L572-2-1**

Pour l'application en Nouvelle-Calédonie de l'article L. 224-1, les mots : " dans les conditions prévues à l'article L. 223-4 " sont remplacés par les mots : " par le service de l'aide sociale à l'enfance ".

**Art. L572-3**

Pour son application en Nouvelle-Calédonie, l'article L. 224-2 est ainsi rédigé :

" Art. L. 224-2. — Chaque conseil de famille comprend :

— des représentants des assemblées de provinces désignés par ces assemblées sur proposition de leur président ;

— des membres des associations à caractère familial ou d'accueil ;

— des représentants des pupilles de l'Etat choisis par le haut-commissaire de la République en Nouvelle-Calédonie,

— des personnalités qualifiées désignées par le haut-commissaire de la République en Nouvelle-Calédonie.

Le haut-commissaire de la République en Nouvelle-Calédonie désigne en l'absence de pupilles de l'Etat toute personne disposant des qualités requises pour assurer la représentation des pupilles.

Le conseil de famille est renouvelé par moitié. Le mandat de ses membres est de six ans. Il est renouvelable une fois. Ses membres assurant la représentation d'associations peuvent se faire remplacer par leur suppléant.

Les membres du conseil de famille sont tenus au secret professionnel selon les prescriptions des articles 226-13 et 226-14 du code pénal.

La composition et les règles de fonctionnement du ou des conseils de famille institués en Nouvelle-Calédonie sont fixées par voie réglementaire. "

**Art. L572-3-1**

Pour l'application en Nouvelle-Calédonie de l'article L. 224-7, la référence : " L. 222-6 " est remplacée par la référence :

" L. 571-2 ".

**Art. L572-4**

Lors de la constitution initiale du conseil de famille, le mandat des membres est pour la moitié de ceux-ci de trois ans et pour l'autre moitié de six ans.

**Art. L572-5**

Pour son application en Nouvelle-Calédonie, l'article L. 225-3 est ainsi rédigé :

" Art. L. 225-3. — Les personnes qui demandent l'agrément bénéficient de l'accompagnement de la personne de leur choix, représentant ou non une association, dans leurs démarches auprès de la commission. Néanmoins, celle-ci a la possibilité de leur proposer également un entretien individuel.

Elles peuvent demander que tout ou partie des investigations effectuées pour l'instruction du dossier soient accomplies une seconde fois et par d'autres personnes que celles auxquelles elles avaient été confiées initialement. Elles sont informées du déroulement de ladite instruction et peuvent prendre connaissance de tout document figurant dans leur dossier dans les conditions fixées par les articles L. 311-3 et L. 311-9 du code des relations entre le public et l'administration. "

##### Chapitre IV : Protection des majeurs

###### Section 1 : Dispositions générales

**Art. L574-1**

Les dispositions suivantes des livres Ier, II et III du présent code sont applicables de plein droit en Nouvelle-Calédonie :

1° L'article L. 133-6, qui, pour son application en Nouvelle-Calédonie, est ainsi modifié :

a) Le premier alinéa est ainsi rédigé :

" Nul ne peut exercer ou être agréé en qualité de mandataire judiciaire s'il a été condamné définitivement pour crime ou à une peine d'au moins deux mois d'emprisonnement sans sursis pour les délits prévus :

b) Le dernier alinéa est supprimé ;

2° L'article L. 215-4 ;

3° L'article L. 311-3, qui, pour son application en Nouvelle-Calédonie, est ainsi rédigé :

" Art. L. 311-3. ― L'exercice des droits et libertés individuels est garanti à toute personne protégée dans les conditions prévues au titre VII du livre IV. Dans le respect des dispositions législatives et réglementaires en vigueur, lui sont assurés :

" 1° Le respect de sa dignité, de son intégrité, de sa vie privée, de son intimité et de sa sécurité ;

" 2° La confidentialité des informations la concernant ;

" 3° L'accès à toute information ou document relatifs à sa prise en charge, sauf dispositions législatives contraires ;

" 4° Une information sur ses droits fondamentaux et les protections particulières légales et contractuelles dont elle bénéficie ainsi que les voies de recours à sa disposition. ” ;

**Art. L574-2**

L'article L. 361-1 n'est pas applicable en Nouvelle-Calédonie.

###### Section 2 : Mandataires judiciaires à la protection des majeurs

####### Sous-section 1 : Dispositions communes aux mandataires judiciaires à la protection des majeurs

**Art. L574-3**

Pour son application en Nouvelle-Calédonie, le chapitre Ier du titre VII du livre IV est ainsi modifié :

1° L'article L. 471-2 est ainsi modifié :

a) Les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie ” ;

b) Les mots : " au 14° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 574-4 ” ;

2° L'article L. 471-3 est ainsi modifié :

a) Les mots : " au 14° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 574-4 ” ;

b) La référence à l'article L. 313-18 est remplacée par la référence à l'article L. 574-6 ;

c) Les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie ” ;

3° L'article L. 471-4 est ainsi modifié :

a) Les mots : " au 14° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 574-4 ” ;

b) Les mots : " le représentant de l'Etat dans le département ” sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie ” ;

4° A l'article L. 471-5, la dernière phrase du premier alinéa est remplacée par les dispositions suivantes : " Lorsque ce coût n'est pas intégralement supporté par la personne protégée, les mesures exercées par les mandataires judiciaires à la protection des majeurs bénéficient d'un financement de l'Etat, déterminé en prenant notamment en compte la charge de travail résultant de l'exécution des mesures de protection ” ;

5° L'article L. 471-7 n'est pas applicable ;

6° L'article L. 471-8 est ainsi rédigé :

" Art. L. 471-8. ― Afin de garantir l'exercice effectif des droits mentionnés à l'article L. 311-3, lorsque le mandataire judiciaire à la protection des majeurs est un service mentionné à l'article L. 574-4 :

" 1° La notice d'information prévue au 1° de l'article L. 471-6 est remise personnellement à la personne protégée ou, dès lors que l'état de cette dernière ne lui permet pas d'en mesurer la portée, à un membre du conseil de famille s'il a été constitué ou, à défaut, à un parent, un allié ou une personne de son entourage dont l'existence est connue ;

" 2° Le document individuel de protection des majeurs prévu au 2° de l'article L. 471-6 est également remis à la personne ;

" 3° Les personnes protégées sont associées au fonctionnement du service. " ;

7° A l'article L. 471-9, les mots : " ainsi que les adaptations apportées à la mise en œuvre de l'article L. 311-5 par l'article L. 471-7 ” sont supprimés.

####### Sous-section 2 : Services mandataires judiciaires à la protection des majeurs

**Art. L574-4**

Sont des services mandataires judiciaires à la protection des majeurs les services, dotés ou non d'une personnalité morale propre, mettant en œuvre les mesures de protection des majeurs ordonnées par l'autorité judiciaire au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire.

**Art. L574-5**

L'exercice des mandats de protection des majeurs par les services sociaux mentionnés à l'article L. 574-3 est soumis à une autorisation délivrée par le haut-commissaire de la République en Nouvelle-Calédonie selon des modalités fixées par décret en Conseil d'Etat, après avis conforme du procureur de la République.

**Art. L574-6**

Sans préjudice des dispositions des articles 416 et 417 du code civil, le haut-commissaire de la République en Nouvelle-Calédonie exerce un contrôle de l'activité des services mandataires judiciaires à la protection des majeurs.

En cas de violation par le service mandataire judiciaire à la protection des majeurs des lois et règlements ou lorsque la santé, la sécurité ou le bien-être physique ou moral de la personne protégée est menacé ou compromis par les conditions d'exercice de la mesure de protection judiciaire, le haut-commissaire de la République en Nouvelle-Calédonie, après avoir entendu le responsable du service, lui adresse, d'office ou à la demande du procureur de la République, une injonction assortie d'un délai circonstancié qu'il fixe.

S'il n'est pas satisfait à l'injonction dans le délai fixé, le haut-commissaire de la République en Nouvelle-Calédonie, sur avis conforme du procureur de la République ou à la demande de celui-ci, retire l'autorisation prévue à l'article L. 574-5.

En cas d'urgence, l'autorisation prévue à l'article L. 574-5 peut être suspendue sans injonction préalable et, au besoin, d'office, dans des conditions fixées par décret en Conseil d'Etat.

Le procureur de la République est informé de la suspension ou du retrait visés aux deux alinéas précédents.

####### Sous-section 3 : Personnes physiques mandataires judiciaires à la protection des majeurs exerçant leur activité à titre individuel ou en qualité de préposé d'établissement hébergeant des majeurs

**Art. L574-7**

Pour son application en Polynésie française, le chapitre II du titre VII du livre IV est ainsi modifié :

1° A l'article L. 472-1-1, aux premier, deuxième et quatrième alinéas, les mots : " le représentant de l'Etat dans le département " sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie " et, au troisième alinéa, les mots : " des objectifs et des besoins fixés par le schéma régional d'organisation sociale et médico-sociale prévu au b du 2° de l'article L. 312-5 et " sont supprimés ;

2° Les articles L. 472-3 et L. 472-5 ne sont pas applicables ;

3° L'article L. 472-6 est ainsi modifié :

a) Au premier alinéa, les mots : " Un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 " sont remplacés par les mots : " Un établissement hébergeant des personnes adultes handicapées ou des personnes âgées ou dispensant des soins de longue durée ou de psychiatrie, dans les conditions prévues par la réglementation applicable localement, " ;

b) Au troisième alinéa, les mots : " du représentant de l'Etat dans le département " sont remplacés par les mots : " du haut-commissaire de la République en Nouvelle-Calédonie " ;

4° A l'article L. 472-8, les mots : " du représentant de l'Etat dans le département " sont remplacés par les mots : " du haut-commissaire de la République en Nouvelle-Calédonie " ;

5° L'article L. 472-9 n'est pas applicable ;

6° A l'article L. 472-10, les mots : " le représentant de l'Etat dans le département " sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie ".

####### Sous-section 4 : Dispositions pénales communes aux mandataires judiciaires à la protection des majeurs

**Art. L574-8**

Pour son application en Nouvelle-Calédonie, le chapitre III du titre VII du livre IV est ainsi modifié :

1° A l'article L. 473-1, la référence à l'article L. 313-18 est remplacée par la référence à l'article L. 574-6 ;

2° A l'article L. 473-2, les mots : " au 6° ou au 7° du I de l'article L. 312-1 ” sont remplacés par les mots : " à l'article L. 472-6 ” ;

3° Aux articles L. 473-3 et L. 473-4, les mots : " d'exploiter ou de diriger un établissement mentionné au 6° ou au 7° du I de l'article L. 312-1 du présent code ou ” sont supprimés.

#### Titre VIII : Saint-Barthélemy et Saint-Martin

##### Chapitre Ier : Dispositions communes à Saint-Barthélemy et à Saint-Martin.

**Art. L581-1**

Pour l'application du présent code à Saint-Barthélemy et à Saint-Martin :

a) La référence au département est remplacée par la référence à la collectivité et la référence au niveau départemental est remplacée par la référence au niveau territorial ;

b) Pour l'application de l'article L. 149-1, les mots : " départemental ", " départementale ", " le département " et " du département " sont remplacés, respectivement, par les mots : " territorial ", " territoriale ", " la collectivité territoriale " et " de la collectivité territoriale " ;

c) (Abrogé)

d) Pour l'application de l'article L. 214-5, les mots : " départementale " et les mots : " le département " sont remplacés par les mots : " territorial " et " la collectivité territoriale " et les mots : “un représentant des communes et intercommunalités du département” sont supprimés .

**Art. L581-2**

Pour l'application du présent code à Saint-Barthélemy et à Saint-Martin, les attributions dévolues au conseil général ou à son président sont exercées respectivement par le conseil territorial ou par son président.

**Art. L581-3**

Pour l'application du présent code à Saint-Barthélemy et à Saint-Martin, les attributions dévolues au représentant de l'Etat dans la région ou dans le département sont exercées par le représentant de l'Etat dans chacune de ces collectivités.

**Art. L581-4**

L'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin mentionnée à l'article L. 1442-2 du code de la santé publique exerce en Guadeloupe, à Saint-Barthélemy et à Saint-Martin les compétences dévolues par le présent code aux agences régionales de santé.

**Art. L581-5**

La juridiction compétente en Guadeloupe pour connaître du contentieux mentionné à l'article L. 142-1 du code de la sécurité sociale est compétente à Saint-Barthélemy et à Saint-Martin.

**Art. L581-6**

Pour l'application du présent code à Saint-Barthélemy et à Saint-Martin, la maison départementale des personnes handicapées est dénommée " maison territoriale des personnes handicapées ”.

**Art. L581-7**

Sauf dispositions contraires, un décret en Conseil d'Etat détermine en tant que de besoin les conditions particulières d'application à Saint-Barthélemy et à Saint-Martin des dispositions relatives :

1° Aux juridictions compétentes pour connaître du contentieux mentionné à l'article L. 313-1-1 ;

2° A la commission départementale d'aide sociale mentionnée à l'article L. 134-1 ;

3° A la maison territoriale du handicap mentionnée à l'article L. 581-6.

**Art. L581-8**

Par dérogation aux articles L. 262-14 et L. 262-15, à Saint-Barthélemy et à Saint-Martin, la demande d'allocation du revenu de solidarité active est déposée auprès de la caisse d'allocations familiales ou d'un organisme sans but lucratif agréé par le président du conseil territorial dans des conditions fixées par décret.

La caisse ou l'organisme assure l'instruction administrative du dossier pour le compte de la collectivité d'outre-mer.

**Art. L581-9**

Les dispositions des articles L. 522-12 et L. 522-14 sont applicables à Saint-Barthélemy et à Saint-Martin.

Pour l'application de l'article L. 522-14 à Saint-Barthélemy et à Saint-Martin, les quatrième et avant-dernier alinéas sont ainsi rédigés :

“ Le financement du revenu de solidarité est assuré par la collectivité d'outre-mer.

“ Le conseil territorial peut modifier, en fonction de l'évolution du marché du travail dans la collectivité, les conditions d'accès à l'allocation relatives à l'âge du bénéficiaire et à la durée de perception du revenu de solidarité active, sous réserve des dispositions prévues au premier alinéa. ”

**Art. L581-11**

Pour son application à Saint-Barthélemy et à Saint-Martin, le chapitre III du titre III du livre II du présent code s'applique dans les conditions prévues aux articles L. 1442-1 à L. 1442-6 du code de la santé publique.

Des décrets en Conseil d'Etat fixent les conditions particulières d'adaptation des dispositions législatives applicables à Saint-Barthélemy et à Saint-Martin, notamment celles relatives à la conférence des financeurs mentionnée à l'article L. 233-1 du présent code et au conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1.

**Art. L581-12**

Pour l'application à Saint-Barthélemy et à Saint-Martin du quatrième alinéa de l'article L. 342-3, les mots : " conformément à ce que prévoit la convention conclue au titre de l'aide personnalisée au logement " sont remplacés par les mots : " dans des conditions prévues par décret ".

##### Chapitre II : Dispositions relatives à Saint-Barthélemy

**Art. L582-1**

Le conseil mentionné aux articles L. 149-1 et L. 149-2 est présidé par le président du conseil territorial. Il est composé d'un représentant :

1° Du conseil territorial ;

2° De l'agence de santé ;

3° Du recteur d'académie ;

4° Du directeur de la caisse de prévoyance sociale de Saint-Barthélemy ;

5° Des intervenants qui contribuent au maintien du lien social des personnes âgées et des personnes handicapées ;

6° Des personnes âgées, des personnes retraitées issues notamment des organisations syndicales représentatives, des personnes handicapées, de leurs familles et de leurs proches aidants.

Les modalités de désignation des membres et de fonctionnement du conseil territorial de la citoyenneté et de l'autonomie sont fixées par arrêté du représentant de l'Etat.

**Art. L582-2**

Pour l'application à Saint-Barthélemy des articles L. 146-3 et L. 146-4, un service de la collectivité territoriale peut, dans le cadre d'une convention passée avec l'Etat, exercer les missions d'une maison départementale des personnes handicapées.

Ce service peut organiser des actions de coordination avec les autres dispositifs sanitaires et médico-sociaux concernant les personnes handicapées.

La collectivité territoriale peut passer une convention avec les organismes de sécurité sociale ainsi qu'avec d'autres personnes morales, notamment celles représentant les organismes gestionnaires d'établissements ou de services destinés aux personnes handicapées, celles assurant une mission de coordination en leur faveur ou celles participant au fonds départemental de compensation.

Pour l'application de l'article L. 149-4, la Caisse nationale de solidarité pour l'autonomie peut délivrer au service mentionné au premier alinéa du présent article le label de maison départementale de l'autonomie, dans des conditions précisées par décret.

#### Titre IX : Terres australes et antarctiques françaises

##### Chapitre unique : Principes généraux.

**Art. L591-1**

Le premier alinéa de l'article L. 114-1, l'article L. 114-5 et le quatrième alinéa de l'article L. 146-1 sont applicables dans les Terres australes et antarctiques françaises.

## Partie réglementaire

### Livre Ier : Dispositions générales

#### Titre Ier : Principes généraux

##### Chapitre Ier : Droit à l'aide sociale

##### Chapitre II : Politique familiale

###### Section 1 : Dispositions générales.

**Art. R112-1**

La famille est une des valeurs essentielles sur lesquelles est fondée la société. C'est sur elle que repose l'avenir de la nation.

La politique familiale est conçue de manière globale.

**Art. D112-2**

Pour l'application de l'avant-dernier alinéa de l'article L. 214-5, le ministre chargé de la famille réunit au moins une fois par an les représentants nationaux des membres des comités départementaux des services aux familles, en vue notamment d'élaborer une synthèse nationale de leurs activités dans l'année écoulée.

###### Section 2 : Protocole de mise en œuvre et de coordination des actions de prévention menées en direction de l'enfant et de sa famille.

**Art. D112-3**

Le protocole mentionné à l'article L. 112-5, établi dans chaque département par le président du conseil départemental, permet de promouvoir et d'impulser les actions de prévention menées dans le département en vue de les développer, d'améliorer leur qualité, leur complémentarité et leur cohérence.

Le protocole précise notamment les modalités de mobilisation des différents acteurs auprès de l'enfant et de sa famille afin de garantir la coordination des interventions.

Ces actions de prévention, qui s'appuient sur les potentialités de l'enfant, de l'adolescent et sur les ressources des parents et de leur entourage, visent dès la période périnatale à :

1° Soutenir et promouvoir le développement physique, affectif, intellectuel, social de l'enfant ou de l'adolescent, dans le respect de ses droits et dans son intérêt au sens de la convention des droits de l'enfant du 20 novembre 1989, et prévenir les difficultés auxquelles il peut être confronté qui compromettraient son développement ;

2° Promouvoir le soutien au développement de la fonction parentale, et prévenir les difficultés auxquelles les parents peuvent être confrontés dans l'exercice de leur fonction parentale et de leurs responsabilités éducatives.

**Art. D112-4**

Le protocole identifie les principes communs de prévention, recense et structure les actions de prévention menées dans le département mentionnées à l'article D. 112-3. Au sein de ce protocole sont définies les priorités partagées par l'ensemble des responsables institutionnels et associatifs concernés, qui sont hiérarchisées et, au besoin, complétées.

Le protocole est élaboré en lien avec les autres démarches partenariales existant sur le territoire départemental qui répondent aux finalités définies à l'article D. 112-3, notamment le schéma d'organisation sociale et médico-sociale prévu à l'article L. 312-4 pour les établissements et services mentionnés au 1° du I de l'article L. 312-1. Il fait l'objet d'un échange dans le cadre de la commission compétente dans le domaine de la prévention prévue au 2° de l'article L. 1432-1 du code de la santé publique.

Le protocole fait référence aux accords de partenariat conclus entre les responsables institutionnels et associatifs mettant en œuvre des actions de prévention.

Les modalités de suivi de la mise en œuvre du protocole sont définies dans chaque département.

Le protocole est établi pour une durée maximale de cinq ans, à l'issue de laquelle un bilan est réalisé.

**Art. D112-5**

Le président du conseil départemental établit le protocole, en associant ses services concernés, avec les services de l'Etat, de la caisse d'allocations familiales et des communes, conformément à l'article L. 112-5. Il associe également tout responsable institutionnel ou associatif amené à mettre en place les actions définies à l'article D. 112-3, notamment l'agence régionale de la santé, la caisse primaire d'assurance maladie et la mutualité sociale agricole.

Le protocole est signé par le président du conseil départemental, le préfet, le directeur territorial de la protection judiciaire de la jeunesse, l'inspecteur d'académie, directeur académique des services de l'éducation nationale, le directeur de la caisse d'allocations familiales, et dans la mesure du possible, par le directeur de l'Agence régionale de la santé, le directeur de la caisse primaire d'assurance maladie, le directeur de la mutualité sociale agricole, ainsi que par les autres responsables institutionnels et associatifs associés à la démarche.

##### Chapitre III : Personnes âgées

##### Chapitre IV : Personnes handicapées

**Art. R114-1**

L'Etat coordonne et anime les interventions des organismes mentionnés à l'article L. 114-2 par l'intermédiaire du comité interministériel de coordination en matière d'adaptation et de réadaptation, assisté du conseil national consultatif des personnes handicapées prévu à l'article L. 146-1.

**Art. R114-2**

En vue de faciliter l'insertion ou la réinsertion socio-professionnelle des personnes handicapées, l'Etat, en collaboration avec les organismes et associations concernés, définit et met en oeuvre un programme d'information régulière du public, en particulier des étudiants des établissements d'enseignement, sur les différents handicaps et sur les difficultés et les capacités des personnes handicapées.

**Art. R114-3**

Des aides personnelles ont pour objet d'adapter le logement aux besoins spécifiques des handicapés de ressources modestes. Les aides personnelles aux personnes handicapées peuvent être prises en charge au titre de l'action sanitaire et sociale des caisses gestionnaires de l'allocation aux handicapés adultes.

##### Chapitre V : Lutte contre la pauvreté et les exclusions

###### Section 1 : Dispositions générales.

**Art. R115-1**

Outre le revenu de solidarité active, le dispositif de réponse à l'urgence sociale et de lutte contre la pauvreté comprend notamment les mesures d'accueil et d'hébergement d'urgence mises en oeuvre dans le cadre des programmes de lutte contre la pauvreté et la précarité, les actions menées à partir des centres d'hébergement et de réinsertion sociale, la lutte contre la précarité alimentaire telle que définie par l'article L. 266-1, l'aide à la prise en charge des factures impayées d'eau et d'énergie, les dispositifs locaux d'accès aux soins des plus démunis, les mesures prévues pour la prévention et le règlement des difficultés liées au surendettement des particuliers et des familles, les plans départementaux d'action pour le logement des personnes défavorisées, les fonds d'aide aux jeunes en difficulté, les mesures favorisant le retour à l'emploi et la lutte contre l'exclusion professionnelle, notamment par l'insertion par l'activité économique, la politique de la ville et le développement social des quartiers.

###### Section 2 : Comité interministériel de lutte contre les exclusions.

**Art. R115-2**

Un comité interministériel de lutte contre les exclusions est chargé de définir et de coordonner la politique du Gouvernement en matière de prévention des exclusions et de lutte contre celles-ci, ainsi que d'en suivre l'application.

Le comité examine, à la demande du Premier ministre, des projets de textes législatifs ou réglementaires concourant à la lutte contre les exclusions.

Il se prononce sur les programmes d'action relatifs à la prévention de l'exclusion sociale et à la lutte contre celle-ci mis en oeuvre par les différents départements ministériels concernés et il en suit l'application.

Le comité prévoit les moyens budgétaires nécessaires à la lutte contre les exclusions.

Il examine le rapport prévu par l'article L. 115-4.

**Art. R115-3**

Le comité est présidé par le Premier ministre. Il comprend les ministres chargés des affaires sociales, de l'agriculture, de l'aménagement du territoire, du budget, des collectivités territoriales, de la culture, de l'outre-mer, des affaires européennes, de l'économie et des finances, de l'éducation, et de l'emploi, le ministre de l'intérieur, le ministre chargé de la jeunesse, le ministre de la justice, les ministres chargés du logement, de la santé, des sports, des transports et de la ville.

D'autres ministres peuvent être appelés à siéger au comité pour les questions relevant de leurs compétences. Le comité se réunit au moins une fois par an.

**Art. R115-4**

Un comité permanent prépare les travaux du comité interministériel et veille à l'application des décisions prises et aux conditions de leur mise en oeuvre par chacun des départements ministériels concernés.

Présidé par le ministre chargé de la lutte contre la précarité et l'exclusion ou son représentant, le comité permanent comprend un représentant de chacun des ministres mentionnés à l'article R. 115-3 et, le cas échéant, un représentant de chacun des ministres intéressés par les questions inscrites à l'ordre du jour. Il comprend, en outre, un préfet de région désigné par arrêté du Premier ministre.

###### Section 3 :  Mesure de la pauvreté.

**Art. R115-5**

L'objectif quantifié de réduction de la pauvreté mentionné à l'article L. 115-4-1 est suivi au moyen d'un tableau de bord composé d'indicateurs relatifs à onze objectifs thématiques de lutte contre la pauvreté :

1° Lutter contre la pauvreté monétaire et les inégalités ;

2° Lutter contre le cumul des difficultés de conditions de vie ;

3° Lutter contre la pauvreté des enfants ;

4° Lutter contre la pauvreté des jeunes ;

5° Lutter contre la pauvreté des personnes âgées ;

6° Lutter contre la pauvreté des personnes qui ont un emploi ;

7° Favoriser l'accès à l'emploi ;

8° Favoriser l'accès au logement et le maintien dans le logement ;

9° Favoriser l'accès à l'éducation et à la formation ;

10° Favoriser l'accès aux soins ;

11° Lutter contre l'exclusion bancaire.

La liste des indicateurs et leur définition figurent à l'annexe 1-1.

La direction de la recherche, des études, de l'évaluation et des statistiques est chargée de la collecte des données permettant d'établir les résultats des indicateurs du tableau de bord. Cette collecte est effectuée à partir de sources issues de la statistique publique, notamment de l'Institut national de la statistique et des études économiques, de la direction de l'animation de la recherche, des études et des statistiques, de la direction générale de l'aménagement, du logement et de la nature, de la direction de l'évaluation, de la prospective et de la performance, de la Caisse nationale des allocations familiales et de la Banque de France.

Le tableau de bord est annexé au rapport annuel prévu à l'article L. 115-4-1.

###### Section 5 : Participation des personnes prises en charge par le dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement des personnes sans domicile

**Art. D115-7**

Les instances de concertation prévues à l'article L. 115-2-1 permettant d'assurer la participation effective des personnes prises en charge, ou l'ayant été, par le dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement des personnes sans domicile sont dénommées : “ conseil national des personnes accueillies ou accompagnées ” et “ conseil régional des personnes accueillies ou accompagnées ”.

Les instances de concertation prévues au premier alinéa sont des lieux d'échanges, de réflexion, de construction collective et d'alerte des pouvoirs publics pour les personnes accueillies ou accompagnées, ou l'ayant été, dans des structures d'hébergement, des pensions de famille ou des résidences sociales et pour les intervenants sociaux.

**Art. D115-8**

Les instances de concertation prévues à l'article D. 115-7 réunissent les personnes accueillies ou accompagnées, souhaitant sur la base du volontariat participer à ces réunions et qui ont été sollicitées par les associations mentionnées au cinquième alinéa de l'article L. 115-1 ayant une expérience dans l'accompagnement du processus de participation des personnes en situation d'exclusion avec lesquelles l'Etat a conclu une convention pour la réalisation de ces missions.

Ces réunions sont animées et organisées par ces associations en étroite collaboration avec les personnes accueillies ou accompagnées mentionnées au premier alinéa.

**Art. D115-9**

La convention mentionnée à l'article D. 115-8 définit notamment :

1° Les missions confiées aux instances prévues à l'article D. 115-7. Ces instances doivent contribuer à permettre l'expression des personnes prises en charge, ou l'ayant été, par le dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement des personnes sans domicile sur les sujets relatifs à la définition, au suivi et à l'évaluation du dispositif d'accueil, d'hébergement, d'accompagnement global et d'insertion. Le conseil national des personnes accueillies ou accompagnées coordonne l'activité des conseils régionaux des personnes accueillies et accompagnées et veille à l'harmonisation des règles de fonctionnement des instances de concertation ;

2° Les modalités d'évaluation de ces missions. Un bilan d'activité qualitatif et quantitatif est remis chaque année aux ministres chargés des affaires sociales et du logement ;

3° Les modalités de publication des travaux des instances prévues à l'article D. 115-7 lesquels sont rendus publics par tous moyens appropriés et présentés au président du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale.

**Art. D115-10**

Les instances de concertation prévues à l'article D. 115-7 se réunissent en séance plénière au moins quatre fois par an. Ces séances plénières sont ouvertes à toutes les personnes accueillies ou accompagnées, ou l'ayant été, qui souhaitent y participer. Elles sont également ouvertes aux personnes en situation de précarité, de pauvreté ou d'exclusion sociale. Les personnes accueillies ou accompagnées présentes aux séances plénières sont représentatives de la diversité du dispositif d'accueil d'hébergement et d'accompagnement vers l'insertion et le logement. Les inscriptions sont ouvertes un mois avant la date de la séance. Elles sont clôturées deux jours avant la tenue de la réunion. Dans la limite d'un tiers des inscrits, elles sont également ouvertes aux intervenants sociaux, aux représentants des services de l'Etat, à des collectivités territoriales ou autres organismes publics et aux associations mentionnées au cinquième alinéa de l'article L. 115-1.

**Art. D115-11**

Les instances de concertation prévues à l'article D. 115-7 élisent en séance plénière, parmi les personnes accueillies ou accompagnées, des délégués, à la majorité des suffrages exprimés. Le nombre de délégués élus par instance ne peut pas être inférieur à deux.

Les délégués représentent les personnes accueillies ou accompagnées, ou l'ayant été, dans les organismes consultatifs dont les textes qui les régissent prévoient une telle représentation.

Les délégués sont élus pour une durée d'une année renouvelable une fois.

Les délégués sont chargés, conjointement avec les associations mentionnées à l'article D. 115-13, de définir l'ordre du jour, de fixer les dates, d'organiser et d'animer les séances plénières des instances prévues à l'article D. 115-7.

Les délégués, en lien avec les associations mentionnées à l'article D. 115-8, proposent un programme de travail, validé, lors d'une séance plénière, à la majorité des suffrages exprimés.

**Art. D115-12**

Sans préjudice des dispositions prévues des articles D. 115-10 à D. 115-11, les principes d'organisation et de fonctionnement des instances prévues à l'article D. 115-7 sont définis dans un règlement lequel est approuvé par l'instance concernée lors d'une séance plénière à la majorité des suffrages exprimés. Il est rendu public par tous moyens appropriés

##### Chapitre VI : Action sociale et médico-sociale

##### Chapitre VII : Personnes immigrées ou issues de l'immigration

###### Section 1 : Aide à la réinsertion familiale et sociale des anciens migrants dans leur pays d'origine

####### Sous-section 1 : Ouverture du droit

######## Paragraphe 1er : Conditions d'ouverture du droit

**Art. R117-1**

Pour le bénéfice de l'aide à la vie familiale et sociale des anciens migrants dans leur pays d'origine mentionnée à l'article L. 117-3, le demandeur justifie de la régularité de son séjour et atteste qu'il vit seul.

**Art. R117-2**

Pour l'appréciation de l'inaptitude au travail mentionnée au troisième alinéa de l'article L. 117-3, lorsque le demandeur âgé de moins de soixante-cinq ans est titulaire d'un avantage de vieillesse pour la liquidation duquel il n'a pas fait connaître son inaptitude au travail ou ne relève d'aucun régime de base obligatoire d'assurance vieillesse, l'organisme mentionné à l'article R. 117-10 communique le dossier à la caisse du régime général chargée de la gestion du risque vieillesse dans le ressort de laquelle réside le demandeur. La demande est alors instruite par la caisse conformément aux dispositions des articles L. 351-7 et R. 351-21 du code de la sécurité sociale. La caisse renvoie ensuite, avec un avis motivé, le dossier à l'organisme mentionné à l'article R. 117-10.

**Art. R117-3**

Pour l'application du quatrième alinéa de l'article L. 117-3, le demandeur ne peut bénéficier de l'aide à la vie familiale et sociale des anciens migrants dans leur pays d'origine, avant la date d'entrée en jouissance qu'il a fixée, lors de sa demande de liquidation auprès des organismes redevables, de l'ensemble des pensions personnelles et de réversion auxquelles il peut prétendre. Dans le cas où il ne remplit pas les conditions d'attribution d'une ou plusieurs de ses pensions à la date pour laquelle il demande le bénéfice de l'aide, il en apporte la preuve par tous moyens. L'aide est alors calculée sans tenir compte de ces pensions jusqu'au dernier jour du mois civil précédant celui au cours duquel ces conditions d'attribution sont remplies.

**Art. R117-4**

Le demandeur non ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse établit par tout mode de preuve, et notamment par la production de ses avis d'imposition ou de non-imposition sur le revenu fournis par l'administration fiscale, de ses bulletins de salaire et de son passeport, sa résidence régulière et ininterrompue en France pendant les quinze années précédant la demande d'aide.

**Art. R117-5**

Le demandeur justifie, pour la première demande, des modalités de logement prévues au sixième alinéa de l'article L. 117-3 par la production du contrat d'occupation prévu à l'article L. 633-2 du code de la construction et de l'habitation ou de quittances de loyer.

######## Paragraphe 2 : Détermination des ressources

**Art. R117-7**

La personne qui sollicite le bénéfice de l'aide est tenue de faire connaître à l'organisme mentionné à l'article R. 117-10 le montant de ses ressources.

Cet organisme peut procéder à toute enquête ou recherche nécessaire et demander tout éclaircissement utile.

**Art. R117-8**

Les ressources prises en compte pour l'attribution du droit et la détermination du montant de l'aide sont, à l'exception de la présente aide, celles définies à l'article R. 822-4 du code de la construction et de l'habitation.

**Art. R117-9**

Le plafond de ressources annuelles prévu au septième alinéa de l'article L. 117-3 est fixé, à compter du 1er janvier 2021, à 7 584 €. Le plafond de ressources et le montant de l'aide fixés en application de l'article R. 117-19, sont revalorisés le 1er octobre de chaque année par application du coefficient mentionné à l'article L. 161-25 du code de la sécurité sociale.

####### Sous-section 2 : Attribution et service de l'aide

######## Paragraphe 1er : Organisation et financement de la gestion de l'aide

**Art. R117-10**

La Caisse centrale de la mutualité sociale agricole assure, pour le compte de l'Etat, la gestion administrative, comptable et financière de l'aide mentionnée à l'article L. 117-3 dans les conditions fixées par une convention de mandat passée entre le directeur général de la Caisse centrale de la mutualité sociale agricole, le ministre chargé de la cohésion sociale, le ministre chargé de la sécurité sociale, le ministre chargé du budget et le ministre chargé de l'agriculture.

**Art. R117-11**

Le directeur général de la Caisse centrale de la mutualité sociale agricole peut déléguer tout ou partie de la gestion de l'aide mentionnée à l'article L. 117-3 à une caisse de la mutualité sociale agricole, y compris la gestion du contentieux. Cette délégation fait l'objet d'une convention conclue par les directeurs des deux organismes, après avis du conseil d'administration de la Caisse centrale de la mutualité sociale agricole et du conseil d'administration de la caisse concernée.

**Art. R117-12**

La Caisse centrale de la mutualité sociale agricole rembourse annuellement à la Caisse nationale d'assurance vieillesse les dépenses exposées pour l'application de l'article R. 117-2, selon les tarifs des honoraires, rémunérations et frais accessoires dus aux médecins par les assurés sociaux et fixés par les conventions prévues à l'article L. 162-5 du code de la sécurité sociale.

######## Paragraphe 2 : Recueil et instruction de la demande d'aide

**Art. D117-16**

Le modèle de la demande d'aide à la vie familiale et sociale des anciens migrants dans leur pays d'origine est déterminé par arrêté du ministre chargé de la cohésion sociale.

**Art. R117-17**

L'aide est attribuée sur demande de l'intéressé introduite auprès de l'organisme mentionné à l'article R. 117-10.

**Art. R117-18**

L'organisme mentionné à l'article R. 117-10 notifie au demandeur une décision motivée d'attribution de l'aide ou de rejet de la demande. Cette notification, qui est faite par tout moyen permettant d'établir une date certaine de réception, mentionne les voies et délais de recours ainsi que la juridiction compétente.

En cas d'attribution de l'aide, l'organisme mentionné à l'article R. 117-10 en informe concomitamment l'organisme ou le service cité à l' article L. 815-7 du code de la sécurité sociale servant l'allocation de solidarité aux personnes âgées, ainsi que l'organisme servant l'allocation de logement.

Le silence gardé pendant plus de quatre mois par l'organisme mentionné à l'article R. 117-10 sur la demande d'attribution de l'aide vaut décision de rejet.

######## Paragraphe 3 : Détermination du montant de l'aide

**Art. R117-19**

Le montant mensuel de l'aide à la vie familiale et sociale est de 632 €, intégralement cumulable avec les ressources annuelles du demandeur, tant que celles-ci ne dépassent pas un montant total de 632 €. Au-delà, l'aide est dégressive linéairement et s'annule lorsque les ressources annuelles du demandeur sont supérieures ou égales à 7 584 €.

######## Paragraphe 4 : Service et versement de l'aide 

**Art. R117-20**

L'aide à la vie familiale et sociale des anciens migrants dans leur pays d'origine est servie par l'organisme mentionné à l'article R. 117-10.

**Art. R117-21**

Au vu des déclarations souscrites par le demandeur et compte tenu des renseignements recueillis, l'organisme mentionné à l'article R. 117-10 détermine le montant de l'aide auquel l'intéressé a droit.

**Art. R117-22**

L'aide est due à compter du premier jour du mois suivant la date de réception de la demande. Le premier versement intervient au plus tard dans les deux mois à compter de l'ouverture du droit. L'aide est versée mensuellement.

####### Sous-section 3 : Contrôle des conditions d'attribution de l'aide 

**Art. D117-24**

Le bénéficiaire de l'aide à la vie familiale et sociale des anciens migrants dans leur pays d'origine est tenu de déclarer à l'organisme mentionné à l'article R. 117-10 tout changement survenu dans sa résidence, ses ressources ou sa situation familiale.

**Art. D117-25**

Le bénéficiaire de l'aide apporte tous les douze mois suivant l'attribution de l'aide la preuve qu'il continue à remplir les conditions d'attribution requises. Il produit notamment à cet effet :

1° Son dernier avis d'imposition ou de non-imposition sur le revenu fourni par l'administration fiscale ou une déclaration annuelle de ressources en l'absence d'un tel avis ;

2° (Supprimé) ;

3° Un certificat d'existence au sens de l' article 1983 du code civil .

**Art. D117-26**

L'aide est supprimée lorsqu'il est constaté que l'une des conditions exigées pour son service n'est plus remplie.

L'organisme mentionné à l'article R. 117-10 notifie à l'intéressé la décision de suppression et le montant des sommes indument perçues. Cette notification, qui est faite par tout moyen permettant d'établir une date certaine de réception, mentionne les voies et délais de recours ainsi que la juridiction compétente. Il informe par ailleurs l'organisme ou le service mentionné à l'article L. 815-7 du code de la sécurité sociale compétent pour servir à l'intéressé l'allocation de solidarité aux personnes âgées ainsi que l'organisme servant l'allocation de logement en vue de sa réintégration dans ses droits liés à la résidence.

L'intéressé rembourse alors à l'organisme mentionné à l'article R. 117-10 les sommes indûment perçues au titre de l'aide.

Tout paiement indu de l'aide est récupéré par le fonds mentionné à l'article R. 117-10.

Toute réclamation dirigée contre une décision de récupération de l'indu, le dépôt d'une demande de remise ou de réduction de créance ainsi que les recours administratifs et contentieux, y compris en appel, contre les décisions prises sur ces réclamations et demandes ont un caractère suspensif.

Le présent article est applicable dans les conditions prévues au deuxième alinéa de l'article R. 117-28.

####### Sous-section 4 : Renoncement au bénéfice de l'aide 

**Art. R117-27**

Lorsque le bénéficiaire de l'aide à la vie familiale et sociale des anciens migrants décide de renoncer à l'aide, il en informe l'organisme mentionné à l'article R. 117-10. Celui-ci lui notifie la décision de suppression de son aide par tout moyen permettant de donner date certaine à sa réception. La décision prend effet le premier du mois suivant les deux mois qui courent à compter de la date de réception, par le bénéficiaire, de la notification.

Cette notification mentionne les voies et délais de recours ainsi que la juridiction compétente. Il informe par ailleurs l'organisme ou le service mentionné à l'article L. 815-7 du code de la sécurité sociale compétent pour servir à l'intéressé l'allocation de solidarité aux personnes âgées, ainsi que l'organisme servant l'allocation de logement en vue de sa réintégration dans ses droits liés à la résidence.

**Art. R117-28**

Toute réclamation dirigée contre une décision de remboursement, le dépôt d'une demande de remise ou de réduction de créance ainsi que les recours administratifs et contentieux, y compris en appel, contre les décisions prises sur ces réclamations et demandes ont un caractère suspensif.

Le directeur général de la Caisse centrale de la mutualité sociale agricole peut proposer au ministre chargé de la cohésion sociale de remettre ou réduire la créance en cas de bonne foi ou de précarité de la situation du débiteur, sauf si cette créance résulte d'une manœuvre frauduleuse ou d'une fausse déclaration.

**Art. R117-29**

En cas de renoncement au bénéfice de l'aide à la vie familiale et sociale des anciens migrants dans leur pays d'origine, l'intéressé ne peut déposer une nouvelle demande d'aide avant l'expiration d'un délai de six mois à compter de la notification de la suppression de l'aide versée précédemment.

####### Sous-section 5 : Dispositions diverses 

**Art. R117-30**

Le directeur général de la Caisse centrale de la mutualité sociale agricole ou, le cas échéant, le directeur de la Caisse de la mutualité sociale agricole délégataire est habilité à représenter l'Etat devant la juridiction administrative.

#### Titre II : Compétences

##### Chapitre Ier : Collectivités publiques et organismes responsables

###### Section 1 : Départements.

**Art. R121-1**

Les règles relatives aux modalités d'établissement par le département de statistiques en matière d'action sociale sont fixées par les dispositions des articles R. 1614-28 à R. 1614-35 du code général des collectivités territoriales.

###### Section 2 : Communes.

**Art. R121-2**

En vue de la constitution du registre nominatif mentionné à l'article L. 121-6-1, le maire informe, par tous moyens appropriés, les habitants de la commune de la finalité de ce registre qui est exclusivement limité à la mise en oeuvre du plan d'alerte et d'urgence institué par l'article L. 116-3, du caractère facultatif de l'inscription, des modalités de celle-ci auprès des services municipaux ainsi que des catégories de services destinataires des informations collectées en cas de déclenchement du plan d'alerte et d'urgence et de l'existence d'un droit d'accès et de rectification des données nominatives.

**Art. R121-3**

Les personnes pouvant être inscrites sur le registre nominatif sont :

1° Les personnes âgées de 65 ans et plus, résidant à leur domicile ;

2° Les personnes mentionnées au second alinéa de l'article L. 113-1 résidant à leur domicile ;

3° Les personnes adultes handicapées bénéficiant de l'un des avantages prévus au titre IV du livre II ou d'une pension d'invalidité servie au titre d'un régime de base de la sécurité sociale ou du code des pensions militaires d'invalidité et des victimes de la guerre et résidant à leur domicile.

**Art. R121-4**

Les informations figurant dans le registre nominatif sont :

1° Les éléments relatifs à l'identité et à la situation à domicile de la personne inscrite sur le registre, à savoir :

a) Ses nom et prénoms ;

b) Sa date de naissance ;

c) La qualité au titre de laquelle elle est inscrite sur le registre nominatif ;

d) Son adresse ;

e) Son numéro de téléphone ;

f) Le cas échéant, les coordonnées du service intervenant à domicile ;

g) Le cas échéant, la personne à prévenir en cas d'urgence ;

2° Les éléments relatifs à la demande, à savoir :

a) La date de la demande ;

b) Le cas échéant, le nom et la qualité de la tierce personne ayant effectué la demande.

**Art. R121-5**

En cas de changement de résidence au sein de la commune, la personne inscrite sur le registre nominatif ou la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne communique sa nouvelle adresse au maire.

En cas de changement de commune de résidence, la personne inscrite sur le registre nominatif ou la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne en informe le maire. Cette information vaut demande de radiation du registre nominatif.

**Art. R121-6**

L'inscription sur le registre nominatif est opérée à tout moment dès la déclaration de la personne concernée ou de la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne, qui utilise tout moyen à sa disposition, soit par écrit ou, le cas échéant, à l'aide d'un formulaire mis à disposition par le maire, soit sur appel téléphonique ou, le cas échéant, enregistrement au numéro d'appel prévu à cet effet, soit par courrier électronique.

Lorsqu'elle émane d'un tiers, la demande d'inscription est faite par écrit.

La demande est adressée au maire de la commune de résidence de l'intéressé. Le maire en accuse réception dans un délai de huit jours à la personne qui a demandé à être inscrite sur le registre nominatif ou à la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne. Le maire informe l'intéressé qu'à défaut d'opposition de sa part la réception de l'accusé de réception vaut confirmation de son accord pour figurer sur le registre précité et qu'il peut en être radié à tout moment sur sa demande.

**Art. R121-7**

Le maire assure la conservation des dossiers des demandeurs et prend toutes les précautions utiles pour préserver la confidentialité et la sécurité des renseignements collectés. Seules les personnes nommément désignées par le maire sont habilitées à enregistrer, traiter, conserver et modifier les données du registre nominatif. Les personnes concourant à la collecte des informations, à la constitution, à l'enregistrement et à la mise à jour du registre nominatif, ainsi que toutes celles ayant accès aux données contenues dans ce registre sont tenues au secret professionnel dans les conditions prévues aux articles 226-13,226-14 et 226-31 du code pénal.

**Art. R121-8**

Le maire communique, à leur demande, au représentant de l'Etat dans le département et, à Paris, au préfet de police, en leur qualité d'autorité chargée de la mise en oeuvre du plan d'alerte d'urgence mentionné à l'article L. 116-3 dans des conditions propres à en assurer la confidentialité, le registre nominatif qu'il a constitué et régulièrement mis à jour.

Les autorités mentionnées au présent article et à l'article R. 121-10 sont tenues, lorsqu'elles ont connaissance du caractère inexact ou incomplet des données recueillies, de communiquer au maire les éléments permettant la mise à jour du registre.

**Art. R121-9**

Le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent communiquer, dans des conditions propres à en assurer la confidentialité, tout ou partie des informations mentionnées à l'article R. 121-4 aux autorités et aux services chargés, à l'occasion du plan d'alerte et d'urgence mentionné à l'article L. 116-3, de l'organisation et de la coordination des interventions à domicile pour la mise en oeuvre de ce plan, dans la mesure où cette communication est nécessaire à leur action.

Le représentant de l'Etat dans le département et, à Paris, le préfet de police ainsi que les autorités qu'ils en rendent destinataires prennent toutes les précautions utiles pour préserver la confidentialité et la sécurité des renseignements qui leur sont communiqués. A ce titre, le préfet désigne les personnes susceptibles d'être rendues destinataires de tout ou partie des données contenues dans les registres communaux et fixe la nature des données susceptibles de leur être communiquées.

**Art. R121-10**

Le droit d'accès et de rectification prévu par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exerce auprès du maire de la commune où sont conservés les renseignements et de l'ensemble des destinataires des données.

Ce droit peut, le cas échéant, être exercé par la personne chargée d'une mesure de protection juridique avec représentation relative à la personne à l'égard de la personne inscrite au registre nominatif.

Toute personne figurant sur le registre nominatif qui fait usage de son droit d'accès et de rectification ne peut accéder qu'aux seules informations relatives à son inscription.

**Art. R121-11**

Les données mentionnées à l'article R. 121-4 sont conservées jusqu'au décès de la personne en cause ou jusqu'à sa demande de radiation du registre nominatif.

**Art. R121-12**

Les organismes mettant en oeuvre des traitements de données personnelles dans le respect de l'ensemble des dispositions du présent chapitre sont dispensés, par dérogation à l'article 12 du décret du 17 juillet 1978 pris pour l'application des chapitres Ier à IV et VII de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, de présenter à la Commission nationale de l'informatique et des libertés le dossier de demande d'avis ayant le même objet que ces dispositions.

Tout autre traitement des données recueillies dans les conditions de la présente section doit préalablement faire l'objet de formalités déclaratives auprès de la Commission nationale de l'informatique et des libertés, conformément aux dispositions de la loi du 6 janvier 1978 ci-dessus mentionnée.

###### Section 3 : Etat.

####### Sous-section 1 : Agrément des associations chargées de participer à l'élaboration et à la mise en œuvre du parcours de sortie de la prostitution et d'insertion sociale et professionnelle



**Art. R121-12-1**

Les associations régulièrement déclarées depuis aux moins trois années ayant pour activité statutaire de proposer une aide et un accompagnement aux personnes en situation de prostitution, aux victimes de traite des êtres humains, aux femmes victimes de violences, aux personnes en difficulté, peuvent faire l'objet d'un agrément délivré par le préfet de département du lieu d'implantation du siège de l'association.

######## Paragraphe 1 : Conditions, modalités et effets de la délivrance de l'agrément


**Art. R121-12-2**

L'agrément mentionné à l'article L. 121-9 est délivré à toute association qui, à la date de la demande d'agrément, justifie :

1° D'un engagement de sa part, par délibération de son assemblée générale, de mettre en œuvre une politique de prise en charge globale des personnes en situation de prostitution, des victimes de proxénétisme et de traite des êtres humains aux fins d'exploitation sexuelle dont la finalité est la sortie de la prostitution ;

2° De moyens humains et matériels lui permettant d'assurer sa mission de mise en œuvre du parcours de sortie de la prostitution, ainsi que d'un réseau de partenaires institutionnels et associatifs y contribuant ;

3° De la mise en place d'actions de formation de ses salariés et bénévoles ayant pour objet l'accompagnement des personnes prostituées dans la mise en œuvre d'un projet d'insertion sociale et professionnelle et permettant à ces personnes d'accéder à des alternatives à la prostitution.

**Art. R121-12-3**

La demande d'agrément, signée par le représentant légal de l'association, est adressée au préfet de département du lieu d'implantation du siège de l'association. Elle précise les départements pour lesquels l'association souhaite mettre en œuvre le parcours de sortie de la prostitution et d'insertion sociale et professionnelle et sollicite l'agrément. La composition du dossier de demande d'agrément est fixée par arrêté du ministre chargé des droits des femmes.

Le silence gardé pendant quatre mois par l'autorité administrative à compter de la réception du dossier complet de la demande d'agrément vaut agrément.

Le dossier est réputé complet si, dans un délai de deux mois à compter de sa réception, le préfet de département compétent n'a pas fait connaître au demandeur la liste des pièces manquantes ou incomplètes, par tous moyens permettant de conférer date certaine à cette demande de complément.

L'agrément est délivré par décision du préfet de département du lieu d'implantation du siège de l'association pour une durée de trois ans renouvelable.

######## Paragraphe 2 : Renouvellement et retrait de l'agrément

**Art. R121-12-4**

L'agrément peut faire l'objet, à l'initiative de l'association bénéficiaire, d'une demande de renouvellement dans les mêmes conditions et avec les mêmes effets que celles et ceux énoncés à l'article R. 121-12-3.

**Art. R121-12-5**

I. — L'agrément peut être retiré lorsque l'association :

1° Cesse de satisfaire à l'une des conditions requises pour la délivrance de l'agrément dans le cadre de la mise en œuvre du parcours de sortie de la prostitution et d'insertion sociale et professionnelle ;

2° Ne remplit pas sa mission de mise en œuvre du parcours de sortie de la prostitution et d'insertion sociale et professionnelle ;

3° N'a pas signalé aux autorités administratives le changement des statuts de l'association ;

4° N'a pas transmis son compte rendu d'activité annuel ou son rapport financier annuel ;

5° A refusé de communiquer des pièces justificatives exigées lors d'un contrôle effectué après l'octroi de l'agrément.

II. — Lorsque le retrait de l'agrément est envisagé, il est fait application des dispositions de l'article L.122-1 du code des relations entre le public et l'administration.

#######  Sous-section 2 : Commission départementale de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle


**Art. R121-12-6**

Une commission départementale de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle est créée dans chaque département. Elle est régie par les articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 modifié.

La commission départementale exerce auprès du préfet du département les missions prévues par l'article L. 121-9 du présent code. A ce titre, elle :

1° Favorise la cohérence et le développement des politiques de protection et d'assistance en faveur des victimes de la prostitution, du proxénétisme et de la traite des êtres humains aux fins d'exploitation sexuelle menées dans le département ;

2° Rend un avis sur les demandes qui lui sont soumises de mise en place et de renouvellement des parcours de sortie de la prostitution et d'insertion sociale et professionnelle.

**Art. R121-12-7**

La commission départementale de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle est présidée par le préfet du département ou son représentant. Elle est composée :

1° D'un magistrat judiciaire en fonction dans une juridiction du département, ou d'un magistrat honoraire. Ce magistrat est désigné par les chefs de la cour d'appel dans le ressort de laquelle se situe le département ;

2° Du directeur départemental de la cohésion sociale ou son représentant ;

3° Du directeur départemental ou interdépartemental de la police nationale ou son représentant ;

4° Du directeur zonal de la police nationale ou son représentant ;

5° Du commandant du groupement de gendarmerie départementale ou son représentant ;

6° Du chef du service de la préfecture chargé des étrangers ou son représentant ;

7° Du directeur de l'unité départementale de la direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou son représentant ;

8° Du directeur académique des services de l'éducation nationale ou son représentant ;

9° D'un médecin désigné par le conseil départemental de l'ordre des médecins ;

10° De représentants des collectivités territoriales et de leurs établissements publics de coopération intercommunale ;

11° De représentants d'associations agréées conformément aux dispositions de l'article R. 121-12-2.

Le préfet arrête la liste des membres de la commission départementale mentionnés aux 1°, 9°, 10° et 11°. Ses membres sont nommés pour une durée de trois ans renouvelable.

A Paris, la commission départementale est présidée conjointement par le préfet de Paris ou son représentant et le préfet de police ou son représentant. La liste de ses membres est arrêtée par le préfet de Paris et le préfet de police.

Dans les Bouches-du-Rhône, la commission départementale est présidée conjointement par le préfet de département ou son représentant et par le préfet de police des Bouches-du-Rhône ou son représentant. La liste de ses membres est arrêtée par le préfet de département et le préfet de police des Bouches-du-Rhône.

Le représentant d'une association agréée ne peut siéger à la commission départementale lorsque la commission statue sur la situation individuelle d'une personne ayant fait l'objet par elle de l'instruction prévue au deuxième alinéa de l'article R. 121-12-9.

**Art. R121-12-8**

La commission départementale de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle se réunit au moins une fois par an pour délibérer de la politique départementale en la matière, et autant que de besoin pour l'examen des dossiers individuels relatifs aux demandes d'engagement et de renouvellement du parcours de sortie de la prostitution et d'insertion sociale et professionnelle. L'organisation et les modalités de l'examen préparatoire des dossiers soumis à la commission sont fixées par l'arrêté du préfet prévu à l'article 8 du décret n° 2006-665 du 7 juin 2006 modifié.

**Art. R121-12-9**

Les situations individuelles des personnes qui présentent une demande d'engagement dans un parcours de sortie de la prostitution ou qui en demandent le renouvellement font l'objet d'une instruction par l'association agréée. Celle-ci présente les engagements de la personne concernée, les actions prévues dans le cadre du projet d'insertion sociale et professionnelle, leur durée, les résultats attendus ou réalisés et émet un avis sur sa situation. La commission rend un avis sur la mise en place et le renouvellement des parcours de sortie de la prostitution et d'insertion sociale et professionnelle qui lui sont soumis.

Lors du renouvellement du parcours de sortie de la prostitution, la commission examine la mise en œuvre des actions menées au bénéfice de la personne et tient compte du respect des engagements figurant dans le document de suivi du parcours de sortie de la prostitution et d'insertion sociale et professionnelle prévu à l'article R. 121-12-12, ainsi que des difficultés rencontrées par la personne.

**Art. R121-12-10**

Après avis de la commission, le préfet de département autorise ou refuse d'autoriser l'engagement de la personne dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle ou son renouvellement. Il lui notifie sa décision, ainsi qu'à l'association en charge de l'instruction de la demande.

La décision de non-renouvellement du parcours de sortie de la prostitution et d'insertion sociale et professionnelle met fin à compter de la date de notification à l'ensemble des droits ouverts au titre de l'engagement dans ce parcours prévus à l'article R. 121-12-13 après que la personne a été mise en mesure de présenter ses observations.

Le parcours de sortie de la prostitution et d'insertion sociale et professionnelle est autorisé pour une durée de six mois renouvelable, sans que sa durée totale n'excède vingt-quatre mois.

En cas d'interruption et de reprise du parcours, le calcul de la durée du parcours de sortie prend en compte le cumul des différentes périodes durant lesquelles la personne concernée bénéficie des droits ouverts au titre du parcours prévus à l'article R. 121-12-13, sans que la durée totale de ces périodes cumulées n'excède vingt-quatre mois.

####### Sous-section 3 : Parcours de sortie de la prostitution et d'insertion sociale et professionnelle

**Art. R121-12-11**

La personne engagée dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle prévu à l'article L. 121-9 peut notamment bénéficier :

1° D'un logement dans le respect des conditions réglementaires d'accès à un logement locatif social, d'un accueil en logement-foyer ou d'un hébergement adapté à sa situation dans les conditions des articles L. 345-2, L. 345-2-7 et L. 345-2-8 du code de l'action sociale et des familles ;

2° D'un accompagnement visant à faciliter l'accès aux soins, sur le plan physique et psychologique, et aux droits, en particulier ceux mentionnés au cinquième alinéa du II de l'article L. 121-9 ;

3° D'actions d'insertion sociale, visant à favoriser la socialisation, l'autonomie des personnes dans leur vie quotidienne et l'élaboration d'un projet d'insertion professionnelle.

**Art. R121-12-12**

Le parcours de sortie de la prostitution et d'insertion sociale et professionnelle est formalisé dans un document élaboré par l'association agréée et la personne concernée. Il retrace, d'une part, l'ensemble des actions prévues au bénéfice de la personne et, d'autre part, ses engagements à respecter les objectifs du parcours et son suivi.

**Art. R121-12-13**

La décision du préfet de département d'autoriser ou de renouveler le parcours de sortie de la prostitution et d'insertion sociale et professionnelle ouvre droit au versement de l'aide financière à l'insertion sociale et professionnelle dans les conditions prévues à l'article L. 121-9 et permet la délivrance aux personnes étrangères d'une autorisation provisoire de séjour d'une durée minimale de six mois ouvrant droit à l'exercice d'une activité professionnelle, dans les conditions prévues à l'article L. 425-4 du code de l'entrée et du séjour des étrangers et du droit d'asile.

####### Sous-section 4 : Aide financière à l'insertion sociale et professionnelle

**Art. R121-12-13-1**

La personne engagée dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle prévu à l'article L. 121-9 bénéficie de l'aide financière à l'insertion sociale et professionnelle si elle remplit, à la date à laquelle l'autorité administrative se prononce sur sa demande, les conditions suivantes :

1° Etre âgée de plus de dix-huit ans ;

2° Etre française ou ressortissante d'un Etat de l'Union européenne, d'un autre Etat partie à l'accord sur l'espace économique européen ou de la Confédération suisse, ou détenir l'un des documents de séjour mentionnés à l'article L. 411-1 du code de l'entrée et du séjour des étrangers et du droit d'asile, un récépissé de demande de renouvellement de l'un de ces documents de séjour ou une autorisation provisoire de séjour qui autorise son titulaire à exercer une activité professionnelle ;

3° Justifier de ressources mensuelles, au sein du foyer, inférieures au montant forfaitaire du revenu de solidarité active prévu à l'article L. 262-2, pour une personne seule, cette condition étant appréciée au moment de la demande d'allocation sur la base des ressources perçues le mois précédent de la demande ;

4° Ne pas percevoir ou pouvoir prétendre au bénéfice des allocations prévues à l'article L. 262-2 et à l'article L. 553-1 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. R121-12-13-2**

En cas de non-respect par le bénéficiaire de l'aide des engagements mentionnés à l'article R. 121-12-12 ou si ce dernier ne remplit plus les conditions mentionnées à l'article R. 121-12-13-1, le représentant de l'Etat dans le département peut décider de mettre fin au versement de l'aide à compter du mois suivant sa décision.

**Art. D121-12-14**

Le montant mensuel de l'aide financière à l'insertion sociale et professionnelle mentionné à l'article L. 121-9 du présent code est composé d'un montant forfaitaire, dont le niveau varie en fonction du nombre d'enfants à charge au sens de l'article L. 512-3 du code de la sécurité sociale.

Le montant mensuel de l'allocation est défini en application du barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> COMPOSITION FAMILIALE</th><th> MONTANT MENSUEL</th></tr><tr><td align="left"> 1 personne</td><td align="center"> 343,20 €</td></tr><tr><td align="left"> 1 personne et 1 enfant à charge</td><td align="center"> 449,28 €</td></tr><tr><td align="left"> 1 personne et 2 enfants à charge</td><td align="center"> 555,36 €</td></tr><tr><td align="left"> 1 personne et 3 enfants à charge</td><td align="center"> 661,44 €</td></tr><tr><td align="left"> Par enfant à charge supplémentaire</td><td align="center"> + 106,08 €</td></tr></tbody></table></div></div>

**Art. D121-12-15**

I. — Une ou plusieurs caisses de mutualité sociale agricole mentionnées à l'article L. 723-1 du code rural et de la pêche maritime sont chargées d'arrêter et de verser le montant de l'aide financière à l'insertion sociale et professionnelle aux bénéficiaires de cette aide en application du II de l'article L. 121-9 du présent code.

II. — L'Etat conclut une convention avec la caisse centrale de la mutualité sociale agricole définissant les modalités de gestion de l'aide et le remboursement par l'Etat des dépenses effectuées à ce titre.

**Art. D121-12-16**

L'aide financière à l'insertion sociale et professionnelle est accordée, sauf changement de situation, pour la même période que celle définie par la décision d'autoriser ou de renouveler le parcours de sortie de la prostitution et d'insertion sociale et professionnelle mentionnée à l'article R. 121-12-13 du présent code. Elle est versée mensuellement à terme échu.

**Art. D121-12-17**

Dans le cadre de l'instruction de sa demande d'aide financière à l'insertion sociale et professionnelle, le demandeur fournit à l'organisme mentionné au I de l'article D. 121-12-15 toutes informations relatives à son domicile, à sa situation de famille, à ses ressources et à ses biens, ainsi qu'à ceux des membres du foyer.

L'organisme demande les informations et les pièces justificatives complémentaires nécessaires à l'établissement des droits du demandeur et au versement de l'aide.

Le demandeur ou le bénéficiaire de l'aide doivent faire connaître à l'organisme toute modification d'un ou des éléments fournis dans le cadre de sa demande d'aide financière. L'organisme procède au réexamen du bénéfice de l'aide et de son montant.

**Art. D121-12-18**

L'organisme mentionné au II de l'article D. 121-12-15 a pour mission :

1° De procéder à l'instruction des demandes d'aide financière à l'insertion sociale et professionnelle ;

2° De transmettre annuellement au ministre chargé des affaires sociales, au ministre chargé des droits des femmes et au ministre chargé du budget et des comptes publics les données, agrégées aux niveaux départemental et national, relatives aux effectifs et aux caractéristiques des bénéficiaires de l'aide précisées dans la convention de gestion prévue au II de l'article D. 121-12-15, portant notamment sur le sexe, l'âge, la nationalité et le département de résidence ;

3° De transmettre sur une base trimestrielle les informations relatives aux montants versés au titre de l'article D. 121-12-15 au ministre chargé des affaires sociales et de la santé, au ministre chargé des droits des femmes et au ministre chargé du budget et des comptes publics.

####### Sous-section 5 : Directeur général de l'agence régionale de santé




**Art. R121-12-19**

Les dispositions des articles R. 1435-40 à R. 1435-42 du code de la santé publique sont applicables aux décisions prises par le directeur général de l'agence régionale de santé en application du présent code.

###### Section 4 : Organismes de sécurité sociale.

###### Section 7 : Service civil volontaire

####### Sous-section 1 : Agrément au titre du service civil volontaire.

**Art. D121-27**

L'agrément est délivré par l'Agence nationale pour la cohésion sociale et l'égalité des chances à la personne morale de droit public ou privé ayant une mission d'intérêt général ou d'insertion professionnelle qui :

1° Est reconnue pour son expérience et la qualité de son intervention dans des actions d'intérêt général ;

2° Dispose d'une activité ou d'un programme d'activités d'intérêt général susceptibles d'être confiées à des jeunes âgés de seize à vingt-cinq ans révolus justifiant d'une résidence régulière et continue de plus d'un an en France et conformes à la nature de sa mission générale ;

3° Présente les garanties nécessaires à un accompagnement individualisé des jeunes accueillis, au regard des obligations attachées au service civil volontaire, notamment en ce qui concerne la formation aux valeurs civiques et le tutorat, définies respectivement aux articles D. 121-30 et D. 121-31 ;

4° Dispose d'au moins un salarié chargé de l'encadrement de la structure ;

5° Est à jour de ses cotisations sociales et fiscales et offre des garanties financières suffisantes au bon déroulement des missions agréées ;

6° S'engage à respecter la charte du service civil volontaire définie par arrêté du ministre en charge de la cohésion sociale.

Un groupement de personnes morales peut être agréé pour confier à des jeunes une activité ou un programme d'activité d'intérêt général. Cet agrément vaut pour chacun de ses membres, sous réserve que ceux-ci respectent les conditions mentionnées aux 4°, 5° et 6° du présent article au moment du dépôt du dossier de demande d'agrément.

Les membres du groupement mentionnés dans la décision d'agrément sont autorisés à accueillir des jeunes uniquement pour les activités d'intérêt général agréées dudit groupement, sous réserve qu'ils respectent la condition mentionnée au 3° du présent article.

La composition du dossier d'agrément est fixée par décision du directeur général de l'Agence nationale pour la cohésion sociale et l'égalité des chances.

L'agrément est accordé pour une durée de trois ans et pour un nombre maximal de jeunes accueillis simultanément au sein de la structure. Il est renouvelable par décision expresse. L'agrément délivré à un groupement de personnes morales comporte la liste des membres qui en bénéficient et le nombre maximal de jeunes que chacun est autorisé à accueillir simultanément.

L'Agence nationale pour la cohésion sociale et l'égalité des chances peut à tout moment contrôler les conditions d'exercice du service civil volontaire au sein de l'organisme agréé. Celui-ci doit tenir à cet effet à la disposition de cette autorité les documents probants ou les pièces justificatives nécessaires à ce contrôle. Lorsqu'un groupement agréé a connaissance qu'un de ses membres ne satisfait plus aux conditions de l'agrément, il en informe l'agence.

L'agrément peut être retiré suivant les mêmes formes que la délivrance lorsque l'organisme agréé cesse de remplir l'une des conditions énoncées ci-dessus.

La décision portant retrait d'agrément ne peut intervenir qu'après que l'organisme a été mis à même de présenter ses observations dans un délai de trois mois à compter de la réception de la notification des griefs formulés par l'Agence nationale pour la cohésion sociale et l'égalité des chances. La décision portant retrait d'agrément d'un membre d'un groupement de personnes morales modifie en conséquence la liste des membres mentionnée dans la décision d'agrément du groupement.

Les décisions d'agrément, de modification d'agrément et de retrait d'agrément sont publiées au Journal officiel de la République française.

####### Sous-section 2 : Conditions d'exercice du service civil volontaire.

**Art. D121-28**

Le service civil volontaire a une durée minimale continue de six, neuf ou douze mois.

La durée hebdomadaire de la mission agréée au titre du service civil volontaire est au moins égale à vingt-six heures.

A l'exception des cas dans lesquels le service civil volontaire est accompli dans le cadre des dispositifs et volontariats mentionnés à l'article D. 121-34, le contrat qui lie le jeune et la structure agréée est un contrat de volontariat associatif, un contrat de volontariat civil de cohésion sociale et de solidarité, un contrat de volontariat civil à l'aide technique ou un contrat d'accompagnement dans l'emploi.

Au début du service civil volontaire, il est remis au jeune une carte nominative portant la mention : " Service civil volontaire ".

La structure agréée ne peut confier à un jeune relevant du service civil volontaire une mission accomplie préalablement par un salarié ayant été licencié ou ayant démissionné durant les six derniers mois.

La structure d'accueil informe l'Agence nationale pour la cohésion sociale et l'égalité des chances de toute interruption ou fin anticipée du service civil volontaire avant la date d'échéance prévue.

**Art. D121-29**

Pour chaque jeune, la structure d'accueil établit un programme de service civil volontaire, qui définit les activités d'intérêt général, le programme de formation, notamment aux valeurs civiques, et les modalités du tutorat. Il lui est remis un livret explicitant les valeurs et l'organisation institutionnelle de la République française.

Dans le dernier mois du service civil volontaire et en tant que de besoin, l'organisme accompagne le jeune dans sa recherche d'un emploi ou d'une formation qualifiante.

**Art. D121-30**

La structure d'accueil est tenue d'assurer la formation des jeunes aux valeurs civiques, telle qu'elle est définie dans la charte du service civil volontaire. L'Agence nationale pour la cohésion sociale et l'égalité des chances vérifie l'effectivité et la qualité de la formation dispensée.

**Art. D121-31**

La structure agréée désigne un tuteur du jeune effectuant un service civil volontaire.

Le tuteur assure un suivi individualisé et régulier du jeune dans l'accomplissement de son service civil volontaire. Ce tutorat a également pour objectif d'aider et d'accompagner le jeune à accéder à un emploi ou à une formation qualifiante à l'issue du service civil volontaire. Si, à l'issue du service civil volontaire, le jeune n'a pu accéder à un emploi ou à une formation qualifiante, le tutorat se poursuit pendant les deux mois suivants afin notamment d'assurer une prise en charge du jeune par le service public de l'emploi.

La charte du service civil volontaire fixe le nombre maximal de jeunes placés sous la responsabilité d'un tuteur.

**Art. D121-32**

Un brevet de service civil volontaire atteste de l'accomplissement du programme défini à l'article D. 121-29.

Ce brevet de service civil volontaire, conforme à un modèle fixé par un arrêté du ministre en charge de la cohésion sociale, est délivré à l'intéressé par la structure d'accueil.

L'Agence nationale pour la cohésion sociale et l'égalité des chances tient un registre de tous les jeunes ayant effectué un service civil volontaire.

Le refus de délivrer le brevet de service civil volontaire peut faire l'objet d'un recours auprès de l'Agence nationale pour la cohésion sociale et l'égalité des chances.

####### Sous-section 3 : Financement du service civil volontaire.

**Art. D121-33**

L'accueil de chaque jeune au titre du service civil volontaire ouvre droit à un financement de l'Agence nationale pour la cohésion sociale et l'égalité des chances fixé par convention conclue avec l'organisme agréé permettant de prendre en charge tout ou partie de l'allocation versée au volontaire et des obligations inhérentes au service civil volontaire que sont la formation aux valeurs civiques et l'accompagnement du jeune, tels que définis respectivement aux articles D. 121-30 et D. 121-31. Un décret fixe le montant et les modalités du concours financier alloué en fonction du contrat qui lie le jeune et la structure d'accueil. L'attribution de ce financement est exclusive de tout autre concours financier des services de l'Etat ou de ses établissements publics au titre du service civil volontaire. Les organismes bénéficiant de financements au titre du service civil volontaire rendent compte chaque année de l'activité des jeunes accueillis, auprès de l'Agence nationale pour la cohésion sociale et l'égalité des chances, au plus tard le 31 mars de l'année suivante.

####### Sous-section 4 : Agrément de droit au titre du service civil volontaire.

**Art. D121-34**

Sur la demande des structures d'accueil, sont agréées de droit au titre du service civil volontaire et pour une durée indéterminée les missions proposées aux jeunes dans les dispositifs suivants :

a) Le volontariat de prévention, sécurité et défense civile ;

b) Le volontariat international en administration ;

c) Le volontariat de solidarité internationale ;

d) Le volontariat pour l'insertion ;

e) Les cadets de la République, option police nationale.

A l'issue de la mission, le brevet de service civil volontaire mentionné à l'article D. 121-32 est délivré à l'intéressé par la structure d'accueil.

Les missions accueillant des jeunes dans les dispositifs énumérés ci-dessus ne peuvent bénéficier de financement de l'Agence nationale pour la cohésion sociale et l'égalité des chances au titre du service civil volontaire.

Les structures accueillant des jeunes dans le cadre de ces dispositifs agréés sont tenues de communiquer, à l'issue du service civil volontaire, à l'Agence nationale pour la cohésion sociale et l'égalité des chances, les informations suivantes :

1° L'état civil des jeunes auxquels a été remis un brevet de service civil volontaire ;

2° La durée du service civil volontaire accompli.

##### Chapitre II : Domicile de secours.

##### Chapitre III : Organisation administrative

###### Section 1 : Services départementaux.

###### Section 2 : Centre communal ou intercommunal d'action sociale

####### Sous-section 1 : Missions.

**Art. R123-1**

I. — Les centres communaux et intercommunaux d'action sociale produisent une analyse des besoins sociaux de l'ensemble de la population du territoire de leur ressort.

II. — L'analyse des besoins sociaux consiste en un diagnostic sociodémographique à partir des données d'observation sociale du territoire. Ce diagnostic est établi avec l'ensemble des partenaires, publics ou privés, qui participent à la mise en œuvre des actions de prévention et de développement social telles que mentionnées à l'article L. 123-5.

III. — L'analyse des besoins sociaux fait l'objet d'un rapport présenté au conseil d'administration au cours de l'année civile qui suit chaque renouvellement général des conseils municipaux. Les années suivantes, des analyses complémentaires, notamment thématiques, peuvent être présentées au conseil d'administration lors du débat d'orientation budgétaire ou, à défaut, lors du vote du budget.

**Art. R123-2**

Les centres d'action sociale mettent en oeuvre, sur la base du rapport mentionné à l'article R. 123-1, une action sociale générale, telle qu'elle est définie par l'article L. 123-5 et des actions spécifiques.

Ils peuvent intervenir au moyen de prestations en espèces, remboursables ou non, et de prestations en nature.

**Art. R123-3**

Les centres d'action sociale peuvent créer et gérer tout établissement ou service à caractère social ou médico-social.

**Art. R123-4**

Les centres d'action sociale exercent leur action en liaison avec les services et institutions publics et privés de caractère social. A cet effet ils peuvent mettre en oeuvre des moyens ou des structures de concertation et de coordination.

**Art. R123-5**

A l'occasion de toute demande d'aide sociale déposée par une personne résidant dans la commune, y ayant élu domicile, ou réputée y résider, ou encore se trouvant dans l'une des situations définies à l'article L. 111-3, les centres d'action sociale procèdent aux enquêtes sociales en vue d'établir ou de compléter le dossier d'admission à l'aide sociale.

**Art. R123-6**

Les centres d'action sociale constituent et tiennent à jour un fichier des personnes bénéficiaires d'une prestation d'aide sociale, résidant sur le territoire de la commune ou des communes considérées. Les informations nominatives de ce fichier sont protégées par le secret professionnel.

####### Sous-section 2 : Dispositions relatives au centre communal d'action sociale

######## Paragraphe 1 : Composition du conseil d'administration.

**Art. R123-8**

Les membres élus en son sein par le conseil municipal le sont au scrutin de liste, à la représentation proportionnelle au plus fort reste, sans panachage ni vote préférentiel. Le scrutin est secret.

Chaque conseiller municipal ou groupe de conseillers municipaux peut présenter une liste de candidats même incomplète. Dans cette hypothèse, si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui reviennent à celle-ci, le ou les sièges non pourvus le sont par les autres listes.

Les sièges sont attribués aux candidats d'après l'ordre de présentation sur chaque liste.

Si plusieurs listes ont le même reste pour l'attribution du ou des sièges restant à pourvoir, ceux-ci reviennent à la ou aux listes qui ont obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats.

**Art. R123-9**

Le ou les sièges laissés vacants par un ou des conseillers municipaux, pour quelque cause que ce soit, sont pourvus dans l'ordre de la liste à laquelle appartiennent le ou les intéressés.

Lorsque ces dispositions ne peuvent pas ou ne peuvent plus être appliquées, le ou les sièges laissés vacants sont pourvus par les candidats de celle des autres listes qui a obtenu le plus grand nombre de suffrages. En cas d'égalité des suffrages, le siège est attribué au plus âgé des candidats.

Dans l'hypothèse où il ne reste aucun candidat sur aucune des listes, il est procédé dans le délai de deux mois au renouvellement de l'ensemble des administrateurs élus dans les conditions prévues par la présente sous-section.

**Art. R123-10**

Dès son renouvellement, le conseil municipal procède, dans un délai maximum de deux mois, à l'élection des nouveaux membres du conseil d'administration du centre d'action sociale.

Le mandat des membres précédemment élus par le conseil municipal prend fin dès l'élection des nouveaux membres et au plus tard dans le délai fixé au premier alinéa.

**Art. R123-11**

Dès le renouvellement du conseil municipal, les associations mentionnées au dernier alinéa de l'article L. 123-6 sont informées collectivement par voie d'affichage en mairie et, le cas échéant, par tout autre moyen, notamment par voie de presse, du prochain renouvellement des membres nommés du conseil d'administration du centre d'action sociale ainsi que du délai, qui ne peut être inférieur à quinze jours, dans lequel elles peuvent formuler des propositions concernant leurs représentants.

En ce qui concerne les associations familiales, les propositions sont présentées, conformément au dernier alinéa de l'article L. 123-6, par l'union départementale des associations familiales.

Les associations qui oeuvrent dans le domaine de l'insertion et de la lutte contre les exclusions, les associations de retraités et de personnes âgées et les associations de personnes handicapées proposent au maire une liste comportant, sauf impossibilité dûment justifiée, au moins trois personnes répondant aux conditions prévues par le quatrième alinéa de l'article L. 123-6.

Les associations ayant le même objet peuvent proposer une liste commune.

**Art. R123-12**

Les membres du conseil d'administration mentionnés au quatrième alinéa de l'article L. 123-6 sont nommés par le maire dans le délai fixé à l'article R. 123-10.

**Art. R123-13**

Si le remplacement d'un membre du conseil d'administration a lieu avant la date du renouvellement du conseil, les fonctions du nouveau membre expirent à la date où auraient cessé celles du membre remplacé.

**Art. R123-14**

Les membres du conseil d'administration qui se sont abstenus sans motif légitime de siéger au cours de trois séances consécutives peuvent, après que le maire, président du conseil d'administration, les a mis à même de présenter leurs observations, être déclarés démissionnaires d'office par le conseil municipal sur proposition du maire pour les membres élus ou par le maire pour les membres que celui-ci a nommés.

**Art. R123-15**

Ne peuvent siéger au conseil d'administration les personnes qui sont fournisseurs de biens ou de services au centre d'action sociale.

######## Paragraphe 2 : Fonctionnement du conseil d'administration.

**Art. R123-16**

Le conseil d'administration du centre d'action sociale tient au moins une séance par trimestre. Il se réunit sur convocation de son président, soit à l'initiative de celui-ci, soit à la demande de la majorité des membres du conseil.

Un membre du conseil d'administration empêché d'assister à une séance peut donner à un administrateur de son choix pouvoir écrit de voter en son nom. Un même administrateur ne peut être porteur que d'un seul mandat. Le mandat est toujours révocable.

La convocation est accompagnée de l'ordre du jour arrêté par le président ; elle est adressée aux membres du conseil trois jours au moins avant la date de la réunion et accompagnée, dans les villes de 3 500 habitants et plus, d'un rapport explicatif sur les affaires soumises à délibération.

Le règlement intérieur mentionné à l'article R. 123-19 peut prévoir la réunion à date déterminée du conseil d'administration. Il précise les modalités particulières de convocation des membres applicables dans ce cas.

**Art. R123-17**

Le conseil d'administration ne peut valablement délibérer que lorsque la majorité des membres en exercice assiste à la séance.

Si ce nombre n'est pas atteint, une nouvelle convocation est adressée aux membres du conseil dans les conditions prévues à l'article R. 123-16. Le conseil peut alors délibérer quel que soit le nombre des membres présents.

**Art. R123-18**

Les délibérations sont prises à la majorité absolue des suffrages exprimés.

En cas de partage des voix, celle du président est prépondérante.

Il est voté au scrutin secret toutes les fois que le tiers des membres présents le réclame ou qu'il s'agit de procéder à une nomination.

En cas d'empêchement du président, du vice-président et du vice-président délégué, la présidence de la séance est assurée par le plus ancien des membres présents et, à ancienneté égale, par le plus âgé.

**Art. R123-19**

Le conseil d'administration établit son règlement intérieur.

Le règlement intérieur peut prévoir la désignation au sein du conseil d'administration d'une commission permanente, dont il détermine le fonctionnement et les attributions. Outre son président, qui est le maire ou un conseiller municipal désigné par lui, cette commission est composée pour moitié de conseillers municipaux et pour moitié de membres nommés, désignés les uns et les autres par le conseil d'administration.

**Art. R123-20**

Sous réserve des dispositions des articles L. 2121-34 et L. 2241-5 du code général des collectivités territoriales et du premier alinéa de l'article L. 123-8, le conseil d'administration règle par ses délibérations les affaires du centre d'action sociale.

**Art. R123-21**

Le conseil d'administration peut donner délégation de pouvoirs à son président, à son vice-président ou à son vice-président délégué dans les matières suivantes :

1° Attribution des prestations dans des conditions définies par le conseil d'administration ;

2° Préparation, passation, exécution et règlement des marchés de travaux, de fournitures et de services passés selon la procédure adaptée prévue à l'article 26 du code des marchés publics ;

3° Conclusion et révision des contrats de louage de choses pour une durée n'excédant pas douze ans ;

4° Conclusion de contrats d'assurance ;

5° Création des régies comptables nécessaires au fonctionnement du centre d'action sociale et des services qu'il gère ;

6° Fixation des rémunérations et règlement des frais et honoraires des avocats, notaires, avoués, huissiers de justice et experts ;

7° Exercice au nom du centre d'action sociale des actions en justice ou défense du centre dans les actions intentées contre lui, dans les cas définis par le conseil d'administration ;

8° Délivrance, refus de délivrance et résiliation des élections de domicile mentionnées à l'article L. 264-2.

**Art. R123-22**

Les décisions prises par le président, le vice-président ou le vice-président délégué dans les matières mentionnées à l'article R. 123-21 sont soumises aux mêmes règles que celles qui sont applicables aux délibérations du conseil d'administration portant sur les mêmes objets.

Sauf disposition contraire figurant dans la délibération du conseil d'administration portant délégation, les décisions prises en application de celle-ci doivent être signées personnellement par le président, le vice-président ou le vice-président délégué. Les décisions relatives aux matières ayant fait l'objet de la délégation sont prises, en cas d'absence ou d'empêchement du président, du vice-président ou du vice-président délégué, par le conseil d'administration.

Le président, le vice-président ou le vice-président délégué doit rendre compte, à chacune des réunions du conseil d'administration, des décisions qu'il a prises en vertu de la délégation qu'il a reçue.

Le conseil d'administration peut mettre fin à la délégation.

**Art. R123-23**

Le président du conseil d'administration prépare et exécute les délibérations du conseil ; il est ordonnateur des dépenses et des recettes du budget du centre. Il nomme les agents du centre.

Il peut, sous sa surveillance et sa responsabilité, déléguer une partie de ses fonctions ou sa signature au vice-président, au vice-président délégué et au directeur.

Le président du conseil d'administration nomme à l'emploi de directeur du centre d'action sociale. Celui-ci assiste aux réunions du conseil d'administration et de sa commission permanente et en assure le secrétariat.

**Art. R123-24**

Le directeur peut, par délégation du maire, prononcer l'admission d'urgence à l'aide sociale prévue à l'article L. 131-3.

**Art. R123-25**

Les recettes d'exploitation et de fonctionnement du centre d'action sociale peuvent comprendre notamment : 1° Les subventions versées par la commune ; 2° Les produits provenant des prestations de services fournies par le centre ; 3° Les versements effectués par les organismes d'assurance maladie, d'assurance vieillesse, les caisses d'allocations familiales ou par tout autre organisme ou collectivité au titre de leur participation financière aux services et aux établissements gérés par le centre ; 4° Le produit des prestations remboursables mentionnées au premier alinéa de l'article L. 123-5 ; 5° Les subventions d'exploitation et les participations ; 6° Les remboursements des frais liés à l'établissement des dossiers de demandes d'aide sociale légale ; 7° Les ressources propres du centre, notamment celles provenant des dons et legs qui lui sont faits ; 8° Le tiers du produit des concessions de terrains dans les cimetières accordées en vertu des articles L. 2223-14 et L. 2223-15 du code général des collectivités territoriales.

**Art. R123-26**

Les fonctions de comptable du centre d'action sociale sont exercées par le receveur de la commune.

####### Sous-section 3 : Dispositions relatives au centre intercommunal d'action sociale.

**Art. R123-27**

Les dispositions des articles R. 123-1 à R. 123-6, R. 123-10 à R. 123-23 et R. 123-25 sont applicables aux centres intercommunaux d'action sociale créés par les communes constituées en établissement public de coopération intercommunale. Pour l'application de ces dispositions, le président de l'établissement public de coopération intercommunale est substitué au maire et l'organe délibérant de cet établissement est substitué au conseil municipal.

**Art. R123-29**

L'organe délibérant de l'établissement public de coopération intercommunale élit ses représentants au conseil d'administration du centre intercommunal d'action sociale au scrutin majoritaire à deux tours. Il détermine au préalable si le scrutin est uninominal ou de liste.

Le scrutin est secret.

En cas d'égalité de suffrages, le candidat le plus âgé est déclaré élu.

En cas de vacance d'un siège, pour quelque cause que ce soit, il est procédé à une nouvelle élection dans un délai de deux mois à compter de la vacance du siège.

**Art. R123-30**

Les fonctions de comptable du centre intercommunal d'action sociale sont exercées par le comptable de l'établissement public de coopération intercommunale.

####### Sous-section 4 : Dispositions relatives aux sections des centres d'action sociale des communes associées.

**Art. R123-31**

En application du 3° de l'article L. 2113-13 du code général des collectivités territoriales dans sa rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, les éléments actifs et passifs ainsi que les droits et obligations du centre d'action sociale ayant existé dans l'ancienne commune sont, à compter de la date d'effet de la fusion, transférés à la section du centre d'action sociale de la commune associée, sans qu'il puisse être porté atteinte aux affectations régulièrement établies.

**Art. R123-32**

La section du centre d'action sociale mentionnée au 3° de l'article L. 2113-13 du code général des collectivités territoriales participe à l'instruction des demandes d'aide sociale formulées par les personnes ayant leur résidence sur le territoire de la commune associée ou y ayant élu domicile ou réputées y résider, ou encore se trouvant dans l'une des situations définies à l'article L. 111-3.

La section exerce, dans le ressort territorial de la commune associée et dans la limite de ses moyens propres ou de ceux qui lui sont attribués par le centre d'action sociale, les attributions définies au premier alinéa de l'article L. 123-5 et aux articles R. 123-1 à R. 123-5.

Elle participe à la constitution du fichier mentionné à l'article R. 123-6.

**Art. R123-33**

La section du centre d'action sociale est gérée par un comité comprenant, outre le maire délégué, président :

1° Un membre élu en son sein par le conseil consultatif prévu à l'article L. 2113-17 du code général des collectivités territoriales, ou à défaut et jusqu'au prochain renouvellement du conseil municipal, par le conseil municipal, après avis, le cas échéant, de la commission consultative prévue à l'article L. 2113-23 du code général des collectivités territoriales ;

2° Deux membres élus en son sein par le conseil d'administration du centre d'action sociale parmi les délégués du conseil municipal ;

3° Trois membres nommés par le maire, représentant des associations mentionnées au septième alinéa de l'article L. 123-6.

Les membres du comité sont élus ou nommés à la suite de chaque renouvellement du conseil municipal et pour la durée du mandat de ce conseil.

**Art. R123-34**

Les dispositions de l'article L. 123-8 concernant le fonctionnement administratif et la comptabilité du centre d'action sociale sont applicables à la section du centre d'action sociale.

**Art. R123-35**

La section du centre d'action sociale est dotée d'un budget voté par le comité.

Elle dispose comme ressources propres du produit des subventions et de celui des dons et legs qui lui sont faits.

En outre, elle reçoit annuellement du centre d'action sociale, sur les ressources ordinaires de celui-ci, une subvention de fonctionnement dont le montant est fixé par le conseil d'administration du centre d'action sociale en fonction des besoins de la section.

**Art. R123-36**

Le maire délégué est ordonnateur des recettes et des dépenses du budget de la section du centre d'action sociale.

Le comptable du centre d'action sociale est conjointement le comptable de la section du centre d'action sociale.

**Art. R123-37**

Les dispositions des articles R. 123-10 à R. 123-18 et R. 123-20 à R. 123-22 sont applicables au fonctionnement de la section du centre d'action sociale de la commune associée.

La convocation des membres de la section du centre d'action sociale n'est toutefois accompagnée d'un rapport explicatif sur les affaires soumises à l'ordre du jour que dans les seules communes associées dont la population est égale ou supérieure à 3 500 habitants.

**Art. R123-38**

En cas de suppression de la commune associée dans les conditions prévues à l'article L. 2113-16 du code général des collectivités territoriales, tous les éléments actifs et passifs de la section du centre d'action sociale ainsi que tous les droits et obligations de cet établissement sont, à compter du jour où la suppression prend effet, transférés au centre d'action sociale.

####### Sous-section 5 : Dispositions relatives au centre d'action sociale de la ville de Paris

######## Paragraphe 1 : Dispositions générales.

**Art. R123-39**

Le centre communal d'action sociale de Paris, dénommé "centre d'action sociale de la ville de Paris", est soumis à l'ensemble de la législation et de la réglementation applicables aux centres communaux d'action sociale sous réserve des dispositions de la présente sous-section.

**Art. R123-40**

Au nombre des membres nommés par le maire au conseil d'administration du centre d'action sociale de la ville de Paris doivent figurer au moins un représentant des associations qui oeuvrent dans le domaine de l'insertion et de la lutte contre les exclusions, au moins deux représentants des associations familiales désignés sur proposition de l'union départementale des associations familiales, au moins un représentant des associations de retraités et de personnes âgées et au moins un représentant des associations de personnes handicapées.

**Art. R123-41**

Le conseil d'administration élit, parmi ses membres appartenant au conseil de la Ville de Paris, des vice-présidents dont le nombre maximum est de six qui suppléent le président en cas d'absence et dont l'un peut recevoir délégation du maire pour présider la commission d'appel d'offres prévue par l'article L. 1414-2 du code général des collectivités territoriales.

**Art. R123-43**

Le président du conseil d'administration nomme les agents du centre.

Il peut, sous sa surveillance et sa responsabilité, déléguer une partie de ses fonctions ou sa signature aux vice-présidents, au directeur général et aux responsables des services.

**Art. R123-44**

Le conseil d'administration peut, sous réserve des dispositions de l'article R. 123-45, donner délégation de pouvoirs à son président et à ses vice-présidents.

Les dispositions de l'article R. 123-22 sont applicables à toutes les matières dans lesquelles cette délégation est donnée.

**Art. R123-45**

Le directeur général du centre d'action sociale de la ville de Paris est nommé par le maire, président du conseil d'administration.

Le directeur général :

1° Prépare et soumet au conseil d'administration les budgets et les comptes ainsi que le rapport annuel ;

2° Prépare et exécute les délibérations du conseil d'administration ;

3° Assure le secrétariat et la tenue du registre des délibérations du conseil d'administration auquel il participe ;

4° A autorité sur les services du centre et en assure la conduite générale ;

5° Exerce les fonctions d'ordonnateur et passe les marchés ;

6° Administre le patrimoine du centre.

Dans les matières énumérées ci-dessus, le directeur général peut déléguer sa signature aux responsables des services du centre.

**Art. R123-46**

Le directeur général peut accorder une aide financière d'urgence aux personnes en difficulté. La dépense est imputée sur le crédit ouvert annuellement pour les aides facultatives au budget du centre. Elle ne peut dépasser 3 % du total de ce crédit.

Le directeur général peut déléguer sa signature aux responsables des services du centre.

**Art. R123-47**

Les fonctions de comptable du centre d'action sociale de la ville de Paris sont exercées par un comptable de la direction générale des finances publiques ayant la qualité de comptable principal.

**Art. R123-48**

Les dispositions des sous-sections 1 et 2 de la présente section sont applicables au centre d'action sociale de la ville de Paris, à l'exception du deuxième alinéa de l'article R. 123-19 et des articles R. 123-21, R. 123-23 et R. 123-26.

######## Paragraphe 2 : Dispositions relatives aux sections d'arrondissement et aux autres services du centre d'action sociale.

**Art. R123-49**

Sur le territoire de la Ville de Paris, des services du centre d'action sociale assurent le fonctionnement de l'aide sociale municipale, sous l'autorité du conseil d'administration, et participent au fonctionnement de l'aide sociale légale.

**Art. R123-50**

Le conseil d'administration définit par délibération le fonctionnement des comités de gestion, ainsi que les modalités de dépôt des demandes d'admission au bénéfice de l'aide sociale.

**Art. R123-51**

Le comité de gestion, instance d'information et de concertation, est présidé par le maire d'arrondissement ou de secteur, lorsque des arrondissements sont regroupés dans un secteur unique en application de l'article L. 2511-5 du code général des collectivités territoriales. Il est composé, outre son président, de membres élus du conseil d'arrondissement et de personnalités qualifiées.

**Art. R123-52**

Les directeurs des services mentionnés au deuxième alinéa de l'article R. 123-49 ou leurs adjoints peuvent, par délégation du maire de Paris, prononcer l'admission d'urgence à l'aide sociale prévue par l'article L. 131-3.

**Art. R123-54**

Dans le cadre de la délégation de pouvoirs qu'ils peuvent recevoir du conseil d'administration à cet effet, le directeur général, les directeurs ainsi que les directeurs adjoints des services mentionnés à l'article R. 123-49 attribuent les prestations d'aide sociale municipale en espèces ou en nature.

Le directeur général peut déléguer sa signature aux responsables des services du centre d'action sociale.

####### Sous-section 6 : Dispositions particulières applicables aux centres communaux d'action sociale de Marseille et de Lyon

######## Paragraphe 1 : Marseille.

**Art. R123-62**

Au nombre des membres nommés par le maire au conseil d'administration du centre communal d'action sociale de Marseille doivent figurer au moins un représentant des associations du département qui oeuvrent dans le domaine de l'insertion et de la lutte contre les exclusions, au moins deux représentants des associations familiales désignés sur proposition de l'union départementale des associations familiales, au moins un représentant des associations de retraités et de personnes âgées du département et au moins un représentant des associations de personnes handicapées du département.

**Art. R123-63**

Les fonctions de comptable du centre communal d'action sociale de Marseille sont exercées par le receveur municipal.

######## Paragraphe 2 : Lyon.

**Art. R123-64**

Au nombre des membres nommés par le maire au conseil d'administration du centre communal d'action sociale de Lyon doivent figurer au moins un représentant des associations du département qui oeuvrent dans le domaine de l'insertion et de la lutte contre les exclusions, au moins deux représentants des associations familiales désignés sur proposition de l'union départementale des associations familiales, au moins un représentant des associations de retraités et de personnes âgées du département et au moins un représentant des associations de personnes handicapées du département.

**Art. R123-65**

Les fonctions de comptable du centre communal d'action sociale de Lyon sont exercées par le receveur municipal.

#### Titre III : Procédures

##### Chapitre Ier : Admission

**Art. R131-1**

Dans le cadre de l'instruction des demandes d'admission au bénéfice de l'aide sociale, le demandeur, accompagné, le cas échéant, d'une personne de son choix ou son représentant dûment mandaté à cet effet, est entendu, s'il le souhaite, préalablement à la décision du président du conseil départemental ou du préfet.

Le président du conseil départemental ou le préfet informe le maire de la commune de résidence du demandeur, et, le cas échéant, le président du centre communal ou intercommunal d'action sociale où la demande a été déposée de toute décision d'admission ou de refus d'admission à l'aide sociale, ainsi que de suspension, de révision ou de répétition d'indu.

**Art. R131-2**

Sauf dispositions contraires, les demandes tendant à obtenir le bénéfice de l'aide sociale prévue aux titres III et IV du livre II prennent effet au premier jour de la quinzaine suivant la date à laquelle elles ont été présentées.

Toutefois, pour la prise en charge des frais d'hébergement des personnes accueillies dans un établissement social ou médico-social, habilité à recevoir des bénéficiaires de l'aide sociale ou dans un établissement de santé dispensant des soins de longue durée, la décision d'attribution de l'aide sociale peut prendre effet à compter du jour d'entrée dans l'établissement si la demande a été déposée dans les deux mois qui suivent ce jour. Ce délai peut être prolongé une fois, dans la limite de deux mois, par le président du conseil départemental ou le préfet.

Le jour d'entrée mentionné au deuxième alinéa s'entend, pour les pensionnaires payants, du jour où l'intéressé, faute de ressources suffisantes, n'est plus en mesure de s'acquitter de ses frais de séjour.

**Art. R131-3**

Sous réserve des dispositions des articles L. 232-25, L. 245-7 et L. 262-40, les décisions accordant le bénéfice de l'aide sociale peuvent faire l'objet, pour l'avenir, d'une révision lorsque des éléments nouveaux modifient la situation au vu de laquelle ces décisions sont intervenues. Il est procédé à cette révision dans les formes prévues pour l'admission à l'aide sociale.

**Art. R131-4**

Lorsque les décisions administratives d'admission ont été prises sur la base de déclarations incomplètes ou erronées, il peut être procédé à leur révision, avec répétition de l'indu. Dans ce cas, la révision est poursuivie devant l'autorité qui a pris la décision.

Toutefois, les allocations d'aide sociale servies aux personnes résidant dans un établissement comportant un hébergement permanent et relevant des 6° et 7° du I de l'article L. 312-1 du présent code ou dans un établissement de santé autorisé à dispenser des soins de longue durée sont versées à terme à échoir.

Dans les cas prévus à l'article R. 131-3 et au premier alinéa du présent article, la procédure de révision est engagée par le président du conseil départemental ou le préfet et l'intéressé est mis en mesure de présenter ses observations.

**Art. R131-5**

Les allocations d'aide sociale sont versées mensuellement et à terme échu à moins que les intéressés n'aient donné leur accord pour un terme plus long.

Elles sont payées au lieu de résidence de l'intéressé, soit à lui-même, soit à une personne désignée par lui. A leur demande, elles sont payées aux personnes âgées ou handicapées ayant des problèmes de mobilité par un moyen leur évitant de se déplacer.

L'autorité administrative compétente en application de l'article L. 131-2 peut décider que le versement des allocations d'aide sociale sera fractionné par décisions spécialement motivées.

Les allocations d'aide sociale ont un caractère alimentaire. Elles sont incessibles et insaisissables.

**Art. R131-6**

En cas de décès d'un bénéficiaire de l'aide sociale, le maire avise le service d'aide sociale chargé du mandatement des allocations dans le délai de dix jours à compter soit du décès, soit de la date à laquelle celui-ci est porté à sa connaissance en application de l'article 80 du code civil.

Lorsque le décès se produit dans un établissement de santé ou dans un établissement d'hébergement social ou médico-social, l'obligation prévue au premier alinéa incombe au directeur de l'établissement.

**Art. R131-7**

Les frais de visite occasionnés par la délivrance de certificats médicaux aux postulants à l'aide sociale sont à la charge de ces postulants ou à celle de l'aide médicale de l'Etat si les intéressés y ont été admis.

Les frais afférents aux contre-visites sont à la charge des services d'aide sociale.

Les frais de transport des bénéficiaires des diverses formes d'aide sociale, lorsque ces déplacements sont reconnus indispensables, sont compris dans les dépenses d'aide sociale.

**Art. R131-8**

I. — Lorsqu'un président de conseil départemental est saisi d'une demande d'admission à l'aide sociale, dont la charge financière au sens du 1° de l'article L. 121-7 lui paraît incomber à l'Etat, il transmet le dossier au préfet au plus tard dans le mois de la réception de la demande. Si ce dernier n'admet pas la compétence de l'Etat, il transmet le dossier au plus tard dans le mois de sa saisine au tribunal administratif de Paris.

II. — Lorsque le préfet est saisi d'une demande d'admission à l'aide sociale, dont la charge financière au sens de l'article L. 121-1 lui paraît relever d'un département, il transmet le dossier au plus tard dans le mois de la réception de la demande au président du conseil départemental du département qu'il estime compétent. Si ce dernier n'admet pas la compétence de son département, il retourne le dossier au préfet au plus tard dans le mois de sa saisine. Si le préfet persiste à décliner la compétence de l'Etat, il transmet le dossier au plus tard dans le mois de sa saisine au tribunal administratif de Paris.

III. — Lorsqu'un président de conseil départemental, saisi en application de la dernière phrase du premier alinéa de l'article L. 122-4 n'admet pas sa compétence, il transmet le dossier au tribunal administratif de Paris.

##### Chapitre II : Participation et récupération

###### Section 1 : Appréciation des revenus des postulants.

**Art. R132-1**

Pour l'appréciation des ressources des postulants prévue à l'article L. 132-1, les biens non productifs de revenu, à l'exclusion de ceux constituant l'habitation principale du demandeur, sont considérés comme procurant un revenu annuel égal à 50 % de leur valeur locative s'il s'agit d'immeubles bâtis, à 80 % de cette valeur s'il s'agit de terrains non bâtis et à 3 % du montant des capitaux.

###### Section 2 : Participation des personnes accueillies en établissement pour personnes âgées.

**Art. R132-2**

Sauf dans les cas prévus à l'article L. 132-4, où la perception de ses revenus est assurée par l'établissement, la personne accueillie de façon permanente ou temporaire, au titre de l'aide sociale, dans un établissement social ou médico-social relevant de l'aide sociale aux personnes âgées, s'acquitte elle-même de sa contribution à ses frais de séjour.

**Art. R132-3**

Les demandes prévues à l'article L. 132-4, en vue d'autoriser la perception des revenus par les établissements sont adressées au président du conseil départemental.

La demande comporte l'indication des conditions dans lesquelles la défaillance de paiement est intervenue, la durée de celle-ci, ainsi que, le cas échéant, les observations de l'intéressé ou de la personne chargée à son égard d'une mesure de protection juridique avec représentation relative aux biens. Dans le cas où la demande émane de la personne concernée, elle est accompagnée de l'avis du responsable de l'établissement.

**Art. R132-4**

Le président du conseil départemental dispose, pour se prononcer sur la demande de perception des revenus, d'un délai d'un mois courant à compter de la date de réception de celle-ci.

A l'expiration de ce délai et sauf si, au cours de celui-ci, une décision expresse a été notifiée à la personne et à l'établissement intéressés, l'autorisation est réputée acquise. La personne concernée en est immédiatement informée.

La durée de l'autorisation est de deux ans lorsqu'elle a été tacitement délivrée. Lorsque l'autorisation résulte d'une décision expresse notifiée dans les conditions prévues au deuxième alinéa, sa durée ne peut être inférieure à deux ans ni supérieure à quatre ans.

**Art. R132-5**

En cas d'autorisation de la perception des revenus par l'établissement, la personne concernée doit remettre au responsable de l'établissement les informations nécessaires à la perception de l'ensemble de ses revenus, y compris l'allocation de logement à caractère social, et lui donner les pouvoirs nécessaires à l'encaissement desdits revenus, sous réserve de la restitution de la part non affectée au remboursement des frais de séjour.

Sur demande de versement accompagnée, en cas d'autorisation expresse, d'une copie de celle-ci, l'organisme débiteur effectue le paiement direct au comptable de l'établissement public ou au responsable de l'établissement privé, dans le mois qui suit la réception de cette demande.

**Art. R132-6**

Le responsable de l'établissement dresse, pour chaque exercice, avant le 28 février de l'année suivante, ainsi que lorsque la personne concernée cesse de se trouver dans l'établissement, dans le mois de celui-ci, un état précisant les sommes encaissées et les dates d'encaissement ainsi qu'aux différentes dates, les sommes affectées au remboursement des frais de séjour et les sommes reversées à la personne concernée.

**Art. R132-7**

Lorsque, dans les cas mentionnés à l'article L. 111-3, l'Etat prend en charge les dépenses d'aide sociale, les compétences confiées par l'article R. 132-4 au président du conseil départemental sont exercées par le préfet du département.

###### Section 3 : Participation des familles.

**Art. R132-8**

Les participations exigées des familles, en vertu de l'article L. 132-5 sont calculées en tenant compte de la moyenne des allocations familiales versées pour les enfants à charge, quel que soit le rang de l'enfant bénéficiaires de l'aide sociale.

Sous réserve des dispositions de l'article L. 521-2 du code de la sécurité sociale, le service d'aide sociale reçoit directement et intégralement les allocations familiales dues au titre d'un enfant lorsque :

1° L'enfant étant hospitalisé ou placé dans un établissement de rééducation au titre de l'aide sociale, les parents ne se sont pas acquittés pendant la période de trois mois de la participation laissée à leur charge par le président du conseil départemental ou le préfet et que cette participation est au moins égale au montant des allocations dues au titre de l'enfant considéré ;

2° L'enfant est confié au service d'aide sociale à l'enfance pour une durée supérieure à un mois.

###### Section 4 : Mise en jeu de l'obligation alimentaire.

**Art. R132-9**

Pour l'application de l'article L. 132-6, le postulant fournit, au moment du dépôt de sa demande, la liste nominative des personnes tenues envers lui à l'obligation alimentaire définie par les articles 205 à 211 du code civil, lorsqu'il sollicite l'attribution d'une prestation accordée en tenant compte de la participation de ses obligés alimentaires.

Ces personnes sont invitées à fixer leur participation éventuelle aux dépenses susceptibles d'être engagées en faveur du postulant ou à l'entretien de ce dernier.

La décision prononcée dans les conditions prévues par l'article L. 131-2 est notifiée à l'intéressé et, le cas échéant, aux personnes tenues à l'obligation alimentaire en avisant ces dernières qu'elles sont tenues conjointement au remboursement de la somme non prise en charge par le service d'aide sociale et non couverte par la participation financière du bénéficiaire. A défaut d'entente entre elles ou avec l'intéressé, le montant des obligations alimentaires respectives est fixé par l'autorité judiciaire de la résidence du bénéficiaire de l'aide sociale.

**Art. R132-10**

Lorsque les recours prévus aux articles L. 132-7 et L. 132-8 sont portés devant le tribunal judiciaire ou la cour d'appel, le ministère d'avocat n'est pas obligatoire.

Lorsque ces recours relèvent de la compétence du juge aux affaires familiales, celui-ci est saisi par simple requête émanant de l'autorité publique demanderesse. Dans la huitaine qui suit le dépôt de cette requête, le secrétaire-greffier convoque les parties pour une audience de conciliation par lettre recommandée avec demande d'avis de réception. Les citations et autres actes de procédure sont notifiés en la même forme. Les délais courent à compter de cette notification.

###### Section 5 : Recours en récupération.

**Art. R132-11**

Les recours prévus à l'article L. 132-8 sont exercés, dans tous les cas, dans la limite du montant des prestations allouées au bénéficiaire de l'aide sociale.

En cas de donation, le recours est exercé jusqu'à concurrence de la valeur des biens donnés par le bénéficiaire de l'aide sociale, appréciée au jour de l'introduction du recours, déduction faite, le cas échéant, des plus-values résultant des impenses ou du travail du donataire.

En cas de legs, le recours est exercé jusqu'à concurrence de la valeur des biens légués au jour de l'ouverture de la succession.

Le président du conseil départemental ou le préfet fixe le montant des sommes à récupérer. Il peut décider de reporter la récupération en tout ou partie.

Les dispositions du premier alinéa de l'article R. 131-1 sont applicables aux actions en récupération introduites par le président du conseil départemental ou le préfet à l'encontre des personnes mentionnées aux 1° à 3° de l'article L. 132-8.

**Art. R132-12**

Le recouvrement sur la succession du bénéficiaire, prévu à l'article L. 132-8, des sommes versées au titre de l'aide sociale à domicile, de l'aide médicale à domicile, de la prestation spécifique dépendance ou de la prise en charge du forfait journalier prévu à l'article L. 174-4 du code de la sécurité sociale s'exerce sur la partie de l'actif net successoral qui excède 46 000 Euros. Seules les dépenses supérieures à 760 Euros, et pour la part excédant ce montant, peuvent donner lieu à ce recouvrement.

###### Section 6 : Hypothèque légale.

**Art. R132-13**

L'inscription de l'hypothèque légale mentionnée à l'article L. 132-9 est prise au profit de la collectivité supportant directement les prestations d'aide sociale.

Le montant de cette créance, même éventuelle, est évalué au bordereau d'inscription.

**Art. R132-14**

L'inscription de l'hypothèque ne peut être prise que si l'allocataire possède des biens immobiliers d'une valeur égale ou supérieure à 1 500 Euros.

Cette valeur est appréciée à la date de l'inscription. Dans le cas où l'allocataire est propriétaire de plusieurs immeubles, l'inscription peut n'être prise que sur l'un ou certains d'entre eux, même si la valeur de chacun est inférieure à 1 500 Euros.

**Art. R132-15**

Dès que les prestations allouées dépassent l'évaluation figurant au bordereau d'inscription primitif, la collectivité intéressée a la faculté de requérir contre le bénéficiaire de l'aide sociale une nouvelle inscription d'hypothèque.

En cas de décès du bénéficiaire ou de cessation du versement des prestations en nature ou en espèce, cette nouvelle inscription doit être prise dans un délai maximum de trois mois.

**Art. R132-16**

La mainlevée des inscriptions prises en conformité des articles R. 132-13 à R. 132-15 est donnée soit d'office soit à la requête du débiteur par décision du président du conseil départemental ou du préfet.

Cette décision intervient au vu de pièces justificatives, soit du remboursement de la créance soit d'une remise, en application du quatrième alinéa de l'article R. 132-11.

##### Chapitre III : Contrôle en matière d'aide sociale, confidentialité des données et incompatibilités

##### Chapitre IV : Contentieux

**Art. R134-1**

Les dispositions relatives à la procédure contentieuse fixées par le chapitre 2 du titre IV du livre Ier du code de la sécurité sociale sont applicables aux contentieux mentionnés à l'article L. 134-3.

**Art. R134-2**

Les directeurs des organismes de sécurité sociale représentent l'Etat devant le tribunal administratif dans les litiges relatifs aux décisions qu'ils prennent pour son compte concernant les prestations, allocations ou droits attribués au titre de l'aide ou de l'action sociale en application du présent code.

#### Titre IV : Institutions

##### Chapitre Ier : Haut Conseil de la famille, de l'enfance et de l'âge

**Art. D141-1**

Le Haut Conseil de la famille, de l'enfance et de l'âge est composé de trois formations spécialisées respectivement :

1° Dans le champ de la famille ;

2° Dans le champ de l'enfance et de l'adolescence ;

3° Dans le champ de l'âge, notamment l'avancée en âge des personnes âgées et des personnes retraitées et l'adaptation de la société au vieillissement.

Le Haut Conseil comprend trois vice-présidents nommés par arrêté du Premier ministre et chargés d'assurer chacun la présidence d'une de ces trois formations. Cet arrêté détermine également l'ordre selon lequel chacun d'eux exerce, pour une année, la présidence du Haut Conseil.

**Art. D141-2**

I. — Outre le vice-président du Haut Conseil qui la préside, la formation spécialisée dans le champ de la famille comprend soixante-treize membres répartis en six collèges :

1° Cinq membres élus :

a) Un député, désigné par le président de l'Assemblée nationale ;

b) Un sénateur, désigné par le président du Sénat ;

c) Un conseiller régional, désigné par l'Association des régions de France ;

d) Un conseiller départemental, désigné par l'Assemblée des départements de France ;

e) Un conseiller municipal, désigné par l'Association des maires de France et des présidents d'intercommunalité ;

2° Treize membres représentant l'Etat et les caisses de sécurité sociale, désignés respectivement par :

a) Le directeur général de la cohésion sociale ;

b) Le directeur de la sécurité sociale ;

c) Le directeur des affaires civiles et du sceau ;

d) Le directeur de la recherche, des études, de l'évaluation et des statistiques ;

e) Le directeur de l'Institut national de la statistique et des études économiques ;

f) Le directeur général du Trésor ;

g) Le directeur du budget ;

h) Le commissaire général à la stratégie et à la prospective ;

i) Le président du conseil d'administration de la Caisse nationale des allocations familiales ;

j) Le directeur de la Caisse nationale des allocations familiales ;

k) Le président de la Caisse centrale de la mutualité sociale agricole ;

l) Le directeur de la Caisse centrale de la mutualité sociale agricole ;

m) Le directeur de l'Institut national des études démographiques ;

3° Quatorze membres représentant le mouvement familial :

a) Cinq représentants désignés par l'Union nationale des associations familiales ;

b) Un représentant désigné par le Conseil national des associations familiales laïques ;

c) Un représentant désigné par l'association Familles de France ;

d) Un représentant désigné par l'association Familles rurales ;

e) Un représentant désigné par la Confédération syndicale des familles ;

f) Un représentant désigné par la Confédération nationale des associations familiales catholiques ;

g) Un représentant désigné par l'Union des familles laïques ;

h) Un représentant désigné par la Fédération des associations familiales protestantes ;

i) Un représentant désigné par la Fédération syndicale des familles monoparentales ;

j) Un représentant désigné par l'Association des parents et futurs parents gays et lesbiens ;

4° Sept membres représentant les associations ou organismes concourant aux politiques en faveur des familles vulnérables et des personnes handicapées :

a) Un représentant désigné par ATD Quart monde ;

b) Un représentant désigné par le Secours catholique ;

c) Un représentant désigné par le Secours populaire ;

d) Un représentant désigné par le président du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale ;

e) Un représentant désigné par le Conseil national consultatif des personnes handicapées ;

f) Un représentant désigné par le président de l'Union nationale des centres communaux d'action sociale ;

g) Un représentant désigné par l'Union nationale interfédérale des œuvres et organismes privés non lucratifs sanitaires et sociaux ;

5° Seize membres représentant les assurés sociaux et les employeurs :

a) Un représentant désigné par la Confédération générale du travail ;

b) Un représentant désigné par la Confédération française démocratique du travail ;

c) Un représentant désigné par la Confédération générale du travail-Force ouvrière ;

d) Un représentant désigné par la Confédération française de l'encadrement-Confédération générale des cadres ;

e) Un représentant désigné par la Confédération française des travailleurs chrétiens ;

f) Un représentant désigné par la Fédération syndicale unitaire ;

g) Un représentant désigné par l'Union nationale des syndicats autonomes ;

h) Un représentant désigné par le Mouvement des entreprises de France ;

i) Un représentant désigné par la Confédération des petites et moyennes entreprises ;

j) Un représentant désigné par l'Union des entreprises de proximité ;

k) Un représentant désigné par la Fédération nationale des syndicats d'exploitants agricoles ;

l) Un représentant désigné par l'Union nationale des professions libérales ;

m) Un représentant désigné par l'Union fédérative nationale des associations de familles d'accueil et assistants maternels ;

n) Un représentant désigné par la Fédération des particuliers employeurs de France ;

o) Un représentant désigné par le Syndicat national employeur des acteurs du lien social et familial ;

p) Un représentant du Syndicat professionnel des assistants maternels et assistants familiaux ;

6° Dix-huit personnalités qualifiées ou représentants de personnes morales nommés par arrêté du Premier ministre sur proposition du ministre chargé de la famille en raison de leurs actions, travaux de recherche, d'expertise ou d'évaluation sur les questions relatives à la famille.

II. — Outre le vice-président du Haut Conseil qui la préside, la formation spécialisée dans le champ de l'enfance et de l'adolescence comprend soixante-sept membres répartis en quatre collèges :

1° Six membres élus :

a) Un député, désigné par le président de l'Assemblée nationale ;

b) Un sénateur, désigné par le président du Sénat ;

c) Un conseiller régional, désigné par l'Association des régions de France ;

d) Un conseiller départemental, désigné par l'Assemblée des départements de France ;

e) Un conseiller municipal, désigné par l'Association des maires de France et des présidents d'intercommunalité ;

f) Un représentant désigné par le président de l'Union nationale des centres communaux d'action sociale ;

2° Vingt-et-un membres représentant l'Etat, les caisses de sécurité sociale et les institutions ou organismes compétents et désignés respectivement par :

a) Le directeur général de la cohésion sociale ;

b) Le directeur général de la santé ;

c) Le directeur général de l'enseignement scolaire ;

d) Le directeur de la protection judiciaire de la jeunesse ;

e) Le directeur de la jeunesse, de l'éducation populaire et de la vie associative ;

f) Le secrétaire général du ministère de la culture et de la communication ;

g) Le directeur de la recherche, des études, de l'évaluation et des statistiques ;

h) Le directeur de la sécurité sociale ;

i) Le directeur général des collectivités locales ;

j) Le commissaire général à la stratégie et à la prospective ;

k) Le directeur de la Caisse nationale des allocations familiales ;

l) Le directeur de la Caisse centrale de la mutualité sociale agricole ;

m) Le directeur de l'Agence nationale de santé publique ;

n) Le Défenseur des droits ;

o) Le président du Conseil supérieur de l'audiovisuel ;

p) Le président du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale ;

q) Le directeur général de la police nationale ;

r) Le président du Conseil national de la protection de l'enfance ;

s) Le président du Conseil d'orientation des politiques de jeunesse ;

t) Le président du Conseil national consultatif des personnes handicapées ;

u) Le président du GIP pour la protection de l'enfance, l'adoption et l'accès aux origines personnelles ;

3° Vingt-six membres représentant des associations et personnes morales de droit public ou privé, autres que l'Etat et les collectivités territoriales, concourant à la politique de l'enfance et de l'adolescence :

a) Deux représentants désignés par l'Union nationale des associations familiales ;

b) Un représentant désigné par l'Union nationale interfédérale des œuvres et organismes privés sanitaires et sociaux ;

c) Un représentant désigné par la Convention nationale des associations de protection de l'enfance ;

d) Un représentant désigné par la Fédération nationale des centres sociaux et socioculturels de France ;

e) Un représentant désigné par la Fédération nationale des écoles des parents et des éducateurs ;

f) Un représentant désigné par la Fédération des conseils de parents d'élèves ;

g) Un représentant désigné par la Fédération des parents d'élèves de l'enseignement public ;

h) Un représentant désigné par l'Union nationale des associations de parents d'élèves de l'enseignement libre ;

i) Deux représentants désignés par le collectif Construire ensemble la politique de l'enfance ;

j) Un représentant désigné par UNICEF France ;

k) Un représentant désigné par La Voix de l'enfant ;

l) Un représentant désigné par le Conseil français des associations pour les droits de l'enfant ;

m) Un représentant désigné par Défense des enfants-International ;

n) Un représentant désigné par le Réseau national des juniors associations ;

o) Un représentant désigné par la Fondation des apprentis d'Auteuil ;

p) Un représentant désigné par la Ligue de l'enseignement ;

q) Un représentant désigné par Solidarité laïque ;

r) Un représentant désigné par les centres d'entraînement aux méthodes d'éducation active ;

s) Un représentant désigné par la Fédération nationale des maisons des adolescents ;

t) Un représentant désigné par l'association Enfance et musique ;

u) Un représentant désigné par l'Association nationale des directeurs d'action sociale et de santé des départements et métropoles ;

v) Un représentant désigné par le Secours catholique ;

w) Un représentant désigné par le Secours populaire ;

x) Un représentant désigné par le Réseau français des villes éducatrices.

4° Quatorze personnalités qualifiées ou représentants de personnes morales nommées par arrêté du Premier ministre sur proposition du ministre chargé de l'enfance en raison de leurs actions, travaux de recherche, d'expertise ou d'évaluation sur les questions relatives à l'enfance et l'adolescence.

III. — Outre le vice-président du Haut Conseil qui la préside, la formation spécialisée dans le champ de l'âge comprend quatre-vingt-sept membres répartis en six collèges :

1° Sept membres élus et représentants de l'action sociale territoriale :

a) Un député, désigné par le président de l'Assemblée nationale ;

b) Un sénateur, désigné par le président du Sénat ;

c) Un conseiller régional, désigné par l'Association des régions de France ;

d) Deux conseillers départementaux, désignés par l'Assemblée des départements de France ;

e) Un conseiller municipal, désigné par l'Association des maires de France et des présidents d'intercommunalité ;

f) Le conseiller Politiques sociales de l'équipe permanente de l'Association des départements de France ;

2° Dix-huit membres représentant l'Etat et les conseils consultatifs compétents :

a) Un représentant désigné par le directeur général de la cohésion sociale ;

b) Un représentant désigné par le directeur de la sécurité sociale ;

c) Un représentant désigné par le directeur de la recherche, des études, de l'évaluation et des statistiques ;

d) Un représentant désigné par le directeur général de la santé ;

e) Un représentant désigné par le directeur du budget ;

f) Un représentant désigné par le directeur général du Trésor ;

g) Un représentant désigné par le commissaire général à la stratégie et à la prospective ;

h) Un directeur général d'agence régionale de santé désigné par le secrétaire général des ministères chargés des affaires sociales ;

i) Un représentant désigné par le directeur de la Caisse nationale de solidarité pour l'autonomie ;

j) Un représentant désigné par le directeur général de l'Agence de l'environnement et de la maîtrise de l'énergie ;

k) Un représentant désigné par le directeur des affaires civiles et du sceau ;

l) Un représentant désigné par le directeur de l'habitat, de l'urbanisme et des paysages ;

m) Un représentant désigné par le directeur général de l'Agence nationale de la cohésion des territoires ;

n) Un représentant désigné par le directeur de l'Agence nationale de l'habitat ;

o) Un représentant désigné par le président du Conseil d'orientation des retraites ;

p) Un représentant désigné par le président du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale ;

q) Un représentant désigné par le directeur de l'Agence nationale pour le renouvellement urbain ;

r) Le président de la commission permanente en charge des questions de bientraitance mentionnée au I de l'article D. 141-4 ;

3° Sept membres représentant les organismes et acteurs de la protection sociale :

a) Un représentant désigné par la Caisse nationale de l'assurance maladie ;

b) Un représentant désigné par la Caisse nationale d'assurance vieillesse ;

c) Un représentant désigné par la Caisse centrale de la mutualité sociale agricole ;

d) Un représentant désigné par le groupement d'intérêt économique de l'association pour le régime de retraite complémentaire des salariés et de l'association générale des institutions de retraite des cadres ;

e) Un représentant désigné par la Fédération nationale de la mutualité française ;

f) Un représentant désigné par le Centre technique des institutions de prévoyance ;

g) Un représentant désigné par la Fédération française des sociétés d'assurance ;

4° Dix- sept membres représentant des organisations syndicales et des associations de personnes retraitées, de personnes âgées et de leurs familles :

a) Un représentant désigné par la Confédération générale du travail ;

b) Un représentant désigné par la Confédération française démocratique du travail ;

c) Un représentant désigné par la Confédération générale du travail-Force ouvrière ;

d) Un représentant désigné par la Confédération française de l'encadrement-Confédération générale des cadres ;

e) Un représentant désigné par la Confédération française des travailleurs chrétiens ;

f) Un représentant désigné par la Fédération générale des retraités de la fonction publique ;

g) Un représentant désigné par le Mouvement des entreprises de France ;

h) Un représentant désigné par l'Union des entreprises de proximité ;

i) Un représentant désigné par la Fédération syndicale unitaire ;

j) Un représentant désigné par l'Union nationale des syndicats autonomes ;

k) Un représentant désigné par l'Union nationale des professions libérales ;

l) Un représentant désigné par la Fédération nationale des syndicats d'exploitants agricoles ;

m) Un représentant désigné par la Fédération nationale des associations de retraités ;

n) Un représentant désigné par l'Union nationale des retraités et des personnes âgées ;

o) Un représentant désigné par la Confédération nationale des retraités ;

p) Un représentant désigné par l'Union française des retraités ;

q) Un représentant désigné par la Confédération française des retraités ;

5° Vingt-six membres représentant des associations et personnes morales de droit public ou privé, autres que l'Etat et les collectivités territoriales, œuvrant dans le domaine de l'âge, de la bientraitance, de la recherche et de l'innovation et de l'économie sociale et solidaire désignés au sein des organismes suivants :

a) Un représentant désigné par l'Union nationale des associations familiales ;

b) Un représentant désigné par l'Association nationale des aidants ;

c) Un représentant désigné par la Fédération 3977 contre la maltraitance ;

d) Un représentant désigné par la Fédération nationale d'aide aux victimes et de médiation ;

e) Un représentant désigné par la Société française de gériatrie et de gérontologie ;

f) Un représentant désigné par Notaires de France ;

g) Un représentant désigné par l'association MONALISA ;

h) Un représentant désigné par l'association France Alzheimer ;

i) Un représentant désigné par la Fédération hospitalière de France ;

j) Un représentant désigné par la Fédération des établissements hospitaliers et d'aide à la personne ;

k) Un représentant désigné par le Syndicat national des établissements et résidences privés pour personnes âgées ;

l) Un représentant désigné par l'Union nationale interfédérale des œuvres et organismes privés non lucratifs sanitaires et sociaux ;

m) Un représentant désigné par la Fédération nationale des associations des directeurs d'établissements et services pour personnes âgées ;

n) Un représentant désigné par l'Union nationale de l'aide, des soins et des services aux domiciles ;

o) Un représentant désigné par l'Union nationale des associations d'aide à domicile en milieu rural ;

p) Un représentant désigné par l'Union nationale des centres communaux d'action sociale ;

q) Un représentant désigné par la Fédération du service aux particuliers ;

r) Un représentant désigné par la Fédération française des services à la personne et de proximité ;

s) Un représentant du groupe SOS seniors désigné par le Groupe SOS ;

t) Un représentant désigné par le Centre de recherche pour l'étude et l'observation des conditions de vie ;

u) Un représentant désigné par l'Association des directeurs au service des personnes âgées ;

v) Un représentant désigné par le Conseil national consultatif des personnes handicapées ;

w) Un représentant désigné par l'Association France Silver Eco ;

x) Un représentant désigné par le directeur de l'Institut national de recherche en informatique et en automatique ;

y) Un représentant désigné par le groupe Korian ;

z) Un représentant désigné par la Fédération des particuliers employeurs de France ;

6° Douze personnalités qualifiées nommées par arrêté du Premier ministre sur proposition du ministre chargé des personnes âgées en raison de leurs actions, travaux de recherche, d'expertise ou d'évaluation sur les questions relatives aux personnes âgées et aux personnes retraitées.

IV. — Toute personne, organisation ou institution qualifiée peut être appelée à participer aux travaux du Haut Conseil, selon des modalités définies par ce dernier.

V. — La formation spécialisée dans le champ de l'enfance et de l'adolescence associe à ses travaux un collège de douze enfants et adolescents, constitué dans des conditions définies par arrêté du ministre chargé de l'enfance.

**Art. D141-3**

I. — Les membres du Haut Conseil sont nommés ou désignés pour une durée de trois ans renouvelable sous réserve des dispositions prévues au II. La désignation des députés est renouvelée après chaque élection générale de l'Assemblée nationale et la désignation des sénateurs est renouvelée à chaque renouvellement triennal du Sénat.

Le premier mandat des membres du Haut Conseil prend fin le 1er octobre 2019. Les mandats suivants prennent fin le 1er octobre de la troisième année suivant chaque renouvellement du Haut Conseil. Si la nomination ou la désignation des nouveaux membres est postérieure au 1er octobre, les membres sortants continuent de siéger jusqu'à la nomination ou la désignation de leurs successeurs. Le présent alinéa ne s'applique pas aux députés et aux sénateurs, dont les mandats sont renouvelés dans les conditions prévues à l'alinéa précédent.

Le mandat des membres prend fin s'ils perdent la qualité au titre de laquelle ils ont été nommés ou désignés.

II. — L'écart entre le nombre de femmes et d'hommes parmi les membres du Haut Conseil et au sein de chacun des collèges des trois formations spécialisées ne peut être supérieur à un. A cette fin :

1° Les trois vice-présidents comprennent au moins une femme et un homme ;

2° Chaque personne appelée à nommer ou désigner plus d'un membre fait en sorte que l'écart entre le nombre de femmes et d'hommes n'excède pas un ;

3° Parmi les personnes appelées à désigner un membre, un tirage au sort détermine celles qui désignent une femme et celles qui désignent un homme, sauf pour les personnes qui ont, conjointement avec une ou plusieurs personnes appartenant au même collège, préalablement désigné en nombre égal des femmes et des hommes. Le présent alinéa s'applique également pour la détermination du sexe du dernier membre désigné par l'union mentionnée au a du 3° du I de l'article D. 141-2. Les modalités du tirage au sort, ainsi que les conditions et les délais dans lesquels des désignations conjointes peuvent être effectuées, sont précisées par arrêté des ministres chargés de la famille, de l'enfance et des personnes âgées.

En cas de décès, de démission ou de cessation de fonctions pour toute autre cause, le membre nommé ou désigné à la suite de la vacance de poste pour la durée du mandat restant à courir est de même sexe que celui qu'il remplace.

**Art. D141-4**

I. — Le Haut Conseil constitue, conjointement avec le Conseil national consultatif des personnes handicapées, une commission permanente en charge des questions de bientraitance, à laquelle participent des membres de chacune de ses formations spécialisées ainsi que, le cas échéant, des personnalités extérieures.

II. — Avec l'accord du président et du ou des vice-présidents de la ou des formations spécialisées concernées, le Haut Conseil et les formations spécialisées peuvent constituer en leur sein des commissions de travail, présidées chacune par un membre du Haut Conseil et composées de membres du Haut Conseil ainsi que, le cas échéant, de personnalités extérieures.

III. — Le président propose un programme de travail annuel aux membres du Haut Conseil qui tient compte des saisines du Premier ministre et des ministres concernés ainsi que des propositions de chacune des formations spécialisées.

IV. — Le Haut Conseil est réuni au moins une fois par an, à l'initiative du président, du Premier ministre, du ministre chargé de la famille, du ministre chargé de l'enfance ou du ministre chargé des personnes âgées, ou à la demande d'un tiers au moins de ses membres. L'ordre du jour des réunions est fixé par le président.

Chacune des trois formations spécialisées est réunie au moins quatre fois par an, à l'initiative de son président, du Premier ministre ou, respectivement, du ministre chargé de la famille, du ministre chargé de l'enfance ou du ministre chargé des personnes âgées, ou à la demande d'un tiers au moins de leurs membres. L'ordre du jour des réunions est fixé par le vice-président.

V. — Le Haut Conseil, dans le cadre des formations spécialisées dans le champ de l'enfance et de l'âge, est saisi par le ministre compétent des projets de loi ou d'ordonnance les concernant.

Sauf urgence, dûment invoquée dans la lettre de saisine, l'avis de la formation spécialisée concernée doit être notifié au ministre compétent dans le délai de vingt et un jours à compter de la date de réception du projet. En cas d'urgence, ce délai est réduit à quarante-huit heures et l'avis peut alors être rendu par voie électronique.

A défaut de notification au ministre compétent d'un avis dans les délais fixés au présent V, l'avis est réputé rendu.

VI. — Tous les six ans, le Haut Conseil de la famille, de l'enfance et de l'âge transmet au ministre chargé de la famille un rapport sur les travaux des comités départementaux des services aux familles s'appuyant sur les rapports transmis par les présidents des comités départementaux des services aux familles. Il formule le cas échéant à cette occasion des recommandations en matière d'accueil du jeune enfant et de soutien à la parentalité.

**Art. D141-5**

Le Haut Conseil est assisté d'un secrétaire général nommé par le Premier ministre, sur proposition des ministres chargés de la famille, de l'enfance et des personnes âgées. Le secrétaire général assure, sous l'autorité du président, l'organisation des travaux du Haut Conseil ainsi que l'établissement des procès-verbaux, des rapports et avis.

Les dépenses concernant l'occupation de locaux, le soutien logistique, les emplois et crédits nécessaires au fonctionnement du Haut Conseil sont inscrites au budget des services du Premier ministre.

**Art. D141-6**

Sauf dispositions législatives contraires, les administrations de l'Etat et les établissements publics de l'Etat communiquent au Haut Conseil les éléments d'information et les études dont ils disposent et qui apparaissent nécessaires à ce conseil pour l'exercice de ses missions.

Le Haut Conseil peut leur faire connaître ses besoins afin qu'ils soient pris en considération lors de l'établissement, par les administrations et établissements concernés, de leurs programmes d'études et leurs travaux statistiques.

Le Haut Conseil peut faire appel à la collaboration des organismes publics ou privés concernés par les politiques relevant de sa compétence. Il peut également associer à ses travaux des personnalités extérieures, françaises et étrangères, qu'il choisit en raison de leur compétence ou de leur fonction.

**Art. D141-7**

Le président et les vice-présidents perçoivent une indemnité à caractère forfaitaire et mensuel, fixée par arrêté du Premier ministre.

Le Haut Conseil peut faire appel à des collaborateurs, appartenant ou non à l'administration. Ceux-ci peuvent bénéficier d'indemnités, dont le montant est fixé par le président du Haut Conseil en fonction du temps nécessaire à la préparation de l'étude qui leur aura été confiée ainsi que de sa complexité, dans la limite d'un montant maximal fixé par arrêté du Premier ministre.

Les frais de déplacement et de séjour des membres du Haut Conseil ainsi que des personnes invitées à participer à ses travaux sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

##### Chapitre Ier bis : Conseil pour les droits et devoirs des familles

**Art. D141-8**

La représentation de l'Etat au conseil pour les droits et devoirs des familles peut être assurée par :

— le préfet ou son représentant ;

— le directeur départemental des affaires sanitaires et sociales ou son représentant ;

— le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, ou son représentant ;

— le directeur départemental de la jeunesse et des sports ou son représentant.

Les représentants des services de l'Etat appelés à participer au conseil pour les droits et devoirs des familles sont désignés par le préfet de département.

##### Chapitre II : Haut Conseil du travail social

**Art. D142-1**

I. — Le Haut Conseil du travail social est une instance interministérielle placée auprès du ministre chargé des affaires sociales. Il a pour missions :

1° D'assister le ministre chargé des affaires sociales de ses avis sur toutes les questions qui concernent le travail social et le développement social ;

2° D'élaborer des éléments de doctrine en matière d'éthique et de déontologie du travail social, et de diffusion des bonnes pratiques professionnelles ;

3° De formuler des recommandations et des avis concernant les évolutions à apporter aux pratiques professionnelles.

A cet effet, il réalise des travaux d'observation, d'évaluation et de recherche sur le travail social.

II. — Le Haut Conseil du travail social peut être consulté par le Premier ministre et le ministre chargé des affaires sociales sur les projets de textes législatifs et réglementaires ainsi que les programmes d'actions ayant une incidence sur le travail social. Il peut être consulté par les ministres sur toute question en lien avec le travail social dans les domaines qui relèvent de leur compétence.

Il élabore et met en œuvre une stratégie de communication de ses travaux et des connaissances établies en matière de travail social.

III. — Sans préjudice des missions confiées au Commissariat général à la stratégie et à la prospective, le Haut Conseil du travail social réunit annuellement les présidents des instances ayant un lien avec le travail social dont la liste est fixée par arrêté du ministre chargé des affaires sociales et leur communique le résultat de ses travaux.

**Art. D142-1-1**

Le travail social vise à permettre l'accès des personnes à l'ensemble des droits fondamentaux, à faciliter leur inclusion sociale et à exercer une pleine citoyenneté. Dans un but d'émancipation, d'accès à l'autonomie, de protection et de participation des personnes, le travail social contribue à promouvoir, par des approches individuelles et collectives, le changement social, le développement social et la cohésion de la société. Il participe au développement des capacités des personnes à agir pour elles-mêmes et dans leur environnement.

A cette fin, le travail social regroupe un ensemble de pratiques professionnelles qui s'inscrit dans un champ pluridisciplinaire et interdisciplinaire. Il s'appuie sur des principes éthiques et déontologiques, sur des savoirs universitaires en sciences sociales et humaines, sur les savoirs pratiques et théoriques des professionnels du travail social et les savoirs issus de l'expérience des personnes bénéficiant d'un accompagnement social, celles-ci étant associées à la construction des réponses à leurs besoins. Il se fonde sur la relation entre le professionnel du travail social et la personne accompagnée, dans le respect de la dignité de cette dernière.

Le travail social s'exerce dans le cadre des principes de solidarité, de justice sociale et prend en considération la diversité des personnes bénéficiant d'un accompagnement social.

**Art. D142-2**

Le Haut Conseil du travail social est présidé par une personnalité reconnue pour ses connaissances et son expérience dans les domaines de compétence du conseil, nommée par décret.

Outre son président, le Haut Conseil du travail social comprend 66 membres répartis en six collèges dont la composition est précisée par arrêté du ministre chargé des affaires sociales :

1° Un collège représentant les pouvoirs publics, composé de représentants des ministères ayant un lien avec le travail social et de représentants des collectivités territoriales ;

2° Un collège représentant les professionnels du travail social, composé de représentants des organisations syndicales de salariés du secteur social et médico-social, de représentants des organisations d'employeurs du secteur social et médico-social et des représentants des organisations professionnelles ;

3° Un collège représentant les personnes accompagnées, composé de représentants des associations concernées ;

4° Un collège représentant les organismes nationaux œuvrant dans le domaine social et médico-social, notamment en matière de protection sociale et formation ;

5° Un collège représentant les comités locaux du travail social et du développement social ;

6° Un collège de personnalités désignées par le ministre chargé des affaires sociales en raison de leur qualité, de leur compétence ou de leur expérience.

Deux vice-présidents sont élus, respectivement en leur sein, par les représentants des collectivités territoriales et par les représentants des professionnels du travail social.

Les membres du Haut Conseil du travail social sont nommés pour deux ans par arrêté du ministre chargé des affaires sociales.

Un suppléant est désigné dans les mêmes conditions que le titulaire, pour les membres des 1er, 2e, 3e, 4e, et 5e collèges.

Le Haut Conseil du travail social est assisté d'un secrétaire général qui assure, sous l'autorité du président, l'organisation des travaux du Haut Conseil et l'animation du réseau des comités locaux du travail social et du développement social.

La fonction de secrétaire général du Haut Conseil du travail social est assurée par le ministère chargé des affaires sociales.

**Art. D142-3**

Sur proposition de son président, le Haut Conseil adopte un règlement intérieur qui précise les modalités de son fonctionnement.

**Art. D142-4**

Le Haut Conseil du travail social peut se faire communiquer par les services de l'Etat, en tant que de besoin, les éléments d'information et d'études dont ces derniers disposent, dès lors qu'ils lui apparaissent nécessaires pour l'exercice de ses missions. Le Haut Conseil du travail social leur fait connaître ses besoins afin qu'ils soient pris en compte dans leurs programmes d'études et leurs travaux statistiques.

##### Chapitre III : Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale

**Art. R143-1**

Le conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale prévu à l'article L. 143-1 est placé auprès du Premier ministre.

Il assiste le Gouvernement de ses avis sur toutes les questions de portée générale qui concernent la lutte contre la pauvreté et l'exclusion sociale.

Il assure une concertation entre les pouvoirs publics et les associations, organisations, personnalités désignées en raison de leurs compétences qui agissent dans le domaine de la lutte contre la pauvreté et l'exclusion sociale et des personnes en situation de pauvreté ou de précarité.

Il peut être consulté par le Premier ministre sur les projets de texte législatif ou réglementaire et sur les programmes d'action relatifs à l'insertion et à la lutte contre la pauvreté et l'exclusion sociale. Il peut également être saisi pour avis par les membres du Gouvernement dans les domaines qui relèvent de leur compétence.

Le conseil peut, de sa propre initiative, proposer aux pouvoirs publics les mesures qui paraissent de nature à améliorer la lutte contre la pauvreté et l'exclusion sociale.

**Art. R143-2**

Outre son président, qui est désigné par le Premier ministre, le conseil comprend les membres suivants :

1° Huit élus et représentants de l'action sociale territoriale :

a) Un député, désigné par le président de l'Assemblée nationale ;

b) Un sénateur, désigné par le président du Sénat ;

c) Un conseiller régional, nommé par le Premier ministre sur proposition de l'Association des régions de France ;

d) Deux conseillers départementaux, nommés par le Premier ministre sur proposition de l'Assemblée des départements de France ;

e) Un maire, nommé par le Premier ministre sur proposition de l'Association des maires de France ;

f) Le président de l'Union nationale des centres communaux d'action sociale ;

g) Un maire ou un président d'établissement public de coopération intercommunale sur proposition de France Urbaine ;

2° Huit représentants des personnes morales, autres que l'Etat et les collectivités territoriales, concourant à l'insertion et à la lutte contre les exclusions, nommés par le Premier ministre sur proposition du ministre chargé des affaires sociales ;

3° Huit représentants nommés par le Premier ministre sur proposition des organisations syndicales nationales de salariés représentatives au sens de l' article L. 2121-1 du code du travail et des organisations professionnelles nationales d'employeurs représentatives ;

4° Huit personnalités désignées en raison de leurs compétences en matière de lutte contre la pauvreté et l'exclusion sociale nommées par le Premier ministre sur proposition du ministre chargé des affaires sociales ;

5° Trente-deux personnes en situation de pauvreté ou de précarité, nommées par le Premier ministre à la suite d'un appel à manifestation d'intérêt auprès des associations qui agissent dans le domaine de la lutte contre la pauvreté et l'exclusion sociale.

Le président du Conseil économique, social et environnemental est membre de droit du conseil.

Sont invités au conseil :

a) Les ministres chargés des affaires sociales, du budget, des collectivités territoriales, de la culture, de l'éducation nationale, de l'économie, de la jeunesse, de la justice, du logement, de la santé, des sports, du travail, de l'emploi, de la famille, de la ville, de l'outre-mer, des droits des femmes, de l'égalité des territoires, ou leurs représentants ;

b) Le directeur général de la Caisse nationale d'assurance maladie des travailleurs salariés, le directeur de la Caisse nationale des allocations familiales, le directeur de la Caisse centrale de mutualité sociale agricole, le directeur général de Pôle emploi et le délégué général de l'Union sociale pour l'habitat ou leur représentant ;

c) Le président du Haut Comité pour le logement des personnes défavorisées, le président du Conseil de l'inclusion dans l'emploi, le président du Conseil d'orientation des politiques de jeunesse, les deux vice-présidents du Conseil national des villes et le président du Haut Conseil du travail social ;

d) Un représentant des associations familiales désigné par l'Union nationale des associations familiales et un représentant de la Commission nationale consultative des gens du voyage.

**Art. R143-3**

Le président et les membres du conseil sont nommés pour trois ans par arrêté du Premier ministre, à l'exception du président du Conseil économique, social et environnemental.

Lorsqu'un membre titulaire ou suppléant perd, en cours de mandat, la qualité au titre de laquelle il a été nommé ou désigné, il est procédé, dans les mêmes conditions, à une nouvelle nomination ou désignation pour la durée du mandat restant à courir.

**Art. R143-4**

Un suppléant est nommé dans les mêmes conditions que le titulaire pour les membres du conseil mentionnés du 1° au 3° de l'article R. 143-2.

Par dérogation à l' article R. 133-3 du code des relations entre le public et l'administration , les membres du conseil désignés en fonction de leur mandat électif et mentionnés du c au g du 1° de l'article R. 143-2 peuvent se faire suppléer par un membre des services de l'assemblée à laquelle ils appartiennent.

**Art. R143-5**

Tout membre qui perd la qualité en raison de laquelle il a été nommé cesse de faire partie du conseil. Il est pourvu à son remplacement dans un délai de trois mois, selon les modalités fixées aux articles R. 143-2 à R. 143-4, pour la durée du mandat restant à courir.

En cas d'empêchement définitif, de démission ou de décès d'un membre du conseil, il est procédé à son remplacement dans les mêmes conditions.

**Art. D143-6**

Le conseil se réunit au moins deux fois par an sur convocation de son président.

Il peut également être réuni à tout moment à la demande du Premier ministre ou à celle du tiers de ses membres.

Le conseil peut rendre publics ses voeux et propositions.

**Art. D143-7**

Pour remplir ses missions, le conseil fait appel, en tant que de besoin, aux services de l'Etat et sollicite le concours des services des collectivités territoriales.

Il s'appuie sur un comité scientifique permanent constitué de membres de chaque collège et d'invités désignés par le président du conseil ainsi que de neuf personnalités qualifiées choisies parmi les universitaires et chercheurs dont la compétence est reconnue dans le domaine de la pauvreté et de la lutte contre les exclusions, nommées par arrêté du Premier ministre sur proposition du président du conseil.

Le président du comité scientifique est désigné par le président du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale.

Le conseil peut également faire appel à la collaboration des organismes publics ou privés concernés par la lutte contre la pauvreté et l'exclusion sociale et professionnelle.

Le conseil peut associer à ses travaux des personnalités extérieures, françaises et étrangères, qu'il choisit en raison de leur compétence ou de leur fonction.

Il peut constituer en son sein des groupes de travail, présidés chacun par un membre du conseil et composés de membres du conseil et, le cas échéant, de personnalités extérieures. Chaque groupe de travail désigne un rapporteur.

**Art. D143-8**

Les crédits nécessaires au fonctionnement du conseil sont inscrits au budget du ministère des affaires sociales.

Le secrétariat du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale est assuré par la direction générale de la cohésion sociale .

##### Chapitre IV : Observatoire national de la pauvreté et de l'exclusion sociale

##### Chapitre V : Coordination des interventions

###### Section 2 : Commission départementale de la cohésion sociale

**Art. R145-4**

La commission départementale de la cohésion sociale concourt à l'élaboration et à la mise en oeuvre des politiques publiques de cohésion sociale. Elle est régie par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006.

A ce titre, elle participe à la mise en place, dans le département, des politiques d'insertion sociale, de prévention et de lutte contre l'exclusion, de prévention des expulsions, d'accueil et d'intégration des personnes immigrées, de la ville, décidées par l'Etat.

Elle contribue à la mise en cohérence et au développement coordonné de ces politiques, afin de permettre aux personnes en situation de précarité ou confrontées à une difficulté de nature particulière d'accéder à l'emploi, au logement, à la santé, à l'éducation, à la formation, à la justice et à la culture et de bénéficier, le cas échéant, d'un accompagnement adapté vers l'intégration et l'insertion.

Elle peut être saisie par le préfet, ou proposer toutes mesures relatives à l'élaboration, à la mise en oeuvre, au suivi et à l'évaluation de ces politiques publiques.

**Art. R145-5**

La commission départementale de la cohésion sociale est présidée par le préfet. Elle bénéficie, en tant que de besoin, du concours des services de l'Etat et organismes placés sous tutelle compétents dans la mise en oeuvre des politiques de cohésion sociale.

Elle agit de concert avec les instances et organismes intervenant dans son champ de compétence, et notamment :

— la commission départementale de l'emploi et de l'insertion ;

— la commission départementale pour la promotion de l'égalité des chances et de la citoyenneté ;

— le conseil départemental de l'éducation nationale ;

— le conseil départemental de la jeunesse, des sports et de la vie associative ;

— le conseil départemental de prévention de la délinquance, d'aide aux victimes et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes ;

— la commission départementale des gens du voyage ;

— la commission départementale de l'environnement et des risques sanitaires et technologiques en ce qui concerne l'insalubrité et l'habitat indigne ;

— la section départementale des aides publiques au logement ;

— la commission départementale d'examen des situations de surendettement des particuliers et des familles ;

— le conseil départemental de l'accès au droit.

**Art. R145-6**

Outre les représentants des services de l'Etat et des organismes sous tutelle concourant à la cohésion sociale, la commission départementale de la cohésion sociale comprend :

— des représentants des collectivités territoriales ;

— des représentants de personnes morales de droit public ou privé concourant à la cohésion sociale ;

— des représentants des usagers.

##### Chapitre VI : Consultation des personnes handicapées

###### Section 1 : Conseil national consultatif des personnes handicapées

**Art. D146-1**

Le Conseil national consultatif des personnes handicapées prévu à l'article L. 146-1 comprend les collèges suivants :

1° Un collège des représentants des associations de personnes handicapées, désignés par celles-ci ;

2° Un collège des représentants des associations de familles de personnes handicapées, désignés par celles-ci ;

3° Un collège composé comme suit :

a) Des représentants des associations ou d'organismes professionnels qui interviennent dans le champ du handicap, désignés par ceux-ci ;

b) Des représentants des organisations syndicales de salariés interprofessionnelles représentatives au plan national et des organisations professionnelles nationales d'employeurs, désignées par celles-ci ;

c) Des représentants des organismes institutionnels et des établissements publics intervenant dans le champ du handicap et agissant dans les domaines de la prévention, l'emploi, la protection sociale et la recherche, désignés par ceux-ci ;

d) Un député et un sénateur désignés par leur assemblée respective ;

e) Trois représentants des collectivités territoriales nommés, respectivement sur proposition de l'association des régions de France, sur proposition de l'assemblée des départements de France et sur proposition de l'association des maires de France ;

f) Un représentant du Conseil économique, social et environnemental, désigné par lui.

Les membres qui siègent au collège des représentants des associations de personnes handicapées représentent 60 % des membres du Conseil national consultatif des personnes handicapées.

Les membres qui siègent au collège des représentants des associations de familles de personnes handicapées représentent 20 % des membres du Conseil national consultatif des personnes handicapées.

Les membres qui siègent du collège prévu au 3° représentent 20 % des membres du Conseil national consultatif des personnes handicapées.

Nul ne peut siéger au sein de plusieurs collèges.

Le nombre de membres des collèges, les organisations, établissements publics, organismes et associations mentionnés aux 1°, 2° et a, b et c du 3° est fixé par arrêté du ministre chargé des personnes handicapées.

**Art. D146-2**

Pour chacun des membres titulaires du Conseil national consultatif des personnes handicapées à l'exception de ceux visés aux d et f du 3° de l'article D. 146-1, un membre suppléant est désigné.

Les membres sont nommés pour une durée de trois ans à l'exception des membres mentionnés aux d, e et f du 3° de l'article D. 146-1 qui sont désignés pour la durée de leur mandat au sein, respectivement des collectivités, des assemblées et du conseil qu'ils représentent.

Les membres titulaires et suppléants mentionnés aux 1°, 2° et a, b et c du 3° de l'article D. 146-1 sont nommés par le ministre chargé des personnes handicapées, et pour les membres mentionnés aux 1° à 4° sur proposition des associations et organismes qu'ils représentent.

Afin de faire cesser ou de prévenir toute situation de conflit d'intérêts le membre qui estime avoir un lien d'intérêt direct ou indirect dans la question examinée de nature à influencer ou paraître influencer l'exercice indépendant, impartial et objectif de ses fonctions s'abstient de prendre part aux travaux, aux délibérations et aux votes du Conseil.

Les membres titulaires ou suppléants, à l'exception du président et des vice-présidents exercent leurs fonctions à titre gratuit.

Tout membre qui décède, démissionne, ou perd la qualité au titre de laquelle il a été désigné, cesse de faire partie du Conseil national consultatif des personnes handicapées. Lorsqu'un membre cesse, quel qu'en soit le motif, de faire partie du Conseil national consultatif des personnes handicapées, un nouveau membre est désigné, dans les mêmes conditions, pour la durée restant à courir du mandat.

**Art. D146-3**

Un président est nommé pour trois ans par arrêté du ministre chargé des personnes handicapées. Il bénéficie d'une voix.

**Art. D146-4**

L'assemblée plénière du Conseil national consultatif des personnes handicapées réunit l'ensemble des membres des collèges définis à l'article D. 146-1, pour débattre et délibérer sur les projets d'avis, de motions, de contributions, de rapports soumis à l'adoption des membres, dans une approche collégiale et pluridisciplinaire.

Des représentants des ministres, désignés par ceux-ci, ainsi que le secrétaire général du comité interministériel du handicap, participent aux séances du Conseil national consultatif des personnes handicapées. Ceux-ci ne prennent pas part aux votes.

Des invités permanents aux assemblées plénières, qui ne prennent pas part aux votes, sont prévus par le règlement intérieur parmi lesquels le Défenseur des droits, le président de la commission nationale consultative des droits de l'homme, les hauts fonctionnaires au handicap et à l'inclusion, les sous-préfets référents handicap et accessibilité, des représentants des conseils départementaux de la citoyenneté et de l'autonomie, et des représentants des fonds pour l'insertion professionnelle et des administrations centrales.

Le président peut inviter, en fonction de l'ordre du jour, des personnes extérieures à participer aux travaux prévus sans voix délibérative. Le Conseil national consultatif des personnes handicapées peut faire appel à des collaborateurs, appartenant ou non à l'administration, afin de réaliser des études. Leurs missions sont fixées par le règlement intérieur les dispositions du quatrième aliéna de l'article D. 142-6 sont applicables à ces collaborateurs.

Le Conseil national consultatif des personnes handicapées peut adopter des avis par voie électronique.

**Art. D146-5**

Une commission permanente présidée par le président du Conseil national consultatif des personnes handicapées est chargée de la préparation et du suivi des travaux du Conseil. Elle réunit vingt-quatre membres dont trois vice-présidents nommés par arrêté du ministre chargé des personnes handicapées parmi les membres du Conseil national consultatif des personnes handicapées, sur proposition de son président. Elle se réunit sur convocation du président ou à la demande d'au moins un tiers de ses membres.

Le président soumet au vote de l'assemblée plénière la liste des membres de la commission permanente.

En cas d'urgence motivée par la demande d'un ministre, sur délégation de l'assemblée plénière, la commission permanente exerce l'ensemble des attributions dévolues à l'assemblée plénière.

La commission permanente prépare un règlement intérieur et le soumet au vote de l'assemblée plénière du Conseil national consultatif des personnes handicapées.

Le président peut inviter, en fonction de l'ordre du jour, des personnes extérieures au Conseil national consultatif des personnes handicapées à participer aux travaux sans voix délibérative, afin d'apporter des éléments d'information nécessaires aux travaux du comité.

**Art. D146-6**

Pour étudier les questions soumises à son examen, le Conseil national consultatif des personnes handicapées organise six commissions spécialisées et huit délégations dont la liste est arrêtée par la commission permanente et précisée dans le règlement intérieur.

Les commissions spécialisées intègrent des personnes choisies en raison de leur expertise. Elles en informent le président du Conseil national consultatif des personnes handicapées.

**Art. D146-7**

A la demande de ses membres, la commission permanente peut constituer des groupes de travail.

**Art. D146-8**

Le Conseil national consultatif des personnes handicapées se réunit au moins trois fois par an, sur convocation de son président, qui arrête l'ordre du jour en lien avec le secrétaire général du comité interministériel du handicap, et à la demande d'un ministre représenté au conseil au titre de l'article D. 146-4.

**Art. D146-9**

Le secrétariat du Conseil national consultatif des personnes handicapées est assuré par le secrétaire général du comité interministériel du handicap, avec le concours du ministère chargé des solidarités qui prend à sa charge les frais de fonctionnement de l'instance.

**Art. D146-11**

Un conseil pour les questions sémantiques, sociologiques et éthiques comprend des membres du Conseil national consultatif des personnes handicapées désignés par le président. Il peut inviter des personnes choisies en raison de leur expertise.

**Art. D146-12**

Le Conseil national consultatif des personnes handicapées remet au ministre chargé des personnes handicapées, un rapport de fin de mandat sur l'application de la politique intéressant les personnes handicapées, qui intègre les contributions apportées par les conseils départementaux de la citoyenneté et de l'autonomie.

**Art. D146-12-1**

Le président et les vice-présidents perçoivent une indemnité à caractère forfaitaire et mensuel, fixée par arrêté du ministre chargé des solidarités.

Le Conseil national consultatif des personnes handicapées peut faire appel à des collaborateurs mentionnés à l'article D. 146-4. Ceux-ci peuvent bénéficier d'indemnités, dont le montant est fixé par le président du Conseil national consultatif des personnes handicapées, en fonction du temps nécessaire à la préparation de l'étude qui leur a été confiée ainsi que de sa complexité, dans la limite d'un montant maximal fixé par arrêté du ministre chargé des solidarités.

Les frais de déplacement et de séjour des membres du Conseil national consultatif des personnes handicapées ainsi que des personnes invitées à participer à ses travaux et des facilitateurs et auxiliaires de vie sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

###### Section 2 : Comité stratégique relatif à la compensation du handicap des enfants et aux transports des personnes en situation de handicap

**Art. D146-13**

Le comité stratégique relatif à la compensation du handicap des enfants et aux transports des personnes en situation de handicap, prévu à l'article 4 de la loi n° 2020-220 du 6 mars 2020 visant à améliorer l'accès à la prestation de compensation du handicap, est présidé par le ministre chargé des personnes handicapées.

Outre son président, il comprend :

1° Trois représentants des collectivités territoriales, désignés respectivement par l'association des régions de France, par l'assemblée des départements de France et par l'association des maires de France et des présidents d'intercommunalité ;

2° Au titre des associations :

a) Six membres du Conseil national consultatif des personnes handicapées, désignés par son comité de gouvernance ;

b) Un représentant des maisons départementales des personnes handicapées, désigné par l'association des directeurs de maisons départementales des personnes handicapées ;

3° Au titre des organismes nationaux :

a) Le directeur général de la caisse nationale de solidarité pour l'autonomie ;

b) Le directeur général de la caisse nationale des allocations familiales ;

c) Le directeur général de la caisse nationale d'assurance maladie ;

d) Le secrétaire général du comité interministériel du handicap ;

4° Au titre des représentants de l'Etat :

a) Pour le ministre chargé des affaires sociales :

— le secrétaire général des ministères chargés des affaires sociales ;

— le directeur général de la cohésion sociale ;

— le directeur de la sécurité sociale ;

b) Pour les ministres chargés des transports et des relations avec les collectivités territoriales :

— le délégué ministériel à l'accessibilité ;

— le directeur général des collectivités locales ;

5° Trois personnalités qualifiées désignées par le ministre chargé des personnes handicapées.

En fonction de son ordre du jour, le comité peut inviter toute personne susceptible de lui apporter des éléments d'informations nécessaires à ses travaux.

**Art. D146-14**

Le comité stratégique se réunit au moins une fois par an sur convocation du président.

**Art. D146-15**

Le secrétariat du comité est assuré par la direction générale de la cohésion sociale, avec le concours du ministère chargé des affaires sociales qui prend à sa charge les frais de fonctionnement de l'instance.

###### Section 3 : Maison départementale des personnes handicapées

####### Sous-section 1 : Constitution et fonctionnement

**Art. R146-16**

La convention constitutive du groupement d'intérêt public dénommé " maison départementale des personnes handicapées " est conclue entre les membres de droit désignés au deuxième alinéa de l'article L. 146-4 et, le cas échéant, les personnes morales mentionnées au troisième alinéa du même article qui souhaitent participer à ce groupement. Cependant, en application du quinzième alinéa du même article, le groupement peut être initialement constitué alors même que certains membres de droit n'y seraient pas partie.

La convention constitutive est approuvée par arrêté du président du conseil départemental.

Le groupement d'intérêt public jouit de la personnalité morale à compter de la publication au Recueil des actes administratifs du département de cet arrêté accompagné d'extraits de la convention mentionnant obligatoirement :

1° La dénomination et l'objet du groupement ;

2° L'identité de ses membres fondateurs ;

3° Le siège du groupement.

Les modifications de la convention constitutive font l'objet d'une approbation et d'une publication dans les mêmes conditions.

**Art. R146-17**

La convention constitutive comporte obligatoirement les stipulations suivantes :

1° Désignation et objet du groupement ;

2° Désignation des membres ;

3° Conditions d'adhésion de nouveaux membres et de retrait ou d'exclusion de membres, à l'exclusion des membres de droit ;

4° Fixation du siège et du lieu physique d'implantation de la maison départementale des personnes handicapées ;

5° Nature et montant des concours des membres du groupement à son fonctionnement ;

6° Missions du directeur ;

7° Personnel du groupement ;

8° Procédure de préparation, d'approbation et d'exécution du budget.

Les membres du groupement participent au fonctionnement de la maison départementale en mettant à sa disposition des moyens sous forme de contributions en nature, en personnels ou financières.

**Art. R146-18**

Les représentants des services de l'Etat au sein de la commission exécutive sont au nombre de trois.

**Art. R146-19**

A l'exception de son président et des membres désignés en application du a et du d du 3° de l'article L. 146-4, les membres de la commission exécutive sont désignés pour une durée de quatre ans, renouvelable. Des suppléants peuvent être désignés dans les mêmes conditions.

Tout membre démissionnaire ou ayant perdu la qualité à raison de laquelle il a été désigné est remplacé dans les mêmes conditions. Pour ceux des membres dont le mandat a une durée déterminée, le remplaçant est nommé pour la durée du mandat restant à courir.

**Art. R146-20**

La commission exécutive arrête son règlement intérieur et désigne un bureau.

Elle se réunit au moins deux fois par an.

**Art. R146-21**

Les décisions de la commission exécutive sont exécutoires de plein droit.

Toutefois, le président du conseil départemental peut, dans un délai de quinze jours, et lorsqu'il s'agit de décisions relatives au budget et à ses décisions modificatives ou à l'organisation de la maison départementale, provoquer une nouvelle délibération de la commission exécutive. Dans ce cas, il est sursis à l'exécution de la décision jusqu'à ce que la commission exécutive se soit à nouveau prononcée. Le président du conseil départemental ne peut s'opposer à l'exécution de la décision prise sur nouvelle délibération de la commission exécutive.

**Art. R146-22**

La commission exécutive est consultée sur la demande d'adhésion au groupement de nouveaux membres. La décision d'adhésion fait l'objet d'un avenant à la convention approuvé par arrêté pris et publié dans les conditions fixées à ce même article.

Le retrait du groupement d'un membre, autre qu'un membre de droit, ne peut être effectif qu'après que ce membre s'est acquitté de ses obligations à l'égard du groupement pour l'exercice en cours et les exercices précédents.

L'exclusion du groupement d'un membre pour inexécution de ses obligations à l'égard du groupement ou pour comportement incompatible avec les missions qui sont confiées au groupement par la loi peut être décidée par décision unanime des autres membres du groupement, après consultation de la commission exécutive.

Le retrait ou l'exclusion d'un membre du groupement font l'objet d'un avenant à la convention approuvé par arrêté pris et publié dans les conditions fixées à l'article R. 146-16.

**Art. R146-23**

Le groupement est soumis aux dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique et, par dérogation aux dispositions des articles 1er et 3 de ce décret, aux dispositions du code général des collectivités territoriales relatives aux règles budgétaires, financières et comptables applicables aux départements. Le comptable public porte le titre d'agent comptable.

Le groupement est soumis au contrôle de la chambre régionale des comptes dans les conditions prévues par le code des juridictions financières.

L'agent comptable est nommé par le préfet après avis du directeur départemental des finances publiques. Il ne peut être remplacé ou révoqué que dans les mêmes formes.

**Art. R146-24**

Le directeur de la maison départementale met en oeuvre les décisions de la commission exécutive.

Ses autres missions sont définies par la convention constitutive du groupement.

**Art. R146-24-1**

Sous réserve des dispositions de la présente section, le décret n° 2012-91 du 26 janvier 2012 relatif aux groupements d'intérêt public est applicable aux groupements d'intérêt public régis par les dispositions de l'article L. 146-3 du présent code.

**Art. R146-24-2**

La mise à disposition d'un fonctionnaire régi par le statut général de la fonction publique d'Etat peut prendre fin avant le terme prévu par décision de l'autorité dont relève le fonctionnaire, sur demande de l'administration d'origine, de la maison départementale des personnes handicapées ou du fonctionnaire.

Lorsque la demande de fin de mise à disposition émane de l'administration d'origine ou de la maison départementale des personnes handicapées, elle doit être motivée.

Lorsque la demande émane de l'agent, il adresse sa demande à son administration d'origine et en informe la maison départementale des personnes handicapées. L'administration d'origine dispose d'un délai de trois mois pour faire droit à cette demande et affecter le fonctionnaire aux fonctions qu'il exerçait précédemment dans son service d'origine ou lui proposer une affectation à un emploi que son grade lui donne vocation à occuper.

A compter de la date de la réponse de l'administration d'origine court un préavis de six mois. Toutefois, ce préavis peut être réduit, après accord entre l'administration d'origine et la maison départementale des personnes handicapées.

####### Sous-section 2 : Dépôt des demandes

**Art. R146-25**

Pour bénéficier des droits ou prestations mentionnés à l'article L. 241-6, la personne handicapée ou, le cas échéant, son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, la personne chargée de cette mesure, dépose une demande auprès de la maison départementale des personnes handicapées compétente en application des dispositions de l'article L. 146-3.

Lorsqu'un domicile de secours ne peut être déterminé, la maison départementale des personnes handicapées du lieu de résidence de la personne handicapée est compétente pour instruire la demande. Dans ce cas, si un domicile de secours vient à être identifié, la maison départementale des personnes handicapées en est informée et transmet le dossier à la maison départementale des personnes handicapées compétente en en informant la personne handicapée.

Lorsque, conformément aux dispositions mentionnées au dernier alinéa de l'article L. 241-6, l'établissement ou le service qui accueille une personne handicapée formule, auprès de la maison départementale des personnes handicapées, une demande de révision d'une décision d'orientation, la personne handicapée, ainsi que, le cas échéant, son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, la personne chargée de cette mesure, sont immédiatement informés de cette demande par l'établissement ou le service.

**Art. R146-25-1**

Par dérogation à l'article R. 146-25 et au I de l'article R. 241-12, les bénéficiaires de l'allocation mentionnée à l'article R. 245-3 dans sa rédaction antérieure au 12 février 2005 et de la carte mobilité inclusion portant la mention invalidité bénéficient, sans nouvelle demande de leur part, d'une prorogation de leurs droits sans limitation de durée dès lors que la commission des droits et de l'autonomie des personnes handicapées ou le président du conseil départemental constatent que les conditions fixées par l'arrêté pris en application du second alinéa de l'article R. 241-15 sont remplies.

Par dérogation aux dispositions de l'article R. 146-25, les bénéficiaires de la reconnaissance de la qualité de travailleur handicapé et de l'orientation vers le marché du travail prévues par l'article L. 5213-2 du code du travail bénéficient, sans nouvelle demande de leur part, d'une prorogation de leurs droits sans limitation de durée dès lors que la commission des droits et de l'autonomie des personnes handicapées constate que les conditions fixées par le second alinéa de l'article R. 241-31 du présent code sont remplies.

Lorsque la commission des droits et de l'autonomie des personnes handicapées ou le président du conseil départemental prorogent des droits en application du présent article ou du deuxième alinéa de l'article R. 821-2 du code de la sécurité sociale, ils prorogent les autres droits du bénéficiaire si les conditions d'attribution sont remplies et dans la limite des durées maximales règlementaires.

**Art. R146-26**

La demande est accompagnée d'un certificat médical de moins d'un an et, le cas échéant, des éléments d'un projet de vie. Dans le cas d'un handicap susceptible d'une évolution rapide, l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 du même code peut demander un certificat médical d'une durée de validité inférieure.

Les modèles de formulaires de demande ainsi que la liste des pièces justificatives à fournir sont fixés par arrêté du ministre chargé des personnes handicapées.

Lorsque la demande est accompagnée de l'ensemble des documents prévus aux deux alinéas précédents, elle est recevable.

Le formulaire de demande doit être accessible aux personnes handicapées ; à défaut, la maison départementale des personnes handicapées assure à ces personnes, par tout moyen, une aide à la formulation de leur demande.

####### Sous-section 3 : Equipe pluridisciplinaire

**Art. R146-27**

L'équipe pluridisciplinaire mentionnée à l'article L. 146-8 réunit des professionnels ayant des compétences médicales ou paramédicales, des compétences dans les domaines de la psychologie, du travail social, de la formation scolaire et universitaire, de l'emploi et de la formation professionnelle. Sa composition doit permettre l'évaluation des besoins de compensation du handicap quelle que soit la nature de la demande et le type du ou des handicaps ; cette composition peut varier en fonction des particularités de la situation de la personne handicapée. Lorsqu'elle se prononce sur des questions relatives à la scolarisation, elle comprend un enseignant du premier ou du second degré.

Les membres de l'équipe pluridisciplinaire sont nommés par le directeur de la maison départementale, qui désigne en son sein un coordonnateur chargé d'assurer son organisation et son fonctionnement.

Le directeur peut, sur proposition du coordonnateur, faire appel à des experts, notamment les membres de la commission départementale définie à l'article D. 332-7 du code de l'éducation, chargés d'apporter leur concours à l'évaluation réalisée par l'équipe pluridisciplinaire.

A la demande de l'élève majeur, ou, s'il est mineur, de ses parents ou de son représentant légal, les professionnels dont le concours apparaît utile peuvent être invités par le directeur à contribuer aux travaux de l'équipe pluridisciplinaire

####### Sous-section 4 : Plan personnalisé de compensation du handicap

**Art. R146-28**

L'équipe pluridisciplinaire évalue les besoins de compensation de la personne handicapée en tenant compte de ses souhaits, formalisés dans un projet de vie. Les références mentionnées à l'article L. 146-8 pour l'appréciation de ces besoins sont précisées dans un guide d'évaluation prenant en compte l'ensemble de la situation notamment matérielle, familiale, sanitaire, scolaire, professionnelle et psychologique de la personne handicapée. Le modèle de ce guide d'évaluation est déterminé par un arrêté du ministre chargé des personnes handicapées.

La maison départementale des personnes handicapées apporte son aide, sur leur demande, à la personne handicapée ou à son représentant légal s'il s'agit de mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, la personne chargée de cette mesure, pour la confection du projet de vie prévu à l'alinéa précédent.

L'équipe pluridisciplinaire détermine, le cas échéant, un taux d'incapacité permanente en application du guide-barème pour l'évaluation des déficiences et incapacités des personnes handicapées figurant à l'annexe 2-4 au décret n° 2004-1136 du 21 octobre 2004 relatif au code de l'action sociale et des familles (partie réglementaire). Elle se fonde en outre sur les référentiels prévus par des réglementations spécifiques pour l'accès à certains droits ou prestations.

**Art. R146-29**

Le plan personnalisé de compensation est élaboré par l'équipe pluridisciplinaire au terme d'un dialogue avec la personne handicapée relatif à son projet de vie. Il comprend des propositions de mesures de toute nature, notamment concernant des droits ou prestations mentionnées à l'article L. 241-6, destinées à apporter, à la personne handicapée, au regard de son projet de vie, une compensation aux limitations d' activités ou restrictions de participation à la vie en société qu' elle rencontre du fait de son handicap.

Le plan personnalisé de compensation comporte, le cas échéant, un volet consacré à l' emploi et à la formation professionnelle ou le projet personnalisé de scolarisation mentionné à l' article L. 112-2 du code de l'éducation.

Le plan de compensation est transmis à la personne handicapée ou, le cas échéant, à son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, à la personne chargée de cette mesure, qui dispose d'un délai de quinze jours pour faire connaître ses observations. La commission des droits et de l'autonomie des personnes handicapées est informée de ces observations.

**Art. D146-29-1**

Pour l'application de l'article L. 114-1-1, l'agence régionale de santé, les services de l'Etat ou les établissements publics qui en relèvent, le conseil départemental ou les établissements publics qui en relèvent, les établissements publics de coopération intercommunale constitués sur le territoire départemental, le conseil régional et la métropole de Lyon, chacun pour leur ressort territorial et dans leur champ de compétences, communiquent à l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 les informations nécessaires à l'élaboration des plans d'accompagnement globaux et à leur modification.

**Art. D146-29-2**

I. — Les informations mentionnées à l'article D. 146-29-1 sont transmises sous format papier ou sur support électronique, notamment dans le cadre de répertoires opérationnels de ressources. Elles portent sur :

1° Les ressources et les dispositifs sociaux et médico-sociaux permettant d'accompagner les personnes handicapées, notamment l'offre des établissements et services sociaux et médico-sociaux mentionnée au I de l'article L. 312-1 et le fonctionnement en dispositif intégré défini à l'article L. 312-7-1 ;

2° Les ressources et les dispositifs en matière de scolarisation et d'accompagnement en milieu ordinaire des enfants et adolescents handicapés ;

3° Les ressources et les dispositifs en matière de soins somatiques et psychiatriques pouvant assurer des interventions préventives et thérapeutiques destinées aux personnes handicapées ;

4° Les ressources et les dispositifs en matière de formation et l'emploi en milieu ordinaire pour les personnes handicapées ;

5° Les ressources et les dispositifs en matière de d'insertion sociale des personnes handicapées, y compris dans le domaine du logement ;

6° Les ressources et les dispositifs en matière d'appui aux aidants des personnes handicapées ;

7° Les ressources et les dispositifs en matière d'appui mutuel aux personnes handicapées.

En outre, lorsque l'élaboration d'un plan d'accompagnement global le nécessite, l'équipe pluridisciplinaire demande à l'agence régionale de la santé les informations relatives aux professionnels de santé et aux psychologues exerçant à titre libéral dans son ressort.

II. — Les informations mentionnées au I précisent autant que possible :

1° Les modes et les capacités d'accueil, d'accompagnement et de prise en charge ;

2° L'organisation territoriale des ressources et des dispositifs, y compris les coopérations et les coordinations mises en œuvre et les dispositifs d'appui à la coordination des professionnels, dont les dispositifs d'appui à la coordination et les dispositifs spécifiques régionaux mentionnés respectivement aux articles L. 6327-2 et L. 6327-6 du code de la santé publique ;

3° Les dispositifs innovants, identifiés notamment dans le cadre des contrats pluriannuels d'objectifs et de moyens ;

4° Pour les informations mentionnées au 1°, la disponibilité des capacités d'accueil et d'accompagnement des établissements et des services sociaux et médico-sociaux, telle qu'elle est renseignée par le système d'information de suivi des orientations des personnes handicapées ;

5° Pour les informations mentionnées au 1° et au 3°, les prévisions annuelles de création, de transformation ou d'extension des établissements et des services sociaux, médico-sociaux et sanitaires.

III. — Les membres de la commission exécutive de la maison départementale des personnes handicapées mentionnée à l'article L. 146-4 examinent et échangent régulièrement sur les informations mentionnées au présent article et sur les modalités de leur transmission.

**Art. D146-29-3**

Lorsque les informations mentionnées à l'article D. 146-29-1 se révèlent insuffisantes pour élaborer un plan d'accompagnement global, l'équipe pluridisciplinaire définie à l'article L. 146-8 demande des informations complémentaires aux autorités, aux collectivités et aux établissements publics énumérés à l'article D. 146-29-1 ne relevant pas du ressort territorial de la maison départementale pour personnes handicapées concernée.

Ces demandes d'informations complémentaires peuvent également être adressées à d'autres maisons départementales des personnes handicapées.

####### Sous-section 5 : Référent pour l'insertion professionnelle

**Art. R146-30**

Le référent pour l'insertion professionnelle est chargé des relations de la maison départementale avec le directeur départemental du travail, de l'emploi et de la formation professionnelle pour toutes les questions relatives à l'insertion professionnelle des personnes handicapées.

####### Sous-section 6 : Accompagnement des personnes handicapées

**Art. R146-31**

La maison départementale apporte aux personnes handicapées et à leur famille l'aide nécessaire à la mise en oeuvre des décisions prises par la commission des droits et de l'autonomie des personnes handicapées, notamment dans leurs démarches auprès des établissements, services et organismes qui accueillent des personnes handicapées.

**Art. R146-31-1**

En application du 19° de l'article L. 412-8 du code de la sécurité sociale, des périodes de mises en situation en milieu professionnel peuvent être prescrites, au bénéfice des personnes handicapées, dans les établissements ou services d'aide par le travail mentionnés au a du 5° du I de l'article L. 312-1 du présent code. Ces périodes ont pour objet, en fonction du projet de vie de la personne concernée, soit de compléter ou de confirmer l'évaluation faite par l'équipe pluridisciplinaire mentionnée à l'article R. 146-28, soit de mettre en œuvre les décisions d'orientation professionnelle prises au titre de l'article L. 241-6 par la commission des droits et de l'autonomie des personnes handicapées.

**Art. R146-31-2**

I. — Sur proposition du coordonnateur de l'équipe pluridisciplinaire mentionné à l'article R. 146-27, les périodes de mises en situation en milieu professionnel prévues à l'article R. 146-31-1 sont prescrites par le directeur de la maison départementale des personnes handicapées. Dans les conditions précisées par une convention passée à cette fin avec la maison départementale des personnes handicapées, le pouvoir de prescription peut être délégué soit aux organismes assurant des services d'évaluation ou d'accompagnement des besoins des personnes handicapées mentionnés au sixième alinéa de l'article L. 146-3, soit à d'autres organismes accompagnant des personnes handicapées.

II. — La possibilité de prescrire des mises en situation en milieu professionnel au titre de la convention mentionnée au I ne peut être liée à aucune clause financière et peut être suspendue ou retirée sans préavis par le directeur de la maison départementale des personnes handicapées.

III. — La convention mentionnée au I comporte les indications suivantes :

1° La dénomination, l'adresse, la forme juridique de chaque partie à la convention, ainsi que le nom et la fonction de chaque signataire ;

2° Les catégories de personnes pouvant se voir prescrire des périodes de mise en situation en milieu professionnel parmi celles accompagnées par l'organisme prescripteur ;

3° La durée de la convention ;

4° Les objectifs et les modalités d'organisation des mises en situation en milieu professionnel, qui devront être précisés dans chaque prescription individuelle, ainsi que les modalités de transmission de leurs résultats à la maison départementale des personnes handicapées.

**Art. R146-31-3**

Les périodes de mise en situation en milieu professionnel font l'objet d'une convention entre le bénéficiaire et l'établissement ou service dans lequel il effectue la mise en situation professionnelle.

Cette convention comporte les indications suivantes :

1° La dénomination, l'adresse et la forme juridique de l'organisme prescripteur ;

2° Les nom, prénom, adresse et date de naissance du bénéficiaire ;

3° La dénomination, l'adresse, la forme juridique, le numéro et la date d'immatriculation de l'établissement ou du service d'accueil, son activité principale ainsi que le nom et la fonction de la personne en charge de l'accueil et du suivi du bénéficiaire et de la transmission des consignes d'hygiène et de sécurité ;

4° Les dates de début et de fin de la ou des périodes de mise en situation en milieu professionnel, le nombre d'heures de présence, le lieu d'exécution, l'objet assigné à cette période parmi ceux mentionnés au I de l'article R. 146-31-1 ainsi que le ou les objectifs précis fixés dans ce cadre, conformément à la prescription individuelle, et les modalités prévues pour évaluer leur réalisation ;

5° La description des tâches confiées au bénéficiaire ainsi que les horaires de présence dans l'établissement d'accueil.

Un arrêté du ministre chargé des personnes handicapées détermine le modèle de cette convention.

Une copie de la convention est adressée à l'organisme prescripteur par l'établissement ou service d'accueil, dès sa signature. L'évaluation réalisée au titre du 4° est transmise à l'équipe pluridisciplinaire mentionnée à l'article R. 146-28 dans les quinze jours suivant la fin de la mise en situation professionnelle.

**Art. R146-31-4**

La convention mentionnée à l'article R. 146-31-3 est conclue pour une durée ne pouvant excéder dix jours ouvrés, que la présence du bénéficiaire au sein de l'établissement d'accueil soit continue ou discontinue.

Lorsque les objectifs fixés conformément au 4° de l'article R. 146-31-3 n'ont pas été atteints, la convention peut être renouvelée une fois, pour le même objet et les mêmes objectifs que ceux initialement fixés et pour une durée au plus égale à celle mentionnée au premier alinéa du présent article.

Il peut être conclu, avec un même bénéficiaire et au cours d'une période de douze mois consécutifs, au plus deux conventions de mise en situation en milieu professionnel dans le même établissement d'accueil, sous réserve que ces conventions comportent des objets ou des objectifs différents et sans que la durée totale de ces conventions, renouvellements compris, n'excède vingt jours sur la même période.

**Art. R146-31-5**

Pendant la période de mise en situation en milieu professionnel, le bénéficiaire observe le règlement intérieur de l'établissement d'accueil et les mesures en matière d'hygiène et de sécurité propres aux activités prévues par la convention mentionnée à l'article R. 146-31-3.

L'établissement d'accueil désigne une personne chargée d'aider, d'informer, de guider et d'évaluer le bénéficiaire.

**Art. D146-31-6**

Les ressources personnelles nettes d'impôts mentionnées au deuxième alinéa de l'article L. 146-5 sont déterminées à partir du dernier avis d'imposition ou de non-imposition du demandeur, selon la formule suivante :

Rd = (RFR-IR)/ N

Dans laquelle :

a) Rd représente le revenu pris en compte pour l'instruction de la demande ;

b) RFR représente le revenu fiscal de référence ;

c) IR représente le montant de l'impôt sur le revenu net, porté à zéro s'il est négatif ;

d) N représente le nombre de parts du foyer fiscal.

**Art. D146-31-7**

Les aides financières mentionnées à l'article L. 146-5 sont attribuées par le fonds départemental de compensation du handicap afin de permettre aux personnes handicapées de faire face aux frais liés à la compensation des conséquences de leur handicap, telle que définie à l'article L. 114-1-1, restant à leur charge. Elles tiennent compte, pour chaque demande, des aides financières ayant le même objet déjà mises en œuvre par d'autres organismes.

Le fonds départemental de compensation du handicap identifie l'ensemble des aides susceptibles d'être attribuées à des fins de compensation du handicap, y compris par d'autres organismes. Le cas échéant, il transmet à ces organismes, sous réserve de l'accord du demandeur, les éléments relatifs à l'évaluation des besoins et aux aides déjà préconisées.

####### Sous-section 7 : Conciliation

**Art. R146-32**

Les conditions suivantes sont exigées des personnes qualifiées pour figurer sur la liste mentionnée à l'article L. 146-10 :

1° Ne pas avoir fait l'objet d'une condamnation, d'une incapacité ou d'une déchéance mentionnées sur le bulletin n° 2 du casier judiciaire ;

2° N'avoir pas été l'auteur de faits contraires à l'honneur, à la probité et aux bonnes moeurs ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation ;

3° Posséder par l'exercice présent ou passé d'une activité professionnelle ou bénévole, la qualification requise eu égard à la nature des différends à régler ;

4° Présenter les garanties d'indépendance nécessaires à l'exercice de la mission de conciliation.

La liste des personnes qualifiées est arrêtée par le président de la commission exécutive. Elle est tenue à jour et actualisée au moins tous les trois ans.

**Art. R146-33**

La fonction de conciliation est exercée à titre gratuit.

Les frais de déplacement, engagés le cas échéant par la personne qualifiée chargée d'une mission de conciliation, sont remboursés par la maison départementale des personnes handicapées, selon les modalités fixées par le décret n° 2001-654 du 19 juillet 2001 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels des collectivités locales et établissements publics mentionnés à l'article 2 de la loi n° 84-53 du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et abrogeant le décret n° 91-573 du 19 juin 1991.

**Art. R146-34**

En cas de désaccord avec une décision de la commission des droits et de l'autonomie des personnes handicapées, la personne handicapée peut demander au directeur de la maison départementale des personnes handicapées de désigner une personne qualifiée.

**Art. R146-35**

La personne qualifiée peut avoir accès au dossier relatif à la personne handicapée détenu par la maison départementale des personnes handicapées, à l'exclusion des documents médicaux. Elle est tenue au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal. Elle dispose de deux mois pour effectuer sa mission de conciliation, pendant lesquels le délai de recours contentieux est suspendu. La mission est close par la production d'un rapport de mission notifié au demandeur et à la maison départementale des personnes handicapées. Cette notification met fin à la suspension des délais de recours. Les constatations de la personne qualifiée et les déclarations qu'elle recueille ne peuvent être ni produites ni invoquées dans la suite de la procédure sans l'accord des parties, ni, en tout état de cause, dans une autre instance.

####### Sous-section 8 : Recueil des données sur les suites réservées par les établissements et services aux orientations prononcées par la commission des droits et de l'autonomie.

**Art. R146-36**

Les établissements et services désignés par la commission des droits et de l'autonomie en application du 2° de l'article L. 241-6 informent la maison départementale des personnes handicapées dont relève cette commission de la suite réservée aux désignations opérées par ladite commission.

La transmission de cette information intervient dans le délai de quinze jours à compter de la date de réponse de l'établissement ou du service à la personne handicapée ou à son représentant. L'établissement ou le service doit également signaler à cette occasion la capacité d'accueil éventuellement disponible ainsi que le nombre de personnes en attente d'admission.

Les données ainsi recueillies font l'objet d'un traitement selon les modalités définies par les dispositions des articles R. 146-38 à R. 146-48 et par le décret prévu par l'article L. 247-2.

**Art. R146-37**

Le préfet ou le président du conseil départemental informent la maison départementale des personnes handicapées de tout nouvel établissement ou service autorisé à accueillir une personne handicapée dans le département, en précisant la nature de cet établissement ou service, sa spécialité et sa capacité d'accueil. En cas d'extension, de modification ou de retrait de l'autorisation, la maison départementale précitée en est informée par l'autorité ayant pris la décision.

####### Sous-section 9 : Traitement automatisé de données à caractère personnel

**Art. R146-38**

Un système national d'information statistique est mis en œuvre par la Caisse nationale de solidarité pour l'autonomie.

Ce système a les finalités suivantes :

1° Contribuer à une meilleure connaissance de l'activité des maisons départementales des personnes handicapées, notamment en ce qui concerne les moyens humains et financiers mis en œuvre, le nombre de demandes reçues, les délais de traitement des demandes et à la mesure de la satisfaction de leurs usagers ;

2° Améliorer les connaissances relatives aux caractéristiques des personnes handicapées, à la nature de leurs déficiences, à leurs besoins de compensation de la perte d'autonomie et aux réponses apportées à ces besoins ;

3° Contribuer à une meilleure connaissance du contenu des décisions et avis pris par les commissions des droits et de l'autonomie des personnes handicapées, des recours et des contentieux éventuels formés contre ces décisions ainsi que de la suite qui leur est donnée, et du suivi de l'exécution de ces décisions ;

4° Contribuer à une meilleure gestion des politiques du handicap, notamment dans les domaines suivants :

a) L'emploi et l'éducation ;

b) La planification des structures d'accueil ;

c) La compensation individuelle du handicap en termes techniques et financiers ;

d) Le suivi des parcours.

5° Permettre aux maisons départementales des personnes handicapées de disposer des outils nécessaires à la mise en œuvre des actions en direction des personnes handicapées ;

6° Permettre à la Caisse nationale de solidarité pour l'autonomie de disposer des éléments lui permettant de veiller à l'équité du traitement des demandes de compensation ;

7° Contribuer à la connaissance des dépenses médico-sociales ;

8° Contribuer à alimenter le système national des données de santé prévu à l'article L. 1461-1 du code de la santé publique.

**Art. R146-39**

Les informations enregistrées dans le système national d'information transmises par les maisons départementales des personnes handicapées à la Caisse nationale de solidarité pour l'autonomie concernent :

1° L'identifiant des demandeurs ayant fait l'objet de mesures adéquates de pseudonymisation permettant d'assurer la confidentialité de l'identité des personnes ;

2° L'identification du département dans lequel est située la maison départementale des personnes handicapées ;

3° La date et le motif d'ouverture et, le cas échéant, de fermeture du dossier et, en cas de transfert, le département d'origine ou destinataire ;

4° L'année et le mois de naissance, le sexe, la situation familiale des demandeurs ainsi que ceux de leurs représentants légaux dans le cas où ils sont mineurs ou majeurs placés sous un régime de protection ;

5° Le niveau de formation et la situation professionnelle du demandeur ;

6° La situation des parents, le cas échéant des représentants légaux ou des aidants familiaux au regard de l'emploi ;

7° La nature du diagnostic médical, l'origine et la nature des déficiences, les limitations d'activité, les besoins et les attentes désignées par référence aux classifications reconnues en matière de maladies et de handicaps ainsi qu'aux nomenclatures de limitation d'activité, de besoins et d'attentes, recensées par arrêté du ministre chargé des personnes handicapées ;

8° La présentation du projet de vie et l'objet des demandes ;

9° Pour chaque évaluation, la composition de l'équipe pluridisciplinaire, le processus d'évaluation des besoins de compensation de la personne handicapée, les résultats de l'évaluation et le contenu détaillé du plan personnalisé de compensation proposé ;

10° a) Les dates d'examen des plans personnalisés de compensation par la commission des droits et de l'autonomie avec la mention de leurs éventuelles composantes notamment le plan d'accompagnement global et le projet personnalisé de scolarisation ;

b) Le contenu, la date, la durée de mise en œuvre et le suivi de ses décisions et avis ainsi que lorsque la commission désigne un établissement ou service dans les conditions prévues au 2° de l'article L. 241-6, le numéro national d'identification de l'établissement ou service désigné et la durée pendant laquelle les personnes doivent être accueillies ou accompagnées ;

c) Les demandes de conciliation et les recours éventuels formés contre ces décisions ainsi que leur résultat.

11° Les suites réservées aux orientations prononcées par la commission des droits et de l'autonomie des personnes handicapées, recueillies notamment auprès des établissements et services susceptibles d'accueillir ou d'accompagner les personnes concernées ;

12° Les informations relatives au contenu des décisions au titre du fonds départemental de compensation du handicap.

**Art. R146-39-1**

La caisse nationale de solidarité pour l'autonomie est destinataire des informations suivantes transmises par les maisons départementales des personnes handicapées :

1° Les ressources ainsi que la nature et le montant des dépenses du fonds départemental de compensation du handicap ;

2° Les effectifs non nominatifs des personnels de la maison départementale des personnes handicapées ainsi que le montant et la répartition des financements reçus ;

3° La mesure non nominative de la satisfaction de leurs usagers ;

4° Les données caractérisant l'activité et le fonctionnement des maisons départementales des personnes handicapées ;

Le directeur de la caisse nationale de solidarité pour l'autonomie définit le cadre de recueil de ces informations.

**Art. R146-39-2**

La maison départementale des personnes handicapées transmet à la caisse nationale de solidarité pour l'autonomie :

1° Les données prévues à l'article R. 146-39 disponibles dans son système d'information, arrêtées sur la base de nomenclatures et de formats définis dans les référentiels d'interopérabilité prévus à l'article R. 247-12, dans le mois qui suit chaque trimestre, les données relatives au trimestre écoulé ;

2° Avant la fin du premier semestre de chaque année, les données prévues à l'article R. 146-39-1, arrêtées au 31 décembre de l'année précédente.

**Art. R146-40**

I. — Les données transmises par les maisons départementales des personnes handicapées font l'objet de mesures adéquates de pseudonymisation permettant d'assurer la confidentialité de l'identité des personnes, constitué d'un code non signifiant obtenu par un procédé cryptographique irréversible du numéro d'inscription au répertoire national d'identification des personnes physiques. Ces mesures permettent de conserver le chainage des décisions et d'alimenter le système national des données de santé.

II. — Pour le système national d'information statistique mis en œuvre par la caisse nationale de solidarité pour l'autonomie, et pour les traitements utilisant des données à caractère personnel de ce système :

1° Aucune décision ne peut être prise à l'encontre d'une personne physique identifiée sur le fondement des données la concernant et figurant dans l'un de ces traitements ;

2° Les personnes responsables de ces traitements, ainsi que celles les mettant en œuvre ou autorisées à accéder aux données à caractère personnel qui en sont issues, sont soumises au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal ;

3° L'accès aux données s'effectue dans des conditions assurant la confidentialité et l'intégrité des données et la traçabilité des accès et des autres traitements, conformément à un référentiel prévu au 3° du IV de l'article L. 1461-1 du code de la santé publique ;

4° Les données qui font l'objet d'une mise à la disposition du public sont traitées pour prendre la forme de statistiques agrégées de telle sorte que l'identification, directe ou indirecte, des personnes concernées y est impossible.

**Art. R146-41**

Les données individuelles, ayant fait l'objet de mesures adéquates de pseudonymisation permettant d'assurer la confidentialité de l'identité des personnes, anonymisées concernant les demandeurs sont conservées trois ans à compter de leur enregistrement.

**Art. R146-42**

Les destinataires individuellement désignés et dûment habilités par leurs organismes et dont les noms sont communiqués au directeur de la Caisse nationale de solidarité pour l'autonomie, des informations contenues dans le système national d'information sont, à raison de leurs fonctions :

1° Pour l'ensemble des données individuelles comportant le numéro d'inscription au répertoire national d'identification des personnes physiques, les agents nommément désignés par le directeur du groupement d'intérêt public prévu à l'article L. 1462-1 du code de la santé publique ;

2° Pour l'ensemble des données individuelles ayant fait l'objet de mesures adéquates de pseudonymisation permettant d'assurer la confidentialité de l'identité des personnes, les agents habilités des services statistiques du ministère chargé de l'assurance maladie, de la santé, de l'action sociale, des personnes handicapées, des personnes âgées, pour ce qui concerne les informations individuelles nécessaires à la constitution des échantillons statistiquement représentatifs mentionnés à l'article L. 247-4 ;

3° Pour l'ensemble des informations, aussi bien sous forme de données statistiques agrégées que sous forme de données individuelles anonymisées :

a) Les agents nommément désignés par chaque responsable des traitements de la maison départementale des personnes handicapées, pour les données des seuls demandeurs de leur département ;

b) Les agents de la Caisse nationale de solidarité pour l'autonomie nommément désignés par le directeur de la caisse ;

c) Les agents des caisses nationales de sécurité sociale et de la Caisse centrale de mutualité sociale agricole nommément désignés par les directeurs de ces caisses ;

d) Les agents des administrations centrales des ministères chargés de l'assurance maladie, de la santé, de l'action sociale, des personnes handicapées, des personnes âgées, de l'emploi et de l'éducation nationale nommément désignés par les directeurs d'administration centrale compétents, ainsi que les agents des services déconcentrés de ces ministères nommément désignés par les directeurs des services déconcentrés compétents ;

e) Les agents de l'Agence nationale de santé publique nommément désignés par le directeur de l'institut ;

f) Les agents des agences régionales de santé nommément désignés par le directeur général de chaque agence dans les conditions prévues à l'article L. 1435-6 du code de la santé publique.

4° Pour l'ensemble des informations, uniquement sous forme de données statistiques agrégées :

a) Les agents des collectivités territoriales dans le cadre de leurs missions concernant le handicap ;

b) Les agents de l'Agence nationale de sécurité du médicament et des produits de santé et de la Haute Autorité de santé nommément désignés par le directeur de l'agence et par le directeur de la haute autorité ;

c) Les agents de la direction du budget et les agents de la direction de la prévision des ministères chargés du budget et de la prévision nommément désignés par le directeur du budget et par le directeur de la prévision ;

d) Les membres du haut conseil pour l'avenir de l'assurance maladie nommément désignés par le président du haut conseil ;

e) Les membres de la Plateforme des données de santé nommément désignés par le directeur de la Plateforme ;

f) (Abrogé) ;

g) Le secrétariat du Conseil national consultatif des personnes handicapées.

5° Le responsable des traitements prévus aux 2° et 3° n'est autorisé à accéder aux données et à procéder à des appariements avec des données du système national des données de santé que dans la mesure où ces actions sont rendues strictement nécessaires par les finalités de la recherche, de l'étude ou de l'évaluation ou par les missions de l'organisme concerné.

**Art. R146-43**

Le système d'information conserve pendant une durée de trois ans les informations relatives aux enregistrements et interrogations dont il fait l'objet, en précisant la qualité de la personne ou autorité ayant procédé à l'opération. Ces informations peuvent donner lieu à des exploitations statistiques.

Le système d'information est hébergé auprès d'un organisme qui satisfait aux conditions d'agrément définies en application de l'article L. 1111-8 du code de la santé publique.

**Art. R146-44**

Un arrêté des ministres chargés des personnes handicapées et des collectivités territoriales fixe la liste et les modalités de transmission par chaque département au service statistique du ministère chargé des personnes handicapées des données statistiques agrégées mentionnées à l'article L. 247-3 et relatives aux bénéficiaires de la prestation de compensation, aux décisions mentionnées à l'article R. 245-69, aux montants versés et au nombre d'heures d'aide humaine payées par le département. Les résultats de l'exploitation des informations recueillies sont transmis aux départements et font l'objet de publications régulières.

##### Chapitre VII : Institutions compétentes en matière de protection de l'enfance, d'adoption et d'accès aux origines personnelles

###### Section 1 : Conseil national pour l'accès aux origines personnelles

####### Sous-section 1 : Composition et fonctionnement du conseil national pour l'accès aux origines personnelles

**Art. R147-1**

Les membres du Conseil national pour l'accès aux origines personnelles prévu à l'article L. 147-1 sont nommés pour trois ans par arrêté du ministre chargé de la famille.

Les magistrats sont nommés par arrêté du ministre de la justice et du ministre chargé de la famille.

Leur mandat est renouvelable deux fois.

**Art. R147-2**

Le magistrat de l'ordre judiciaire est nommé sur proposition du premier président de la Cour de cassation.

Le membre de la juridiction administrative est nommé sur proposition du vice-président du Conseil d'Etat.

Le représentant des conseils départementaux est nommé sur proposition de l'Assemblée des départements de France.

Les représentants des ministres concernés sont :

1° Le directeur général de la cohésion sociale ou son représentant au ministère des affaires sociales ;

2° Le directeur des affaires civiles et du sceau ou son représentant au ministère de la justice ;

3° Le directeur des Français à l'étranger ou son représentant au ministère des affaires étrangères ;

4° Le directeur général des collectivités locales ou son représentant au ministère de l'intérieur ;

5° Le directeur des affaires politiques, administratives et financières ou son représentant au ministère de l'outre-mer.

**Art. R147-3**

Le président du conseil national et son suppléant sont nommés parmi les membres du conseil national par arrêté du ministre chargé de la famille. Lorsque le président ou son suppléant est un magistrat, il est nommé par arrêté du ministre de la justice et du ministre chargé de la famille.

**Art. R147-4**

En cas de cessation des fonctions d'un membre du conseil national en cours de mandat pour quelque cause que ce soit, son remplacement s'effectue pour la durée du mandat restant à accomplir par la nomination d'un nouveau membre selon les mêmes modalités que pour le précédent titulaire.

**Art. R147-5**

Le conseil national se réunit à la demande de son président, du ministre chargé de l'enfance ou de la majorité de ses membres.

**Art. R147-6**

Le président peut appeler à participer aux travaux du conseil national, à titre consultatif, toute personne dont le concours lui paraît utile, notamment les correspondants départementaux du conseil national désignés en application de l'article L. 223-7, les représentants des organismes autorisés ou habilités pour l'adoption ainsi que le président du groupement d'intérêt public mentionné à l'article L. 147-14 ou son représentant.

**Art. R147-7**

La préparation des travaux du conseil national et le suivi de l'exécution de ses décisions sont assurés par son secrétariat général.

**Art. R147-8**

Le président signe tous les actes pour lesquels il a reçu une délégation de pouvoir du conseil national. Il peut déléguer sa signature à un représentant du secrétariat général du conseil national désigné par le groupement d'intérêt public mentionné à l'article L. 147-14.

**Art. R147-9**

Le conseil national établit un rapport annuel d'activité dans lequel il présente ses avis et toute proposition ou recommandation lui paraissant utiles. Ce rapport est rendu public.

**Art. R147-10**

Pour l'exercice de sa mission d'information des collectivités et organismes mentionnés à l'article L. 147-1, le conseil national organise ou fait organiser des sessions d'information auxquelles peuvent être associés les personnels concernés des établissements de santé, des centres de santé sexuelle et de toute association intéressée.

**Art. D147-11**

En application du dernier alinéa de l'article L. 223-7, le conseil national organise pour les correspondants départementaux :

— une formation initiale dans les six mois suivant leur désignation ;

— une formation continue qui peut être dispensée par des organismes avec lesquels il passe une convention.

**Art. R147-12**

Le conseil national établit et diffuse tous documents utiles à l'information des collectivités et organismes prévus au deuxième alinéa de l'article L. 147-1 et à la formation de ses correspondants départementaux.

Il veille à la coordination des actions des centres de santé sexuelle, des services départementaux, des établissements de santé et des associations.

**Art. R147-13**

Les demandes et déclarations prévues aux articles L. 147-2 et L. 147-3 sont accompagnées de toutes pièces justificatives de l'identité et de la qualité de leurs auteurs. Il est accusé réception de ces demandes et déclarations dans un délai d'un mois. Le demandeur est, à intervalles réguliers, informé du résultat des investigations.

**Art. R147-14**

Le président du conseil départemental transmet au conseil national, dans le mois de leur réception, les demandes d'accès aux origines dont il est saisi :

1° Lorsque le dossier révèle une demande expresse de secret sans que celui-ci soit levé ;

2° Lorsque son examen ne permet pas d'établir de manière certaine la volonté de secret du ou des parents de naissance ;

3° Lorsqu'il résulte du dossier que le ou les parents de naissance sont décédés sans avoir procédé à la levée du secret.

**Art. R147-15**

Lorsque le conseil national reçoit une demande d'accès à la connaissance des origines alors que le secret de l'identité du ou des parents de naissance n'a pas été levé, il procède à la nomination d'un de ses membres ou d'un agent du secrétariat général mentionné à l'article R. 147-7 aux fins d'ouverture du pli fermé mentionné à l'article L. 222-6.

**Art. R147-16**

Pour recueillir le consentement du parent de naissance à la levée du secret ou vérifier l'absence de volonté de secret de l'identité de la mère ou du père de naissance, le conseil national peut mandater un agent du secrétariat général mentionné à l'article R. 147-7, un correspondant départemental ou une personne particulièrement qualifiée à cette fin. Pour l'exercice de ces missions, les personnes mandatées veillent au respect de la vie privée et à la confidentialité des informations qui s'y attachent. Elles rendent compte du résultat de leur action au conseil national.

**Art. R147-17**

Le conseil national, ou la personne mandatée par lui, peut proposer un accompagnement psychologique et social aux personnes concernées par les demandes dont il est saisi.

Si le conseil national, ou la personne mandatée par lui, est saisi d'une demande de rencontre, il s'assure du consentement des personnes concernées.

**Art. R147-18**

Dans tous les cas d'accouchement secret, le pli fermé prévu à l'article L. 222-6 est conservé sous la responsabilité du président du conseil départemental et versé au dossier de l'enfant détenu par le service de l'aide sociale à l'enfance.

**Art. R147-19**

Les copies des demandes et déclarations reçues par le conseil national en application de l'article L. 147-2 sont transmises par celui-ci au président du conseil départemental dans le délai d'un mois suivant leur réception. Elles sont versées sans délai au dossier de l'enfant.

**Art. R147-20**

Le dossier de l'enfant est conservé sous la responsabilité du président du conseil départemental. Il peut être à tout moment complété, à l'initiative notamment des parents de naissance. Lors d'une consultation du dossier de l'enfant, les personnes mentionnées au 1° de l'article L. 147-2 sont avisées qu'elles peuvent demander à être informées du dépôt ultérieur du tout élément nouveau appelé à le compléter.

**Art. R147-20-1**

Les demandes et déclarations mentionnées à l'article L. 147-2 et à l'article L. 147-3, ainsi que les pièces justificatives mentionnées à l'article R. 147-13, sont transmises par le demandeur par tout moyen permettant de donner date certaine à leur réception.

**Art. R147-20-2**

Sont remis au Conseil national pour l'accès aux origines personnelles par tout moyen sécurisé donnant une date certaine à leur réception, selon des modalités définies par arrêté du ministre chargé de la famille :

1° Le pli fermé mentionné aux articles L. 222-6, L. 551-2, L. 561-2 et L. 571-2 ;

2° Les demandes d'accès aux origines transmises par le président du conseil départemental en application de l'article R. 147-14 ;

3° L'ensemble des renseignements et informations transmis par les institutions et administrations en vertu des articles L. 147-4, L. 147-5, L. 147-8 et L. 147-9.

####### Sous-section  2 : Information et accompagnement des mères de naissance 

**Art. R147-21**

Le président du conseil départemental veille à la coordination de l'action de ses services et de ceux relevant des établissements et associations concernés. Il désigne au sein du service de l'aide sociale à l'enfance et du service de protection maternelle et infantile les personnes chargées d'accomplir les missions d'information et d'accompagnement prévues aux articles L. 222-6 et L. 223-7, et notamment les correspondants départementaux du conseil national.

**Art. R147-22**

Les informations prévues à l'article L. 222-6 celles qui doivent être délivrées en application de l'article L. 224-5, ainsi que celles qui doivent être délivrées en application de l’article R. 1131-5-6 du code de la santé publique font l'objet d'un document établi par le conseil national. Ce document est remis à la femme lors de son accouchement et, au plus tard, pendant son séjour dans l'établissement de santé.

Ce document précise :

1° Les effets juridiques de la demande expresse de secret ou de son absence ;

2° Les modalités de levée du secret ;

3° Les moyens de communiquer l'identité de la mère de naissance à l'enfant ou aux personnes mentionnées au 3° de l'article L. 147-2, de son vivant ou après son décès ;

4° Les conséquences de son choix en matière de filiation et notamment les modalités et le délai pendant lequel elle peut, le cas échéant, établir volontairement le lien de filiation ainsi que les effets qui s'attachent au placement et à l'adoption plénière de l'enfant ;

5° Le rôle du conseil national pour l'accès aux origines personnelles et celui de ses correspondants dans le département ;

6° La nature des renseignements qu'elle est invitée à laisser dans l'intérêt de l'enfant ainsi que les modalités de conservation et de transmission de ces renseignements et de ceux contenus dans le pli fermé ;

7° La procédure qui sera mise en œuvre, dans les conditions prévues à l'article L. 1131-1-2 du code de la santé publique et sans que soit remis en cause le secret de son identité, par le conseil national en cas de diagnostic, soit chez l'enfant soit la concernant, d'une anomalie génétique pouvant être responsable d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, ou de soins, ainsi que les risques qu'elle ferait courir à l'enfant en n'informant pas le prescripteur de sa qualité de mère de naissance mentionnée au 2° de l'article L. 147-2.

**Art. R147-23**

Le correspondant du conseil national recueille sur un document établi en double exemplaire et conforme à un modèle défini par arrêté du ministre chargé de la famille les renseignements prévus à l'article L. 223-7.

Il atteste sur ce document :

— que la mère de naissance a été invitée à laisser son identité sous pli fermé et qu'elle a demandé expressément le secret de cette identité ;

— que lui ont été remis le document d'information prévu à l'article R. 147-22 accompagné des explications nécessaires ainsi qu'un modèle de lettre de demande de restitution de l'enfant comportant les coordonnées du service compétent.

Il y mentionne, le cas échéant, les objets laissés par la mère de naissance.

Un exemplaire de ce document est versé au dossier de l'enfant. Selon la situation de ce dernier, il est intégré ou annexé au procès-verbal d'admission de l'enfant en tant que pupille, prévu à l'article L. 224-5. Un autre exemplaire est remis à la mère de naissance.

**Art. R147-24**

Les correspondants départementaux prévus à l'article R. 147-21 établissent un compte rendu annuel de leur activité. Ils adressent également au conseil national un relevé semestriel non nominatif des accouchements secrets et des enfants remis à la naissance en vue de leur adoption, des demandes de levée de secret et des demandes d'accès aux origines, des remises d'identité sous pli fermé ainsi que des demandes de rapprochement.

####### Sous-section  3 :  Conditions de traitement et de conservation des données à caractère personnel permettant l'accès aux origines personnelles

**Art. R147-25**

Le Conseil national pour l'accès aux origines personnelles met en œuvre un traitement de données à caractère personnel dénommé ORPER, pour l'exécution de sa mission d'intérêt public, conformément aux dispositions du e du 1 de l'article 6 du règlement (UE) 2016/679 du 27 avril 2016. Ce traitement a pour finalités :

1° De permettre la conservation et l'exploitation des demandes, déclarations et autres documents établis sous l'autorité du conseil ou transmis à celui-ci, notamment par les personnes, administrations et organismes mentionnés aux articles L. 147-5, L. 147-8 et L. 147-9, pour la mise en œuvre de la législation relative à l'accès aux origines personnelles ;

2° D'assurer le suivi et le traitement des demandes et déclarations dont le conseil est saisi en matière d'accès aux origines personnelles, afin de vérifier l'identité et la qualité du demandeur ou du déclarant, d'instruire les demandes d'accès aux origines et de procéder le cas échéant, au terme de l'instruction, à la communication de l'identité des parents de naissance et des renseignements ne portant pas atteinte au secret de cette identité ;

3° D'établir des statistiques sous forme anonyme sur l'activité du conseil et sur la mise en œuvre de la législation relative à l'accès aux origines personnelles.

**Art. R147-26**

Le Conseil national pour l'accès aux origines personnelles assure l'enregistrement sous forme numérique, dans le traitement ORPER, des documents suivants :

1° Les demandes et déclarations mentionnées à l'article L. 147-2 et à l'article L. 147 3, ainsi que les pièces justificatives mentionnées à l'article R. 147-13 ;

2° Les pièces dont le conseil est destinataire en application des articles L. 147-5, L. 147-8 et L. 147-9 ;

3° Le pli fermé mentionné à l'article L. 222-6, ainsi que le document mentionné à l'article R. 147-23 ;

4° Les pièces recueillies, les documents produits et les comptes rendus établis par les agents du conseil ou par les personnes qu'il mandate en vue d'identifier les parents de naissance ;

5° Les rapports résultant de la procédure décrite à l'article R. 147-16.

Les documents mentionnés aux 1° à 5° sont également conservés par le conseil dans un dossier sur support papier.

**Art. R147-27**

Sont susceptibles d'être enregistrées dans le traitement ORPER, sous forme de données numériques propres à assurer l'instruction et le suivi des dossiers du Conseil national pour l'accès aux origines personnelles, les catégories d'informations suivantes, extraites le cas échéant des documents mentionnés à l'article R. 147-26 :

1° Les informations nécessaires à l'identification et à l'établissement de la qualité de l'auteur de la demande ou de la déclaration, de ses représentants légaux, ascendants et descendants, ainsi que de ses collatéraux privilégiés, y compris les informations figurant sur les documents d'identité, les actes de naissance ou certificats d'origine, le jugement d'adoption du demandeur et la copie du certificat de décès des parents de naissance ;

2° Les informations nécessaires au suivi de la demande, y compris le numéro d'identification permettant de préserver la confidentialité de l'identité des personnes concernées attribué à chaque demande ;

3° La mention de la date de l'accusé de réception prévu à l'article R. 147-13 ;

4° Les informations relatives à la date et au lieu de l'accouchement ;

5° Les informations relatives à la date et aux modalités de remise de l'enfant au service de l'aide sociale à l'enfance ou à un organisme autorisé et habilité pour l'adoption ou à un organisme étranger qui a recueilli l'enfant, ainsi que les informations d'ordre administratif et social transmises par les établissements de santé de naissance dans le cadre de la recherche des parents de naissance ;

6° La mention concernant la présence ou l'absence, dans le dossier, d'éléments relatifs aux parents de naissance ou à l'indication de leur nom ;

7° Toutes informations, dont le conseil est destinataire en application des articles L. 147-5, L. 147-8 et L. 147-9, pouvant concourir à l'identification des parents de naissance ainsi qu'à leur localisation, notamment des informations relatives aux parcours scolaire, universitaire ou professionnel de la personne recherchée ou à sa prise en charge sociale et médico-sociale ;

8° La teneur et les dates des courriers échangés en application des articles L. 147-4 à L. 147-6, L. 147-8 et L. 147-9 ;

9° La mention et la date de la manifestation de volonté justifiant la levée du secret en application de l'article L. 147-6, du refus opposé à la levée du secret ou du décès du ou des parents de naissance ;

10° La mention et la date de la communication au demandeur de l'identité des parents de naissance ou du refus de levée de secret de ceux-ci ;

11° La mention, la date et la teneur de la communication de renseignements ne portant pas atteinte au secret de l'identité dans les conditions prévues à l'avant-dernier alinéa de l'article L. 147-5 ;

12° La mention et la date de l'acceptation ou du refus de l'accompagnement proposé par le conseil, ainsi que de la tenue éventuelle d'une rencontre dans les conditions prévues à l'article R. 147-17 ;

13° La mention de la clôture provisoire ou définitive du dossier.

Les données à caractère personnel concernant des personnes susceptibles d'être les parents de naissance, enregistrées dans le traitement au titre des premiers actes d'instruction, sont supprimées sans délai dès qu'il est établi que ces personnes ne sont pas concernées par l'accouchement dans le secret à l'origine de la saisine du conseil.

**Art. R147-28**

Le Conseil national pour l'accès aux origines personnelles établit des statistiques anonymes sur la base des documents et informations mentionnés aux articles R. 147-26 et R. 147-27.

Peuvent également être enregistrés dans le traitement ORPER les relevés semestriels non nominatifs des accouchements secrets et des enfants remis à la naissance en vue de leur adoption, des levées de secret et des demandes d'accès aux origines, des remises d'identité sous pli fermé ainsi que des demandes de rapprochement, adressés au conseil par ses correspondants départementaux en application de l'article R. 147-24.

**Art. R147-29**

Sont seuls habilités à enregistrer et consulter les données du traitement ORPER le président et le secrétaire général du Conseil national pour l'accès aux origines personnelles ainsi que les agents du secrétariat général mentionné à l'article R. 147-7, dans les limites de leur besoin d'en connaître.

Les personnes, établissements, services et organismes mentionnés aux articles L. 147-4 à L. 147-6, L. 147-8 et L. 147-9 peuvent être rendus destinataires des documents et données mentionnées aux articles R. 147-26 et R. 147-27, dans la mesure où cette communication est strictement nécessaire pour obtenir de leur part des informations permettant d'instruire une demande d'accès aux origines personnelles.

Cette communication est réalisée par tout moyen sécurisé donnant une date certaine à sa réception.

**Art. R147-30**

Les dossiers clos pour un motif tenant à l'incompétence du Conseil national pour l'accès aux origines personnelles sont conservés dans le traitement ORPER pendant une durée d'un an à compter de la date d'enregistrement.

Les dossiers clos après communication de l'identité des parents de naissance sont conservés pendant une durée de cinq ans à compter de la date de clôture.

Les dossiers faisant l'objet, pour un autre motif, d'une clôture provisoire, en raison notamment de l'impossibilité d'identifier les parents de naissance ou d'un refus de levée du secret, sont conservés pendant une durée de dix ans à compter de la date de clôture.

En cas de réouverture du dossier faisant suite à une nouvelle demande, les délais prévus à l'alinéa précédent sont interrompus.

**Art. R147-31**

Les demandeurs et les déclarants reçoivent les informations prévues aux a, b, c, e du 1 ainsi qu'aux a, b, et d du 2 de l'article 13 du règlement (UE) 2016/679 du 27 avril 2016, lors de la transmission de l'accusé de réception prévu à l'article R. 147-13 du présent code.

En application des b et c du 5 de l'article 14 du même règlement, l'exigence d'information prévue à cet article 14 en cas de collecte indirecte de données à caractère personnel n'est pas applicable aux autres personnes dont les données sont recueillies à l'occasion de l'instruction d'une demande ou d'une déclaration. Le Conseil national pour l'accès aux origines personnelles met à disposition sur son site internet les informations prévues aux a, c, d et e du 1 ainsi qu'aux a, c, e et f du 2 de l'article 14 du règlement.

**Art. R147-32**

Les personnes dont les données sont traitées peuvent exercer leur droit d'accès aux données les concernant, prévu à l'article 15 du règlement (UE) n° 2016/679 du 27 avril 2016, à l'exclusion de toute donnée personnelle relative à une autre personne physique, ainsi que leur droit de rectification et leur droit à la limitation, dans les conditions prévues aux articles 16 et 18 du même règlement, auprès du secrétariat général du Conseil national pour l'accès aux origines personnelles, au moyen d'une adresse électronique mentionnée sur le site du conseil ou par voie postale.

En application du e et du i du 1 de l'article 23 du même règlement (UE), le droit à l'effacement et le droit d'opposition ne s'appliquent pas à ce traitement.

**Art. R147-33**

Les données mentionnées à l'article R. 147-28 sont conservées sur support informatique pendant un an à compter de la date de clôture définitive du dossier. A l'issue de ce délai, ne sont conservés que l'identité du demandeur et le numéro d'enregistrement du dossier afin de l'identifier ultérieurement, le cas échéant, parmi les dossiers conservés sur support papier.

Les données figurant sur un autre support sont conservées dans les conditions prévues pour les archives publiques par le livre II du code du patrimoine.

####### Sous-section 4 : Conditions de mise en œuvre de l'information à la parentèle en cas d'anomalie génétique pouvant être responsable d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, dans le cadre d'un accouchement dans le secret de l'identité des parents de naissance

**Art. R147-33-1**

Pour l'application de l'article L. 1131-1-2 du code de la santé publique, le prescripteur transmet l'identité, les coordonnées et le consentement de la personne mentionnée au 1° ou au 2° de l'article L. 147-2 chez laquelle a été diagnostiquée une anomalie génétique pouvant être responsable d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, ou de soins au Conseil national, par tout moyen donnant date certaine à sa réception, afin qu'il identifie, selon le cas, la ou les personnes mentionnées au 1° ou au 2° de l'article L. 147-2 concernées par cette information.

Le Conseil national n'est pas destinataire des données médicales relatives à l'anomalie génétique en cause, ni des risques qui lui sont associés.

**Art. R147-33-2**

Le Conseil national recherche l'identité et les coordonnées de la ou des personnes mentionnées au 1° ou au 2° de l'article L. 147-2 susceptibles d'être concernées par le diagnostic de l'anomalie génétique dans les conditions prévues aux articles L. 147-5 et L. 147-8, en utilisant notamment le traitement de données à caractère personnel mentionné à l'article R. 147-25.

**Art. R147-33-3**

Le Conseil national porte à la connaissance de la personne identifiée l'existence d'une information médicale de nature génétique susceptible de la concerner, telle que définie au troisième aliéna de l'article L. 1131-1-2 du code de la santé publique, par tout moyen donnant date certaine à la réception de cette information.

Si la personne ainsi informée souhaite connaître l'anomalie génétique en cause, elle transmet au conseil national les coordonnées du médecin qualifié en génétique qu'elle a choisi. Le conseil national transmet alors à ce médecin les coordonnées du prescripteur de l'examen, afin qu'il puisse lui communiquer ladite anomalie.

###### Section 2 : Conseil national de l'adoption

**Art. D147-34**

I. — Le Conseil national de l'adoption mentionné à l'article L. 147-12 est placé auprès du ministre chargé de l'enfance. Il comprend trente-et-un membres répartis dans quatre collèges :

1° Le premier collège est composé de onze membres représentant les institutions, collectivités et administrations territoriales compétentes :

a) Un sénateur désigné par le président du Sénat ;

b) Un député désigné par le président de l'Assemblée nationale ;

c) Deux présidents de conseils départementaux désignés par l'Assemblée des départements de France ;

d) Le défenseur des droits ou son représentant ;

e) Un magistrat désigné par le garde des sceaux, ministre de la justice ;

f) Deux directeurs départementaux de l'emploi, du travail et des solidarités ou leurs représentants nommés par le ministre chargé de la famille ;

g) Deux représentants des services d'action sociale et de santé des départements ou leurs représentants nommés par le ministre chargé de la famille ;

h) Le président du groupement d'intérêt public prévu à l'article L. 147-14 ou son représentant ;

2° Le deuxième collège est composé de cinq membres représentant les administrations centrales compétentes :

a) Le directeur des affaires civiles et du sceau ou son représentant ;

b) Le directeur général de la cohésion sociale ou son représentant ;

c) Le directeur général de la santé ou son représentant ;

d) Le directeur des français à l'étranger et de l'administration consulaire ou son représentant ;

e) Le directeur général des collectivités locales ou son représentant ;

3° Le troisième collège est composé de huit membres et leurs suppléants représentant les associations :

a) Un membre d'association familiale, désigné par l'Union nationale des associations familiales ;

b) Deux membres d'associations de familles adoptives dont une spécialisée dans l'adoption internationale ;

c) Deux membres d'associations représentant les personnes adoptées ;

d) Un membre d'association représentant les pupilles et anciens pupilles de l'Etat ;

e) Un membre d'organisme autorisé ou habilité pour l'adoption ;

f) Un membre de l'association assurant la représentation en France du service social international ;

4° Le quatrième collège est composé de sept personnalités qualifiées en raison de l'intérêt qu'elles portent à l'adoption et à la famille, dont le président du Conseil national de la protection de l'enfance ou son représentant.

II. — Les membres du deuxième collège ne prennent pas part au vote.

III. — Les membres des troisième et quatrième collèges sont nommés par arrêté des ministres chargés de la famille, de la justice et des affaires étrangères.

Le mandat des membres mentionnés aux e, f, g du 1°, aux 3° et 4° du I est de trois ans, renouvelable une fois.

IV. — Le président du Conseil national et son suppléant sont nommés parmi les membres du Conseil national par arrêté du ministre chargé de l'enfance. Lorsque le président ou son suppléant est un magistrat, il est nommé par un arrêté conjoint du ministre de la justice et du ministre chargé de l'enfance.

V. — Le Conseil national est composé dans le respect du principe de parité entre les hommes et les femmes. A cette fin, les membres du troisième collège et leurs suppléants sont de sexe différent.

VI. — Tout membre qui perd la qualité pour laquelle il a été nommé cesse de faire partie du conseil. Il est pourvu à son remplacement dans un délai de trois mois pour la durée du mandat restant à courir. Si cette durée est inférieure à deux ans, ce mandat n'est pas pris en compte pour l'application des règles fixées au III du présent article en matière de limitation du nombre de mandat de ses membres.

En cas d'empêchement définitif, de démission ou de décès d'un membre du conseil, il est procédé à son remplacement dans les mêmes conditions.

###### Section 3 : Conseil national de la protection de l'enfance

**Art. D147-35**

Le Conseil national de la protection de l'enfance émet des avis et formule toutes propositions utiles relatives à la prévention et à la protection de l'enfance. A cette fin :

1° Il propose au Gouvernement des orientations nationales de prévention et de protection de l'enfance dans le cadre de la construction d'une stratégie nationale ;

2° Il assiste le Gouvernement en rendant des avis sur toutes les questions qui concernent la prévention et la protection de l'enfance et peut de sa propre initiative proposer aux pouvoirs publics, après évaluation, les mesures de nature à améliorer les interventions en protection de l'enfance ;

3° Il contribue à orienter les études, les travaux de prospective et d'évaluation menés dans le champ de la prévention et de la protection de l'enfance ;

4° Il formule des recommandations visant à promouvoir la convergence des politiques menées au niveau local en s'appuyant sur les expériences conduites au niveau territorial comme à l'étranger ;

5° Il formule des recommandations dans le champ de la formation initiale et continue des professionnels de la prévention et de la protection de l'enfance.

En outre, le Conseil national de la protection de l'enfance est consulté sur les projets de texte législatif ou réglementaire portant sur la prévention et la protection des enfants.

Il peut être saisi par le Premier ministre, le ministre chargé de l'enfance et les ministres concernés par la protection de l'enfance de toute question relevant de son champ de compétences.

Il peut se saisir de toute question relative à la protection de l'enfance.

**Art. D147-36**

I. — Le Conseil national de la protection de l'enfance comprend soixante-six membres répartis dans les cinq collèges suivants :

1° Le premier collège est composé de seize membres représentant les institutions, collectivités et administrations compétentes :

a) six conseillers départementaux, désignés par l'Assemblée des départements de France, dont un conseiller départemental d'outre-mer ;

b) le directeur de la protection judiciaire de la jeunesse ou son représentant ;

c) le directeur général de l'enseignement scolaire ou son représentant ;

d) le directeur général de la cohésion sociale ou son représentant ;

e) le directeur général de l'offre de soins ou son représentant ;

f) le directeur général de la santé ou son représentant ;

g) le directeur des Français à l'étranger et de l'administration consulaire ou son représentant ;

h) le président de la formation enfance du Haut Conseil de la famille, de l'enfance et de l'âge ou son représentant ;

i) le président du groupement d'intérêt public prévu à l'article L. 147-14 ou son représentant ;

j) le président du Conseil national de l'adoption ou son représentant ;

k) le Défenseur des droits ou son représentant ;

2° Le deuxième collège est composé de huit membres proposés par les associations d'usagers, anciens usagers ou leurs familles ;

3° Le troisième collège est composé de quatorze membres proposés par les fédérations et les associations intervenant dans le champ de la prévention et la protection de l'enfance ;

4° Le quatrième collège est composé de seize membres, dont au moins deux magistrats, proposés par les associations de professionnels et organismes de formations ;

5° Le cinquième collège est composé de douze personnalités qualifiées œuvrant dans le champ de la protection de l'enfance.

Pour chacun des membres des deuxième, troisième et quatrième collèges, un membre suppléant est désigné selon les mêmes modalités.

II. — La liste des associations, organismes, établissements publics et organisations mentionnés aux deuxième, troisième et quatrième collèges est fixée par arrêté du ministre chargé de l'enfance.

III. — Les membres du premier collège représentant les administrations centrales ne prennent pas part au vote.

IV. — Le conseil national associe à ses travaux un collège composé d'enfants et d'adolescents, constitué dans des conditions définies par arrêté du ministre chargé de l'enfance.

**Art. D147-37**

I. — Le Conseil national de la protection de l'enfance est placé auprès du Premier ministre.

II. — Le président du Conseil national de la protection de l'enfance est nommé parmi les membres du collège des personnalités qualifiées par arrêté du ministre chargé de l'enfance.

III. — Les membres du Conseil national de la protection de l'enfance sont nommés pour une durée de trois ans, renouvelable une fois, par arrêté du ministre chargé de l'enfance.

Tout membre qui perd la qualité en raison de laquelle il a été nommé cesse de faire partie du conseil. Il est pourvu à son remplacement dans un délai de trois mois pour la durée du mandat restant à courir.

En cas d'empêchement définitif, de démission ou de décès d'un membre du conseil, il est procédé à son remplacement dans les mêmes conditions.

IV. — Le Conseil national de la protection de l'enfance se réunit au moins une fois par an en séance plénière sur convocation de son président.

Il peut convier à ses séances et associer à ses travaux toute personne dont l'expertise est nécessaire.

Il peut en tant que de besoin constituer en son sein des commissions permanentes thématiques.

Le conseil peut également constituer en son sein des groupes de travail, présidés chacun par un membre du conseil et composés de membres du conseil et, le cas échéant, de personnalités extérieures. Chaque groupe de travail désigne un rapporteur.

V. — Le groupement d'intérêt public prévu à l'article L. 147-14 assure le secrétariat du Conseil national de la protection de l'enfance. A cette fin, il organise les moyens humains, financiers et logistiques nécessaires à son bon fonctionnement.

Le secrétaire général du Conseil national de la protection de l'enfance est nommé après avis du président du conseil.

###### Section 4 : Dispositions communes aux trois conseils 

**Art. D147-38**

Les trois conseils peuvent se réunir à deux ou trois conseils sur proposition de leurs présidents ou après un vote ayant recueilli le nombre de voix nécessaires pour approuver cette proposition, selon leurs règles respectives en matière de quorum.

Lorsqu'un avis est rendu en commun, chaque conseil approuve ses décisions selon ses propres modalités de vote.

**Art. D147-39**

Lorsqu'ils sont saisis pour avis sur un projet de texte législatif ou réglementaire, les avis des conseils sont réputés rendus dans un délai d'un mois après leur saisine. En cas d'urgence, l'auteur de la saisine peut demander que l'avis soit rendu dans un délai de 48 heures.

Les séances des conseils ne sont pas publiques. Les conseils peuvent rendre publics leurs avis.

**Art. D147-40**

Les fonctions de présidents, de vice-présidents et de membres des conseils sont exercées à titre gratuit.

Les membres, ainsi que les personnalités extérieures invitées au Conseil, peuvent être remboursés de leurs frais de déplacement.

##### Chapitre VIII : Autorité centrale pour l'adoption internationale

###### Section 1

###### Section 3

**Art. R148-4**

Le service chargé de l'adoption internationale prévue à l'article 6 de la convention de La Haye du 29 mai 1993 sur la protection des enfants et la coopération en matière d'adoption internationale, ci-après désignée “ convention de La Haye ” , publiée au Journal officiel de la République française du 13 septembre 1998 du ministère des affaires étrangères constitue l'Autorité centrale pour l'adoption internationale.

**Art. R148-5**

L'Autorité centrale pour l'adoption internationale bénéficie, en tant que de besoin, du concours des services compétents relevant des autres ministres, notamment le ministre de la justice et le ministre chargé de la famille.

Des magistrats, des agents des autres services de l'Etat et des agents territoriaux peuvent être mis à sa disposition ou détachés auprès d'elle dans les conditions prévues par l'ordonnance n° 58-1270 du 22 décembre 1958, la loi n° 84-53 du 26 janvier 1984 et le décret n° 85-986 du 16 septembre 1985.

Les services compétents des départements, le groupement d'intérêt public mentionné à l'article L. 147-14 et les organismes privés autorisés et habilités pour l'adoption internationale peuvent également lui apporter leur concours.

**Art. R148-6**

L'Autorité centrale pour l'adoption internationale veille au respect par la France de ses obligations au titre de la convention de La Haye. Elle exerce les compétences et les fonctions confiées par ladite convention à l'autorité centrale.

**Art. R148-7**

L'Autorité centrale pour l'adoption internationale exerce une mission permanente de veille, de régulation et d'orientation sur les questions de l'adoption internationale, notamment sur :

1° Les conditions d'application de la convention de La Haye du 29 mai 1993 dans tout Etat partie à ladite convention ;

2° L'application des conventions bilatérales entre la France et un pays tiers relatives à l'adoption internationale ;

3° Les conditions de l'adoption internationale dans les différents pays d'origine, en particulier au regard du respect des droits des enfants ;

4° L'implantation et la complémentarité dans les différents pays d'origine du groupement d'intérêt public mentionné à l'article L. 147-14 et des organismes privés autorisés et habilités pour l'adoption internationale ; à ce titre, l'Autorité centrale pour l'adoption internationale peut définir, au nom de l'Etat et par convention avec lesdits organismes, les modalités de leur intervention dans les pays d'origine des enfants.

**Art. R148-8**

L'Autorité centrale pour l'adoption internationale conduit des missions de coopération internationale, bilatérale ou multilatérale, en matière d'adoption ou de protection de l'enfance.

**Art. R148-9**

L'Autorité centrale pour l'adoption internationale peut saisir le Conseil national de l'adoption de toute question relative à l'adoption internationale. Elle reçoit communication des avis et propositions de ce conseil.

**Art. R148-10**

L'Autorité centrale pour l'adoption internationale instruit les demandes et prépare les décisions du ministre des affaires étrangères relatives à :

1° L'habilitation des organismes privés autorisés pour l'adoption ainsi que, le cas échéant, la modification, la suspension ou le retrait de cette habilitation, dans les conditions prévues à l'article L. 225-12 ;

2° L'habilitation du groupement d'intérêt public mentionné à l'article L. 147-14 dans les Etats non parties à la convention de La Haye du 29 mai 1993 ainsi que, le cas échéant, la modification, la suspension ou le retrait de cette habilitation, dans les conditions prévues à l'article L. 225-15 ;

3° Le cas échéant, la suspension, la cessation ou la reprise de l'activité de l'Agence française de l'adoption dans les Etats parties à la convention de La Haye du 29 mai 1993, dans les conditions prévues à l'article L. 225-15 ;

4° La suspension ou la reprise des adoptions en fonction des circonstances et des garanties apportées par les procédures mises en œuvre par les pays d'origine des enfants dans les conditions prévues au présent code.

**Art. R148-11**

L'Autorité centrale pour l'adoption internationale établit les instructions particulières en matière de visas adressées aux chefs de mission diplomatique et aux chefs de poste consulaire pour la délivrance des visas relatifs aux procédures d'adoption internationale.

**Art. R148-11-1**

L'Autorité centrale pour l'adoption internationale établit chaque année un rapport d'activité qui est communiqué au Conseil national de l'adoption ainsi qu'au ministre de la justice et au ministre chargé de la famille.

**Art. R148-11-2**

L'Autorité centrale pour l'adoption internationale peut confier au groupement d'intérêt public mentionné à l'article L. 147-14 et aux organismes privés autorisés et habilités pour l'adoption internationale certaines de ses fonctions, conformément aux stipulations de la convention de La Haye du 29 mai 1993.

##### Chapitre IX : Institutions communes aux personnes âgées et aux personnes handicapées

###### Section 1 : Le conseil départemental de la citoyenneté et de l'autonomie

**Art. D149-1**

Le conseil départemental de la citoyenneté et de l'autonomie, institué par l'article L. 149-1, est une instance consultative composée des deux formations spécialisées suivantes :

1° Une formation spécialisée pour les questions relatives aux personnes âgées ;

2° Une formation spécialisée pour les questions relatives aux personnes handicapées.

La formation plénière réunit les membres de ces deux formations spécialisées.

Sur proposition du conseil, d'autres formations spécialisées peuvent être constituées sous forme de commissions spécialisées relatives aux questions spécifiques intéressant les personnes âgées ou les personnes handicapées et relevant de son champ de compétence. Lorsqu'une commission spécialisée concerne les deux publics, elle est composée à parts égales de représentants de la formation spécialisée des personnes âgées et de représentants de la formation spécialisée des personnes handicapées.

Le conseil peut associer à ses travaux toute personne susceptible de lui apporter des informations utiles.

**Art. D149-2**

Outre le président du conseil départemental qui préside le conseil départemental de la citoyenneté et de l'autonomie, celui-ci comprend des membres de droit ainsi que d'autres membres, mentionnés au d du 4° des articles D. 149-3 et D. 149-4, sous réserve de l'accord de la majorité des membres de droit.

Le conseil comprend des membres titulaires et des membres suppléants. Toutefois, parmi les membres mentionnés au d du 4° des articles D. 149-3 et D. 149-4, les personnes qualifiées n'ont pas de suppléant.

Le conseil comprend deux vice-présidents, qui sont issus du premier collège. Ils sont élus en formation plénière parmi les candidats proposés par les formations spécialisées mentionnées aux articles D. 149-3 et D. 149-4.

Les commissions spécialisées portant sur des sujets communs aux personnes âgées et aux personnes handicapées sont présidées conjointement par les deux vice-présidents.

**Art. D149-3**

La formation spécialisée pour les questions relatives aux personnes âgées est composée comme suit :

1° Premier collège : représentants des usagers retraités, personnes âgées, de leurs familles et proches aidants.

a) Huit représentants des personnes âgées, de leurs familles et des proches aidants désignés sur propositions des associations figurant sur une liste arrêtée par le président du conseil départemental ;

b) Cinq représentants des personnes retraitées désignés, sur propositions des organisations syndicales représentatives au niveau national ;

c) Trois représentants des personnes retraitées désignés parmi les autres organisations syndicales siégeant au Haut Conseil de la famille, de l'enfance et de l'âge dans la formation spécialisée du champ de l'âge, choisies par le président du conseil départemental en fonction de leur activité dans le département, sur proposition de ces organisations syndicales ;

2° Deuxième collège : représentants des institutions.

a) Deux représentants du conseil départemental désigné par le président du conseil départemental ou, le cas échéant, un représentant du conseil départemental et un représentant du conseil de la métropole, désignés respectivement par le président du conseil départemental et le président de la métropole et en Corse, un conseiller à l'assemblée de Corse et un conseiller exécutif désignés respectivement par l'assemblée de Corse et le président du conseil exécutif ;

b) Deux représentants des autres collectivités et établissements publics de coopération intercommunale désignés sur proposition de l'association départementale des maires ou, à Paris, du maire de Paris ;

c) Le directeur départemental chargé de la cohésion sociale ou son représentant ou en Corse, le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant ;

d) Le directeur général de l'agence régionale de santé ou son représentant ;

e) Un représentant de l'Agence nationale de l'habitat dans le département désigné sur proposition du préfet ;

f) Quatre représentants des régimes de base d'assurance vieillesse et d'assurance maladie désignés sur propositions de la Caisse primaire d'assurance maladie, de la Mutualité sociale agricole et de la caisse d'assurance retraite et de la santé au travail ou de la Caisse nationale d'assurance vieillesse mentionnée à l'article L. 222-1 du code de la sécurité sociale pour l'Ile-de-France ; en Corse, le représentant du régime de base d'assurance maladie est désigné sur propositions conjointes des directeurs des caisses primaires d'assurance maladie de Haute-Corse et de Corse-du-Sud ; dans la Collectivité européenne d'Alsace, le représentant du régime de base d'assurance maladie est désigné sur propositions conjointes des directeurs des caisses primaires d'assurance maladie du Haut-Rhin et du Bas-Rhin ;

g) Un représentant des institutions de retraite complémentaire désigné sur propositions des fédérations des institutions de retraite complémentaire ;

h) Un représentant des organismes régis par le code de la mutualité, désigné sur proposition de la Fédération nationale de la mutualité française.

3° Troisième collège : représentants des organismes et professionnels œuvrant en faveur des personnes âgées.

a) Cinq représentants des organisations syndicales représentatives de salariés, ainsi qu'un représentant de l'Union nationale des syndicats autonomes, désignés sur propositions de chacune de ces organisations ;

b) Quatre représentants des organisations représentant les employeurs, les professionnels et les gestionnaires d'établissements et de services sociaux et médico-sociaux, désignés sur proposition des organisations figurant sur une liste arrêtée conjointement par le directeur général de l'agence régionale de santé et le président du conseil départemental ;

c) Un représentant des intervenants bénévoles qui contribuent au maintien du lien social des personnes âgées, désigné sur propositions des associations figurant sur une liste arrêtée par le président du conseil départemental.

4° Quatrième collège : représentants des personnes physiques ou morales concernées par les politiques de l'autonomie et de la citoyenneté des personnes âgées ou intervenant dans le domaine de compétence du conseil.

a) Un représentant des autorités organisatrices de transports, désigné sur proposition du président du conseil régional ;

b) Un représentant des bailleurs sociaux, désigné sur proposition du préfet, ou, dans la Collectivité européenne d'Alsace sur proposition conjointe des préfets du Haut-Rhin et du Bas-Rhin ;

c) Un architecte urbaniste, désigné sur proposition du préfet, ou, dans la Collectivité européenne d'Alsace sur proposition conjointe des préfets du Haut-Rhin et du Bas-Rhin ;

d) Cinq personnes physiques ou morales concernées par la politique de l'autonomie et de l'accessibilité universelle et intervenant dans les domaines de la citoyenneté, de la santé, de l'activité physique, des loisirs, de la vie associative, de la culture et du tourisme proposées conjointement par le préfet et le président du conseil départemental désignées dans les conditions prévues à l'article L. 149-2. Dans la Collectivité européenne d'Alsace, ces personnes physiques ou morales sont proposées conjointement par les préfets du Haut-Rhin et du Bas-Rhin et le président du conseil départemental.

**Art. D149-4**

La formation spécialisée pour les questions relatives aux personnes handicapées est composée comme suit :

1° Premier collège : représentants des usagers.

Seize représentants des personnes handicapées, de leurs familles et des proches aidants désignés sur propositions des associations figurant sur une liste arrêtée conjointement par le préfet et le président du conseil départemental. Dans la Collectivité européenne d'Alsace, ces représentants des usagers sont désignés sur propositions des associations figurant sur une liste arrêtée conjointement par le président du conseil départemental et les préfets du Haut-Rhin et du Bas-Rhin.

2° Deuxième collège : représentants des institutions.

a) Deux représentants du conseil départemental désignés par le président du conseil départemental ou, le cas échéant, un représentant du conseil départemental et un représentant du conseil de la métropole, désignés respectivement par le président du conseil départemental et le président de la métropole et en Corse, un conseiller à l'assemblée de Corse et un conseiller exécutif désignés respectivement par l'assemblée de Corse et le président du conseil exécutif ;

b) Le président du conseil régional ou son représentant ;

c) Deux représentants des autres collectivités et établissements publics de coopération intercommunale désignés sur proposition de l'association départementale des maires ou, à Paris, du maire de Paris ;

d) Le directeur départemental chargé de la cohésion sociale ou son représentant, ou en Corse, le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant ;

e) Le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou son représentant ;

f) Le recteur d'académie ou son représentant ;

g) Le directeur général de l'agence régionale de santé ou son représentant ;

h) Un représentant de l'agence nationale de l'habitat dans le département, désigné sur proposition du préfet ;

i) Deux représentants des régimes de base d'assurance vieillesse et d'assurance maladie désignés sur propositions de la caisse primaire d'assurance maladie et de la caisse d'assurance retraite et de la santé au travail ou de la Caisse nationale d'assurance vieillesse mentionnée à l'article L. 222-1 du code de la sécurité sociale pour l'Ile-de-France ; en Corse, les représentants du régime de base d'assurance maladie sont désignés sur propositions conjointes des directeurs des caisses primaires d'assurance maladie de Haute-Corse et de Corse-du-Sud ; dans la Collectivité européenne d'Alsace, les représentants du régime de base d'assurance maladie sont désignés sur proposition conjointe des directeurs des caisses primaires d'assurance maladie du Haut-Rhin et du Bas-Rhin ;

j) Un représentant des organismes régis par le code de la mutualité, désigné sur proposition de la Fédération nationale de la mutualité française.

3° Troisième collège : représentants des organismes et professionnels œuvrant en faveur des personnes handicapées.

a) Cinq représentants des organisations syndicales représentatives de salariés, ainsi qu'un représentant de l'Union nationale des syndicats autonomes, désignés sur propositions de chacune de ces organisations ;

b) Quatre représentants des organisations représentant les employeurs, les professionnels et les gestionnaires d'établissements et de services sociaux et médico-sociaux, désignés sur proposition des organisations figurant sur une liste arrêtée conjointement par le directeur général de l'agence régionale de santé et le président du conseil départemental ;

c) Un représentant des intervenants bénévoles qui contribuent au maintien de la participation des personnes handicapées, désigné sur propositions des associations figurant sur une liste arrêtée par le président du conseil départemental.

4° Quatrième collège : représentants des personnes physiques ou morales concernées par les politiques de l'autonomie et de la citoyenneté des personnes handicapées ou intervenant dans le domaine de compétence du conseil.

a) Un représentant des autorités organisatrices de transports, désigné sur proposition du président du conseil régional ;

b) Un représentant des bailleurs sociaux, désigné sur proposition du préfet, ou dans la Collectivité européenne d'Alsace, sur proposition conjointe des préfets du Haut-Rhin et du Bas-Rhin ;

c) Un architecte urbaniste, désigné sur proposition du préfet, ou dans la Collectivité européenne d'Alsace, sur proposition conjointe des préfets du Haut-Rhin et du Bas-Rhin ;

d) Cinq personnes physiques ou morales concernées par la politique de l'autonomie et de l'accessibilité universelle et intervenant dans les domaines de la citoyenneté, de la santé, de l'activité physique, des loisirs, de la vie associative, de la culture et du tourisme proposées conjointement par le préfet et le président du conseil départemental désignées dans les conditions prévues à l'article L. 149-2. Dans la Collectivité européenne d'Alsace, ces personnes physiques ou morales sont proposées conjointement par le président du conseil départemental et les préfets du Haut-Rhin et du Bas-Rhin.

**Art. D149-5**

I. — Le représentant de l'Agence nationale de l'habitat dans le département ainsi que les deux représentants des régimes de base d'assurance vieillesse et d'assurance maladie sont communs aux deuxièmes collèges des deux formations spécialisées.

II. — Les membres du quatrième collège sont communs aux deux formations.

**Art. D149-6**

I. — Chaque formation spécialisée comprend un nombre égal de membres et au maximum 48 membres.

II. — Le président du conseil départemental arrête la liste nominative des membres titulaires et des membres suppléants du conseil départemental de la citoyenneté et de l'autonomie.

Dans le cas d'un conseil départemental-métropolitain de la citoyenneté et de l'autonomie, cette liste est arrêtée conjointement par le président du conseil départemental et le président du conseil de la métropole.

**Art. D149-7**

Le mandat des membres du conseil départemental de la citoyenneté et de l'autonomie est fixé à trois ans. Les conditions d'exercice du mandat sont définies à l'article R. 133-4 du code des relations entre le public et l'administration.

**Art. D149-8**

Le conseil départemental de la citoyenneté et de l'autonomie adopte un règlement intérieur qui détermine ses modalités de fonctionnement.

**Art. D149-9**

La formation plénière du conseil départemental de la citoyenneté et de l'autonomie se réunit au minimum deux fois par an. Le président et les vice-présidents du conseil départemental de la citoyenneté et de l'autonomie en déterminent l'ordre du jour dans les conditions prévues à l'article R. 133-5 du code des relations entre le public et l'administration et mène les débats. Les vice-présidents déterminent l'ordre du jour des réunions, mènent les débats et transmettent à la formation plénière les informations relatives à l'activité des formations et commissions spécialisées.

A la demande d'au moins un tiers de ses membres, chaque formation et chaque commission peut débattre de toute question relevant de son champ de compétence.

**Art. D149-10**

La formation plénière du conseil départemental de la citoyenneté et de l'autonomie se réunit sur convocation du président, à son initiative ou à la demande d'au moins un tiers de ses membres.

Les formations et commissions spécialisées sont réunies sur convocation du ou des vice-présidents, à leur initiative ou à la demande d'au moins un tiers de leurs membres.

Au moins dix jours avant la date de la réunion, une convocation comportant l'ordre du jour et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites est adressée aux membres de la formation ou commission intéressée.

**Art. D149-11**

Le conseil départemental de la citoyenneté et de l'autonomie peut donner pouvoir aux formations spécialisées de rendre un avis sur les sujets les concernant exclusivement. Dans ce cas, la formation spécialisée est présidée par le président du conseil.

Les avis du conseil départemental de la citoyenneté et de l'autonomie, prévus à l'article L. 149-1, sont rendus dans les conditions prévues aux articles R. 133-11, R. 133-12 et au premier alinéa de l'article R. 133-14 du code des relations entre le public et l'administration.

**Art. D149-12**

Chacune des deux formations spécialisées pour les questions relatives aux personnes âgées et aux personnes handicapées désigne en son sein un bureau, chargé de :

1° Proposer l'ordre du jour des séances ;

2° Assurer la coordination entre les différentes formations du conseil ;

3° Coordonner les représentations extérieures ;

4° Préparer la rédaction du rapport biennal ;

5° Veiller au respect des délais impartis pour la formulation des avis et au respect du règlement intérieur.

Les bureaux comprennent chacun six membres, dont le vice-président. Les deux bureaux réunis forment le bureau de la formation plénière.

Le secrétariat du conseil est assuré selon des modalités définies dans le règlement intérieur.

**Art. D149-12-1**

Les conseils départementaux de la citoyenneté et de l'autonomie d'une même région peuvent débattre de tout sujet relatif aux politiques de l'autonomie et de la citoyenneté des personnes âgées et des personnes handicapées, selon des modalités d'organisation qu'ils définissent.

**Art. D149-12-2**

Pour l'application des dispositions de la présente section à la collectivité de Corse, les références au préfet sont remplacées par la référence au préfet de Corse.

###### Section 2 : Maisons départementales de l'autonomie

**Art. D149-13**

Le président du conseil départemental qui souhaite faire labelliser la structure correspondant à une maison départementale de l'autonomie en application du dernier alinéa de l'article L. 149-4 saisit la Caisse nationale de solidarité pour l'autonomie d'une demande en ce sens.

Il informe de cette demande la commission exécutive de la maison départementale des personnes handicapées mentionnée à l'article L. 146-4 et le conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1 et leur transmet les pièces définies à l'article D. 149-14.

La maison départementale de l'autonomie est labellisée par la Caisse nationale de solidarité pour l'autonomie lorsqu'elle respecte les prescriptions du cahier des charges fixé à l'annexe 1-2.

**Art. D149-14**

La demande de labellisation est accompagnée des pièces suivantes :

1° Les délibérations du conseil départemental relatives, d'une part, à la création de la maison départementale de l'autonomie et, d'autre part, à la demande de labellisation ;

2° Pour les organisations correspondant à des maisons départementales de l'autonomie en cours de création ou créées moins d'un an avant la date de la demande, les pièces justificatives mentionnées au chapitre 1 du cahier des charges fixé à l'annexe 1-2, ainsi que les procès-verbaux des réunions des instances mentionnées à l'article D. 149-13 au cours desquelles le projet de maison départementale de l'autonomie ou la demande de labellisation ont été présentés. Les pièces justificatives prévues aux chapitres 2,3 et, le cas échéant, 4 du cahier des charges précité sont transmises dans un délai d'un an et deux mois à compter de sa création ;

3° Pour les organisations correspondant à des maisons départementales de l'autonomie créées plus d'un an avant la date de la demande, les pièces justificatives mentionnées aux chapitres 1,2,3 et, le cas échéant, 4 du cahier des charges précité.

La Caisse nationale de la solidarité pour l'autonomie accuse réception du dossier complet ou fait connaître au président du conseil départemental qui a effectué la demande la nature des pièces justificatives ou des informations manquantes, dans un délai d'un mois à compter de la réception de la demande.

**Art. D149-15**

Dans le cadre de l'instruction de la demande, si le dossier mentionné à l'article D. 149-14 nécessite des précisions, la Caisse nationale de la solidarité pour l'autonomie sollicite le conseil départemental et, le cas échéant, la commission exécutive de la maison départementale des personnes handicapées et le conseil départemental de la citoyenneté et de l'autonomie.

La décision relative à la demande de labellisation est prise par le directeur de la Caisse nationale de solidarité pour l'autonomie après avis de la commission de labellisation prévue à l'article D. 149-16.

La Caisse notifie sa décision au plus tard dans un délai de six mois après réception du dossier complet.

La décision de refus est motivée et assortie, le cas échéant, des propositions d'amélioration du projet ou de l'organisation et du fonctionnement de la maison départementale de l'autonomie de nature à permettre une labellisation ultérieure.

La labellisation d'une maison départementale de l'autonomie créée moins d'un an avant la demande de labellisation est accordée sous réserve de la transmission par le président du conseil départemental, dans un délai d'un an et deux mois à compter de sa création, des pièces justificatives prévues aux chapitres 2,3 et, le cas échéant, 4 du cahier des charges fixé à l'annexe 1-2. La transmission des pièces justificatives prévues aux chapitres 2,3 et, le cas échéant, 4, donne lieu à un nouvel examen.

**Art. D149-16**

La commission de labellisation placée auprès de la Caisse nationale de solidarité pour l'autonomie comprend :

1° Trois représentants d'associations de personnes handicapées, membres du conseil de la caisse mentionnée à l'article R. 223-2 du code de la sécurité sociale et désignés par ce conseil ;

2° Trois représentants d'associations de personnes âgées, membres du conseil de la caisse mentionnée à l'article R. 223-2 du code de la sécurité sociale et désignés par ce conseil ;

3° Trois représentants des conseils départementaux, désignés par l'Assemblée des départements de France ;

4° Un représentant du ministre chargé des affaires sociales, désigné par ce dernier.

La commission élit en son sein un président.

La Caisse nationale de solidarité pour l'autonomie instruit les dossiers de demande de labellisation et les présente devant la commission.

Lorsque la demande de labellisation porte sur une maison départementale de l'autonomie relevant d'un conseil départemental membre de la commission, son représentant ne participe pas aux débats de la commission.

La commission se réunit en fonction des demandes de labellisation dont la caisse a été saisie, et au moins une fois par an.

**Art. D149-17**

Le label est délivré pour une durée de cinq ans. Il est renouvelé tacitement lorsque le fonctionnement de la maison départementale de l'autonomie, apprécié au regard des données transmises chaque année en application du quatrième alinéa de l'article L. 149-4, demeure conforme au cahier des charges fixé à l'annexe 1-2.

**Art. D149-18**

Le président du conseil départemental transmet chaque année au conseil départemental de la citoyenneté et de l'autonomie, ainsi qu'à la Caisse nationale de solidarité pour l'autonomie, un rapport d'activité de la maison départementale de l'autonomie, qu'elle soit ou non labellisée, conforme à un modèle national établi par la Caisse.

**Art. D149-19**

La Caisse, lorsqu'elle constate ou est informée que la maison départementale de l'autonomie labellisée ne respecte plus les prescriptions du cahier des charges, saisit le président du conseil départemental et l'enjoint le cas échéant d'y remédier.

A défaut de mise en conformité dans un délai imparti par la Caisse nationale de solidarité pour l'autonomie et, après avis de la commission de labellisation prévue à l'article D. 149-16, laquelle peut procéder à l'audition du président du conseil départemental ou de son représentant, le label est retiré par décision motivée du directeur de la Caisse nationale de solidarité pour l'autonomie.

### Livre II : Différentes formes d'aide et d'action sociales

#### Titre Ier : Famille

##### Chapitre Ier : Associations familiales

**Art. R211-1**

Peuvent adhérer aux associations familiales définies à l'article L. 211-1 les étrangers qui résidant en France depuis un an au moins sont titulaires d'un titre de séjour les autorisant à y résider pour trois ans au moins et qui ont un ou plusieurs membres de leur famille y résidant sous le couvert d'un titre de même durée dont la liste est établie par arrêté du ministre de l'intérieur et du ministre chargé de la famille.

**Art. R211-2**

Les élections aux conseils d'administration des unions nationale et départementales ont lieu à bulletin secret et à la majorité absolue des suffrages exprimés au premier tour.

Il peut être recouru au vote électronique selon les modalités prévues aux articles R. 211-2-1 à R. 211-2-11.

**Art. R211-2-1**

Le recours au vote électronique est organisé dans le respect des principes fondamentaux qui commandent les opérations électorales, notamment la sincérité des opérations électorales, l'accès au vote de tous les électeurs, le secret du scrutin, le caractère personnel, libre et anonyme du vote, l'intégrité des suffrages exprimés, la surveillance effective du scrutin et le contrôle a posteriori par le juge de l'élection.

**Art. R211-2-2**

Un bureau du vote par voie électronique est chargé du contrôle de l'ensemble des opérations de vote par voie électronique et du dépouillement du scrutin. Sa composition est déterminée par le règlement intérieur de l'union départementale ou de l'union nationale.

Le bureau du vote par voie électronique s'assure notamment :

1° De la mise en œuvre des dispositifs de sécurité prévus pour garantir le secret du vote par voie électronique et son intégrité ;

2° De la confidentialité du fichier des électeurs comportant les éléments permettant leur identification, du chiffrement de l'urne électronique et de son caractère distinct du fichier des électeurs ;

3° De la conservation des différents supports d'information et des conditions de sécurité et de confidentialité des données pendant et après le scrutin.

Il vérifie la qualité des personnes autorisées à accéder à chacun des traitements automatisés.

Les membres du bureau du vote par voie électronique peuvent accéder à tout moment aux locaux hébergeant les traitements automatisés.

**Art. R211-2-3**

Le système de vote électronique comporte les mesures physiques et logiques permettant d'assurer la confidentialité des données transmises, notamment la confidentialité des fichiers constitués pour établir les listes électorales, ainsi que la sécurité de l'adressage des moyens d'authentification, de l'émargement, de l'enregistrement et du dépouillement des votes.

Les fonctions de sécurité des systèmes de vote électronique doivent être conformes au référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives.

Le système de vote électronique comporte un dispositif de secours offrant les mêmes garanties et les mêmes caractéristiques que le système principal et capable d'en prendre automatiquement le relais en cas de panne n'entraînant pas d'altération des données. En cas d'altération des données résultant, notamment, d'une panne, d'une infection virale ou d'une attaque du système par un tiers, le bureau de vote électronique a compétence, après consultation des personnes désignées préalablement à cette fin par le directeur de l'union départementale ou de l'union nationale, pour prendre toute mesure d'information et de sauvegarde et pour décider la suspension, l'arrêt ou la reprise des opérations de vote électronique.

**Art. R211-2-4**

Les données relatives aux électeurs inscrits sur les listes électorales ainsi que les données relatives aux votes font l'objet de traitements informatiques distincts, dédiés et isolés, respectivement dénommés " fichier des électeurs " et " urne électronique ".

En cas de recours à un même système de vote pour plusieurs scrutins, chacun de ces scrutins doit être isolé sur un système informatique indépendant.

Le fichier des électeurs comporte le nombre de suffrages attribué à chaque association familiale ou à chaque union départementale en application de l'article L. 211-9. Les données du fichier " urne électronique " font l'objet d'un chiffrement.

**Art. R211-2-5**

Préalablement à la mise en place ou à toute modification substantielle de sa conception, le système de vote électronique fait l'objet d'une expertise indépendante destinée à vérifier le respect des garanties prévues par le présent chapitre. Cette expertise couvre l'intégralité du dispositif installé avant le scrutin, les conditions d'utilisation du système de vote durant le scrutin ainsi que les étapes postérieures au vote.

Le rapport de l'expert est tenu à la disposition de la Commission nationale de l'informatique et des libertés et des candidats au scrutin.

**Art. R211-2-6**

Une décision de l'union départementale ou de l'union nationale fixe pour chaque scrutin les modalités de fonctionnement du système de vote électronique retenu, le calendrier et le déroulement des opérations électorales.

**Art. R211-2-7**

Chaque électeur reçoit au moins un mois avant le premier jour du scrutin une notice d'information détaillée sur le déroulement des opérations électorales et un moyen d'authentification lui permettant de participer au scrutin. Ce moyen d'authentification lui est transmis selon des modalités garantissant sa confidentialité. Lorsque le vote électronique a lieu dans des locaux prévus à cet effet, l'électeur peut demander à ce qu'une copie du moyen d'authentification lui soit remise le jour de l'élection.

**Art. R211-2-8**

Avant l'ouverture du vote, le bureau du vote par voie électronique constate le scellement du système de vote, son bon fonctionnement et la remise à zéro du compteur des suffrages et vérifie que l'urne électronique est vide. Il procède à l'établissement et à la répartition de clefs de chiffrement selon des modalités définies par la décision de l'union départementale ou de l'union nationale mentionnée par l'article R. 211-2-6.

Il déclare alors le vote ouvert.

**Art. R211-2-9**

Pour voter par voie électronique, l'électeur, après s'être identifié, exprime puis valide son vote. Lorsque le vote électronique a lieu dans des locaux prévus à cet effet, le vote a lieu dans un isoloir.

Le vote est anonyme. Il est chiffré par le système dès son émission sur le terminal utilisé par l'électeur, avant sa transmission au fichier " urne électronique ". La liaison entre le terminal de vote et le serveur hébergeant le fichier " urne électronique " est également chiffrée.

La transmission du vote et l'émargement font l'objet d'un accusé de réception que l'électeur a la possibilité de conserver.

**Art. R211-2-10**

I. — Dès la clôture du scrutin, le contenu de l'urne, les listes d'émargement et les états courants gérés par les serveurs sont figés, horodatés et scellés automatiquement sur l'ensemble des serveurs, dans des conditions garantissant la conservation des données.

Le bureau de vote contrôle, avant le dépouillement, le scellement du système.

II. — Le décompte des voix obtenues par chaque candidat apparaît lisiblement à l'écran et fait l'objet d'une édition sécurisée afin d'être porté au procès-verbal. Le bureau de vote contrôle que la somme des suffrages émis par voie électronique correspond au nombre de votants de la liste d'émargement électronique.

III. — Le système de vote électronique est scellé après la décision de clôture du dépouillement prise par le président du bureau de vote. Le scellement interdit toute reprise ou modification des résultats. Toutefois, la procédure de décompte des votes enregistrés doit pouvoir être déroulée de nouveau si nécessaire, notamment en cas de contentieux électoral.

**Art. R211-2-11**

Jusqu'à l'expiration du délai de recours contentieux et, lorsqu'une action contentieuse a été engagée, jusqu'à la décision juridictionnelle devenue définitive, les fichiers supports comprenant la copie des programmes sources et des programmes exécutables, les matériels de vote, les fichiers d'émargement, de résultats et de sauvegarde sont conservés sous scellés, sous le contrôle du bureau du vote par voie électronique.

A l'expiration du délai de recours ou, lorsqu'une action contentieuse a été engagée, après l'intervention d'une décision juridictionnelle devenue définitive, il est procédé à la destruction des fichiers supports, sous le contrôle du bureau du vote par voie électronique.

**Art. R211-3**

Quelle que soit la modalité de vote retenue, les délégués de chaque association ou union peuvent exprimer les suffrages dont ils disposent par un ou plusieurs bulletins.

**Art. R211-4**

Les associations familiales font connaître avant le 31 janvier de chaque année au conseil d'administration de l'union départementale et éventuellement à celui de l'union locale à laquelle elles adhèrent la totalité des voix dont elles doivent bénéficier par application de l'article L. 211-9. Elles fournissent au conseil d'administration de l'union toute justification à cet égard. Avant le 1er mars de chaque année, les unions départementales communiquent les mêmes renseignements au conseil d'administration de l'union nationale.

**Art. R211-5**

Un même membre ne peut figurer simultanément sur les listes électorales de plusieurs associations familiales ; il peut adhérer à plusieurs associations mais il doit choisir celle dans laquelle il entend voter. Les unions départementales des associations familiales sont habilitées à effectuer tout contrôle sur ce point et à obtenir des intéressés les rectifications nécessaires.

**Art. R211-6**

Une association familiale peut, par délibération spéciale notifiée au conseil d'administration de l'union départementale, confier ses mandats aux délégués d'une autre association. Une même association ne peut être investie du droit d'exercer plus de cinq mandats en dehors du sien. Toutefois cette limitation n'est pas applicable si l'association exerce les mandats d'autres associations adhérant comme elle à une même fédération départementale membre de l'union départementale.

**Art. R211-7**

L'union nationale, les unions départementales et locales peuvent faire appel, à titre consultatif, aux représentants de tous autres groupements à but familial qui ne constitueraient pas une association familiale au sens de l'article L. 211-1.

**Art. R211-8**

Au cours du premier trimestre de chaque année, et au plus tard le 31 mars, un versement est effectué par la Caisse nationale des associations familiales et la Caisse centrale de mutualité sociale agricole, sur le compte spécialement ouvert à cet effet par l'Union nationale des associations familiales, égal pour chacune à 60 % de sa contribution au fonds spécial institué par le 1° de l'article L. 211-10 au titre de l'exercice précédent. L'union nationale alloue à chaque union départementale des associations familiales une somme égale à 60 % de la fraction du fonds spécial dont elle a été bénéficiaire au titre de l'exercice précédent.

Le versement du solde de leurs contributions respectives au fonds spécial par ces deux organismes intervient au plus tard le 31 octobre. L'union nationale réalloue en partie cette somme aux unions départementales dans les conditions fixées aux R. 211-12 et R. 211-14.

**Art. R211-9**

Le montant des prestations familiales servant de base à la répartition de la charge du fonds spécial entre la Caisse nationale des allocations familiales et la Caisse centrale de mutualité sociale agricole est fixé pour chacun de ces organismes par les ministres chargés de la famille et de la sécurité sociale, au plus tard le 30 juin de chaque année, après consultation de ces organismes.

**Art. R211-10**

Les ministres chargés de la famille et de la sécurité sociale notifient à la Caisse nationale des allocations familiales et à la Caisse centrale de mutualité sociale agricole, au plus tard le 30 juin de chaque année, le montant de leurs contributions respectives au fonds spécial.

**Art. R211-11**

Les montants de chacune des parts du fonds spécial mentionnées aux a et b du 1° de l'article L. 211-10 sont fixés chaque année avant le 30 juin par un arrêté des ministres chargés de la famille et de la sécurité sociale.

**Art. R211-12**

1° La première part du fonds spécial, mentionnée au a du 1° de l'article L. 211-10, est répartie entre l'union nationale et les unions départementales, à raison respectivement de 30 % et de 70 %.

2° Le montant attribué à chaque union départementale est constitué d'une partie forfaitaire de 70 000 euros en 2005, qui évolue chaque année dans les conditions définies au premier alinéa de l'article L. 551-1 du code de la sécurité sociale, et d'une partie ajustable.

La partie ajustable est déterminée à raison de 60 % en fonction de la population du département, siège de l'union départementale, et à raison de 40 % en fonction du rapport entre le nombre des adhérents aux associations familiales, au sens de l'article L. 211-1, composant l'union départementale et la population du département.

3° Avant le 30 septembre de chaque année, un arrêté des ministres chargés de la famille et de la sécurité sociale fixe le montant de la part ainsi dévolue à l'union nationale et à chaque union départementale.A cette fin, l'union nationale leur transmet chaque année, avant le 31 mai, le nombre des adhérents, au sens de l'article L. 211-1 et au 1er janvier de l'année, aux associations familiales composant chacune des unions départementales.

**Art. R211-13**

L'union nationale et chaque union départementale reversent au plus tard le 31 octobre une fraction de leurs parts respectives mentionnées dans l'arrêté mentionné au 3° de l'article R. 211-12, dans les conditions suivantes :

1° L'union nationale affecte 25 % de sa part au soutien des fédérations nationales, confédérations nationales et associations familiales nationales visées à l'article L. 211-5, en fonction de leur champ de compétences, du nombre de leurs adhérents, au sens de l'article L. 211-1, portés sur les listes des unions départementales, et du nombre d'unions départementales dans lesquelles elles sont représentées.

2° Chaque union départementale affecte 10 % de sa part au soutien des fédérations et associations familiales mentionnées à l'article L. 211-4, en fonction de leur champ de compétences, de leur nombre dans le département et du nombre de leurs adhérents, au sens de l'article L. 211-1, portés sur les listes des unions départementales.

Lorsque, afin de pouvoir assurer les missions qui leur sont confiées par les 1°, 2° et 4° de l'article L. 211-3, les unions départementales de départements limitrophes se regroupent au sein d'une association interdépartementale, créée dans le cadre de la loi du 1er juillet 1901, à laquelle elles confient par convention la réalisation, au niveau interdépartemental, de tout ou partie de ces missions, elles versent une redevance à l'association interdépartementale ainsi créée en compensation du service qu'elle leur rend. Dans ce cas, elles ont à justifier de l'utilisation de cette redevance à l'occasion des contrôles et évaluations des actions qu'elles mettent en oeuvre dans le cadre de l'utilisation du fonds spécial.

**Art. R211-14**

La seconde part du fonds spécial, mentionnée au b du 1° de l'article L. 211-10, fait l'objet de conventions d'objectifs. Le modèle type en est fixé par arrêté des ministres chargés de la famille et de la sécurité sociale.

Sur cette seconde part, un montant fixé par arrêté du ministre chargé de la famille, après avis de la commission visée à l'article R. 211-16, est attribué à l'union nationale pour financer toutes actions qu'elle conduit au niveau national dans le cadre de sa convention d'objectifs et pour rémunérer sa fonction de suivi et d'évaluation de la mise en oeuvre par les unions départementales de leurs propres conventions d'objectifs. Le complément de la seconde part fait l'objet d'une répartition par l'union nationale entre les unions départementales qui ont conclu avec elle des conventions d'objectifs, après avis des directeurs départementaux des affaires sanitaires et sociales. Cette répartition est portée par l'union nationale à la connaissance des ministres chargés de la famille et de la sécurité sociale, ainsi que de la commission d'évaluation et de contrôle visée à l'article R. 211-16.

**Art. R211-15**

Dans les délais prévus au II de l'article R. 314-49 de chaque année, chaque union départementale adresse au président de l'union nationale un dossier comprenant ses comptes de résultats, bilans, annexes, ainsi qu'un budget prévisionnel, établis en application de l'article R. 314-81. Le dossier comprend également un rapport d'activité portant sur toutes les actions financées par le fonds spécial, en distinguant celles définies aux a et b du 1° de l'article L. 211-10, et mentionnant le niveau de réalisation de ces actions, avec les indicateurs afférents, ainsi que les actions prévues pour l'année en cours, avec les indicateurs d'activité correspondants.

Chaque union départementale adresse le même dossier au directeur départemental des affaires sanitaires et sociales.

L'union nationale, en ce qui la concerne, adresse les pièces prévues au premier alinéa du présent article, avant le 15 mai de chaque année, au ministre chargé de la famille.

Le président de l'union nationale transmet au ministre chargé de la famille, avant le 30 juin de chaque année, un rapport de synthèse sur l'utilisation du fonds spécial au cours de l'année précédente, qui fait l'objet d'une présentation devant la commission mentionnée à l'article R. 211-16.

Un état récapitulatif des sommes attribuées aux fédérations, confédérations et associations familiales mentionnées à l'article R. 211-13 est annexé au compte de résultat de chaque union d'associations familiales. Cet état récapitulatif porte en outre, s'il y a lieu, le montant de la redevance mentionnée au dernier alinéa de cet article.

Les fédérations, confédérations et associations familiales mentionnées à l'alinéa précédent, attributaires d'une part du fonds spécial, en justifient l'utilisation, en particulier dans un compte rendu financier, conforme à celui mentionné à l'article 10 de la loi du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations. Celui-ci est transmis chaque année avec leurs autres documents comptables respectivement au ministre chargé de la famille et au président de l'union nationale pour les fédérations, confédérations et associations familiales nationales mentionnées au 1° de l'article R. 211-13 et au directeur départemental des affaires sanitaires et sociales et au président de l'union départementale pour les fédérations et associations familiales visées au 2° de l'article R. 211-13.

**Art. R211-16**

Il est institué, auprès des ministres chargés de la famille et de la sécurité sociale, une commission d'évaluation et de contrôle présidée par un inspecteur général des affaires sociales, et comprenant :

1. Deux représentants du ministre chargé de la famille ;

2. Un représentant du ministre chargé de la sécurité sociale ;

3. Un représentant du ministre chargé du budget ;

4. Un représentant du ministre chargé de l'agriculture ;

5. Le directeur de la Caisse nationale des allocations familiales, ou son représentant ;

6. Le directeur de la Caisse centrale de la mutualité sociale agricole, ou son représentant.

La commission se réunit au moins une fois par an. Elle entend le président de l'union nationale sur le rapport transmis au ministre chargé de la famille, prévu au quatrième alinéa de l'article R. 211-15, les représentants de l'union nationale désignés par son président, ainsi que tout représentant des unions d'associations familiales, de l'Etat ou d'autres institutions qu'elle juge utile d'entendre.

Les ministres chargés de la famille et de la sécurité sociale présentent à la commission les résultats des contrôles et des évaluations sur l'utilisation du fonds spécial par l'union nationale qu'ils ont menés au cours de l'exercice écoulé. Lui sont aussi présentés les résultats des contrôles et des évaluations des actions mises en oeuvre par les unions départementales dans le cadre de l'utilisation du fonds spécial.

##### Chapitre II : Aide sociale aux familles

##### Chapitre III : Education et conseil familial

**Art. R213-1**

Les dispositions relatives à l'information des adultes à la vie du couple et de la famille sont fixées aux articles R. 2311-1 et suivants du code de la santé publique.

##### Chapitre IV : Accueil des jeunes enfants

###### Section 1 : Commission départementale de l'accueil des jeunes enfants

**Art. D214-1**

I. — Le comité départemental des services aux familles mentionné à l'article L. 214-5 est une instance de réflexion, de conseil, de proposition et de suivi concernant toutes questions relatives à l'organisation, au fonctionnement, au maintien et au développement des services aux familles tels que définis à l'article L. 214-1, ainsi qu'au suivi des améliorations de la qualité en application des chartes mentionnées aux articles L. 214-1-1 et L. 214-1-2.

Le comité étudie toute question relative aux politiques d'accueil du jeune enfant et de soutien à la parentalité dans le département, et propose, dans le cadre des orientations nationales et locales relatives aux services aux familles, les mesures permettant de favoriser leur maintien et leur développement.

II. — Le comité départemental des services aux familles organise la coordination des actions de ses membres en vue d'en améliorer l'efficacité en matière :

1° De développement et de maintien de services aux familles dans les conditions mentionnées au II de l'article L. 214-1-1 ;

2° D'information des candidats potentiels au métier d'assistant maternel, d'accompagnement et d'information des assistants maternels agréés dans les conditions mentionnées à l'article L. 214-6 ;

3° D'information et d'orientation des familles sur les modes d'accueil du jeune enfant et sur les services de soutien à la parentalité ;

4° De coopération entre professionnels aux fins de garantir l'organisation des transitions de l'enfant entre les différents services dans les conditions mentionnées au IV de l'article L. 214-1-1 ;

5° De formation des professionnels de l'accueil du jeune enfant et du soutien à la parentalité. Le comité recense les besoins prospectifs en matière de formation initiale et continue et examine les conditions de mise en œuvre des actions mentionnées au troisième alinéa de l'article L. 113-1 et à l'article L. 542-1 du code de l'éducation ;

6° D'information des employeurs sur les politiques d'accueil du jeune enfant et de soutien à la parentalité.

III. — Le comité recueille auprès des services du conseil départemental, de la caisse d'allocations familiales, de la caisse de mutualité sociale agricole, des agences locales pour l'emploi et des organismes chargés de l'insertion des publics rencontrant des difficultés particulières d'accès à l'emploi toutes données permettant de réaliser un suivi des actions menées en application de l'article L. 214-7 visant à favoriser l'accès des personnes en situation d'insertion professionnelle à des solutions d'accueil pour leurs enfants, notamment le nombre de places réservées à cet accueil et les partenariats établis entre des acteurs de services aux familles et de l'insertion. Le comité formule des propositions, notamment en matière de partenariats, destinées à faciliter l'accès dans le département des enfants de ces familles à des modes d'accueil.

**Art. D214-2**

I. — Le comité départemental des services aux familles établit un schéma départemental des services aux familles pluriannuel mentionné à l'article L. 214-5 et évalue sa mise en œuvre.

II. — Le schéma départemental comporte :

1° Un diagnostic territorialisé de l'offre et des besoins d'accueil du jeune enfant, de soutien à la parentalité et de formation professionnelle initiale et continue des professionnels de l'accueil du jeune enfant et du soutien à la parentalité. Ce diagnostic recense notamment les schémas communaux et intercommunaux prévus aux articles L. 214-2 et L. 214-3 ;

2° Un plan d'actions départemental organisant le maintien, le développement, la diversification, la complémentarité et la coordination de l'offre d'accueil du jeune enfant et de soutien à la parentalité ;

Ce plan établit, pour chaque action, des objectifs et un niveau de résultat attendu ;

Le comité s'assure de la cohérence de ces objectifs avec les actions conduites par ses membres, le cas échéant dans le cadre de conventions qu'ils concluent entre eux, notamment la caisse d'allocation familiale et les collectivités territoriales ;

3° Une synthèse d'indicateurs communs à tous les départements.

La liste de ces indicateurs et leurs modalités de renseignement sont fixées par arrêté du ministre chargé de la famille. Elle comprend notamment des informations relatives au taux de couverture global de l'accueil de jeunes enfants, au nombre de créations de places d'accueil, à l'accessibilité des modes d'accueil aux publics en situation de handicap ou parcours d'insertion sociale ou professionnelle et à l'offre de services de soutien à la parentalité.

III. — Le schéma départemental est adopté dans les douze mois suivant le renouvellement du comité départemental mentionné à l'article D. 214-1, pour une durée maximale de six ans.

**Art. D214-2-1**

Le schéma départemental des services aux familles mentionné à l'article D. 214-2 est adressé par le président du comité départemental des services aux familles au ministre chargé de la famille dans le mois qui suit son adoption par le comité. Une synthèse des travaux du comité, et notamment de la mise en œuvre du schéma, est adressée dans les mêmes formes chaque année et au plus tard le 1er février.

Au plus tard trois mois avant l'échéance du schéma départemental, le comité adopte un rapport d'évaluation de la mise en œuvre du schéma, comprenant une évaluation de la mise en œuvre du plan d'actions départemental prévu au 2° du II de l'article D. 214-2. Ce rapport est adressé pour information au ministre chargé de la famille et au président du Haut Conseil de la famille, de l'enfance et de l'âge prévu à l'article L. 142-1.

**Art. D214-3**

I. — Le comité départemental des services aux familles est présidé par le préfet du département ou son représentant.

Les vice-présidents du comité départemental des services aux familles sont :

1° Le président du conseil départemental ou un conseiller départemental désigné par lui ;

2° Un maire, adjoint au maire ou président d'établissement public de coopération intercommunale du département, désigné par l'association départementale des maires ;

3° Le président du conseil d'administration de la caisse d'allocations familiales ou un administrateur de ce conseil d'administration désigné par celui-ci.

En cas de pluralité de caisses d'allocations familiales dans le département, les présidents des conseils d'administration désignent celui chargé de les représenter.

II. — Le comité départemental des services aux familles comprend en outre trente-sept membres répartis comme suit :

1° Quatre maires ou présidents d'établissements publics de coopération intercommunale, désignés par l'association départementale des maires, dont un au moins d'une commune de plus de 10 000 habitants ou, si le département ne comporte pas de communes de cette taille, d'une commune de plus de 3 500 habitants ; pour Paris, le maire ou son représentant et trois membres du conseil de Paris désignés par le conseil de Paris ;

2° Quatre représentants des services du conseil départemental désignés par le président du conseil départemental, dont le médecin responsable du service de protection maternelle et infantile ou son représentant et le directeur de la maison départementale des personnes handicapées ou son représentant ;

3° Le directeur responsable de la formation des services du conseil régional de la région d'appartenance du département ;

4° Trois représentants des services de l'Etat, dont le directeur départemental chargé de la cohésion sociale ou son représentant, le directeur des services départementaux de l'éducation nationale ou son représentant et le directeur des services départementaux compétents en matière de prévention de la délinquance ou son représentant ;

5° Le délégué départemental de l'agence régionale de santé ;

6° Un magistrat désigné par le premier président de la cour d'appel ;

7° Un administrateur de la caisse de mutualité sociale agricole, désigné par le président du conseil d'administration de la caisse après consultation du responsable départemental de l'action sanitaire et sociale de la caisse de la mutualité sociale agricole ;

8° Quatre représentants des services de la caisse d'allocations familiales ou de la caisse de la mutualité sociale agricole, conjointement désignés par leurs directeurs ;

En cas de pluralité de caisses d'allocations familiales dans le département, les directeurs désignent les personnes chargées de représenter leurs services ;

9° Cinq représentants d'associations ou d'organismes gestionnaires d'établissements ou de services d'accueil du jeune enfant ou de soutien à la parentalité ou de leurs regroupements, dont au moins un représentant du secteur public, un représentant du secteur privé non lucratif, un représentant du secteur privé marchand et un représentant d'associations professionnelles d'assistants maternels, désignés par le préfet sur proposition des vice-présidents ;

10° Cinq représentants des professionnels des services aux familles, représentatifs des différents modes d'accueil et dispositifs présents dans le département, dont deux représentants des assistants maternels, deux représentants des professionnels des modes d'accueil collectif et un représentant des professionnels du soutien à la parentalité, désignés par les organisations syndicales représentatives ;

11° Un représentant des particuliers-employeurs d'assistants maternels ou de garde d'enfants à domicile, conjointement désigné par les organisations représentatives des particuliers employeurs ;

12° Un représentant des employeurs privés conjointement désigné par la ou les chambres de commerce et d'industrie, la chambre de métiers et de l'artisanat de région, la chambre régionale de l'économie sociale et solidaire et la chambre d'agriculture ;

13° Un représentant des employeurs publics du département, désigné par le secrétaire général aux affaires régionales ;

14° Le président de l'union départementale des associations familiales ou son représentant ainsi que deux parents ou représentants légaux d'enfants désignés par le préfet sur proposition du président de l'union départementale des associations familiales ;

15° Deux personnes qualifiées dans le domaine de l'accueil des jeunes enfants, du soutien à la parentalité et de la conciliation de la vie familiale et de la vie professionnelle, désignées par le préfet sur proposition des vice-présidents.

Pour chacun des membres désignés, un suppléant est désigné dans les mêmes conditions.

III. — La liste des membres du comité est arrêtée par le président du comité, après avis des vice-présidents, tous les six ans.

Le mandat des membres du comité est de six ans renouvelables. Il prend fin s'ils perdent la qualité au titre de laquelle ils ont été désignés.

Dans ce cas ou en cas de démission ou de décès d'un membre avant l'expiration de son mandat, il est pourvu à son remplacement dans un délai d'un mois. Le mandat de son remplaçant prend fin à la date à laquelle aurait cessé celui du membre qu'il a remplacé.

Les membres du comité exercent leur mandat à titre gratuit.

IV. — Pour l'application des dispositions du présent article à la collectivité de Corse, les références au préfet sont remplacées par la référence au préfet de Corse et les références au président du conseil départemental en Corse sont remplacées par la référence au président du conseil exécutif.

Pour l'application des dispositions du présent article à la Collectivité européenne d'Alsace, les références au préfet sont remplacées par la référence aux préfets du Bas-Rhin et du Haut-Rhin qui exercent une présidence alternée du comité.

**Art. D214-4**

La caisse d'allocations familiales du département assure le secrétariat du comité départemental des services aux familles et organise à ce titre ses travaux.

La caisse désigne à cet effet au sein de ses services un secrétaire du comité, après consultation du responsable départemental de l'action sanitaire et sociale de la caisse de la mutualité sociale agricole.

Le secrétaire ne prend pas part aux votes du comité.

**Art. D214-5**

Le mandat des membres de la commission prend fin s'ils perdent la qualité au titre de laquelle ils ont été désignés.

Lorsqu'un membre cesse d'appartenir à la commission départementale avant l'expiration de son mandat, il est pourvu à son remplacement dans un délai d'un mois. Dans ce cas, les fonctions du nouveau membre prennent fin à la date à laquelle auraient cessé celles du membre qu'il a remplacé.

**Art. D214-6**

Le comité départemental des services aux familles se réunit autant que nécessaire et au moins une fois par an en séance plénière sur convocation de son président, à l'initiative de celui-ci, de l'un des vice-présidents ou d'un tiers de ses membres. La première séance plénière est convoquée dans les huit mois suivant l'arrêté de nomination de ses membres.

Le comité départemental des services aux familles élabore son règlement intérieur, adopté en séance plénière à la majorité simple. Il peut constituer en son sein des sous-commissions et des groupes de travail et s'adjoindre le concours d'experts qui ne peuvent prendre part aux votes.

###### Section 2 : Garantie d'accès aux établissements d'accueil des jeunes enfants des personnes en insertion sociale ou professionnelle

**Art. D214-7**

Le nombre de places garanties en application de l'article L. 214-7 est fixé chaque année par la personne physique ou morale gestionnaire de l'établissement ou du service. Ce nombre ainsi que les modalités selon lesquelles le gestionnaire s'organise pour garantir l'accueil de ces enfants figurent dans une annexe au projet d'établissement ou de service mentionné à l'article R. 2324-29 du code de la santé publique, qui est transmise au président du conseil général.

Le nombre mentionné au premier alinéa ne peut être inférieur, sauf pour les établissements et services mis en place par des employeurs pour l'accueil exclusif des enfants de leurs salariés, à une place par tranche de vingt places d'accueil.

Les enfants admis dans un établissement ou un service d'accueil au titre de l'obligation instituée par l'article L. 214-7 et dont l'accueil est poursuivi lorsque leurs parents achèvent leur parcours d'insertion sociale ou professionnelle continuent d'être comptabilisés dans le nombre mentionné au premier alinéa.

La personne physique ou morale gestionnaire d'un établissement ou d'un service d'accueil peut également s'acquitter de son obligation :

1° Soit d'une manière globale sur l'ensemble des établissements et services dont elle assure la gestion ;

2° Soit en créant, gérant ou finançant un service de garde d'enfants au domicile parental agréé au titre de l'article L. 7231-1 du code du travail, avec lequel elle passe convention ;

3° Soit en passant convention à cette fin avec des assistants maternels.

**Art. D214-7-1**

Les personnes bénéficiaires de l'obligation mentionnée à l'article L. 214-7 sont celles dont les ressources telles que définies à l'article L. 262-3 sont inférieures au montant forfaitaire mentionné au 2° de l'article L. 262-2, ou à l'article L. 262-9 si elles remplissent les conditions mentionnées à cet article.

L'accueil des enfants dont les parents cessent de remplir les conditions mentionnées au premier alinéa du fait d'une reprise d'emploi ou de l'accès à une formation professionnelle rémunérée est poursuivi. Ces enfants continuent d'être comptabilisés au titre des places garanties en application du premier alinéa de l'article D. 214-7.

**Art. D214-8**

Les personnes physiques ou morales de droit privé gestionnaires d'un ou de plusieurs établissements ou services informent le maire de la commune d'implantation de leurs établissements et services ou, le cas échéant, le président de l'établissement public de coopération intercommunale compétent en matière d'accueil des jeunes enfants, des actions qu'elles ont mises en place au titre de l'obligation instituée par l'article L. 214-7.

Les autorités publiques mentionnées au premier alinéa veillent à faire connaître les actions mises en place par les établissements et services implantés sur leur territoire au titre de l'article L. 214-7 aux organismes et aux professionnels compétents en matière d'insertion professionnelle des personnes mentionnées à l'article L. 214-7 ou en matière d'accueil des jeunes enfants, ainsi qu'à la commission départementale de l'accueil des jeunes enfants.

###### Section 3 : Information des professionnels et des familles

**Art. D214-9**

Les missions des relais petite enfance prévus à l'article L. 214-2-1 sont les suivantes :

1° Participer à l'information des candidats potentiels au métier d'assistant maternel selon les orientations définies par le comité départemental des services aux familles dans les conditions prévues à l'article L. 214-6 ;

2° Offrir aux assistants maternels et, le cas échéant, aux professionnels de la garde d'enfants à domicile, un cadre pour échanger sur leurs pratiques professionnelles ainsi que les conseiller pour mettre en œuvre les principes applicables à l'accueil du jeune enfant prévus par la charte nationale mentionnée à l'article L. 214-1-1, notamment en organisant des temps d'éveil et de socialisation pour les enfants qu'ils accueillent ;

3° Faciliter l'accès à la formation continue des assistants maternels et, le cas échéant, aux professionnels de la garde d'enfants à domicile, et les informer sur leurs possibilités d'évolution professionnelle, sans préjudice des missions spécifiques confiées au service départemental de protection maternelle et infantile prévues au chapitre II du titre Ier du livre Ier de la deuxième partie du code de la santé publique ;

4° Assister les assistants maternels dans les démarches à accomplir en application des articles L. 421-3 et L. 421-4 ;

5° Informer les parents, ou les représentants légaux, sur les modes d'accueil du jeune enfant définis à l'article L. 214-1, individuels et collectifs, présents sur leur territoire et les accompagner dans le choix de l'accueil le mieux adapté à leurs besoins en tenant compte des orientations définies, le cas échéant, par le comité départemental des services aux familles visé à l'article L. 214-5.

**Art. D214-10**

Sont soumis à l'obligation de communication de leurs disponibilités d'accueil prévue à l'article L. 214-2-2 les établissements et services mentionnés aux premier et deuxième alinéas de l'article L. 2324-1 du code de la santé publique, à l'exception des pouponnières prévues à l'article R. 2324-1 du même code.

##### Chapitre IV bis : Aide universelle d'urgence pour les personnes victimes de violences conjugales

###### Section 1 : Ouverture du droit 

####### Sous-section  1 : Conditions d'ouverture du droit 

**Art. D214-11**

Les pièces justificatives mentionnées à l'article L. 214-9 attestant de la situation de violences conjugales du demandeur sont valables un an.

**Art. D214-12**

L'aide financière mentionnée à l'article L. 214-9 ne peut être attribuée qu'une fois par période de douze mois à compter de la date de la décision d'attribution.

####### Sous-section  2 :  Détermination de la modalité et du montant de l'aide

**Art. D214-13**

L'aide financière mentionnée à l'article L. 214-9 prend la forme d'un prêt sans intérêt ou d'une aide non remboursable. Elle est versée en une fois.

Elle est attribuée sous forme de prêt sans intérêt lorsque le demandeur de l'aide perçoit des ressources, définies à l'article D. 214-15, excédant un pourcentage du montant du salaire minimum de croissance mentionné à l'article L. 3231-2 du code du travail, net des prélèvements sociaux obligatoires, rapporté à une valeur mensuelle. Ce pourcentage est fixé à :

1° 150 % pour une personne seule ;

2° 225 % pour une personne seule avec un enfant à charge ;

3° 270 % pour une personne seule avec deux enfants à charge ;

4° 330 % pour une personne seule avec trois enfants à charge ou plus.

Lorsque le demandeur perçoit des ressources inférieures ou égales au pourcentage fixé au deuxième alinéa, l'aide est attribuée sous la forme d'une aide non remboursable.

Les montants des seuils de ressources résultant de l'application du présent article sont revalorisés au 1er avril de chaque année, sur la base du montant du salaire minimum de croissance mentionné au deuxième alinéa, en vigueur au 1er janvier de la même année.

**Art. D214-14**

Le montant de l'aide est égal au montant forfaitaire du revenu de solidarité active mentionné au premier alinéa de l'article L. 262-3. Il est majoré en fonction du nombre d'enfants à charge au sens de l'article D. 214-16, dans les conditions prévues à l'article R. 262-1.

Lorsque le bénéficiaire perçoit des ressources, définies à l'article D. 214-15, supérieures à un pourcentage du montant du salaire minimum de croissance mentionné à l'article L. 3231-2 du code du travail, net des prélèvements sociaux obligatoires, en vigueur au 1er janvier précédant la demande de l'aide, rapporté à une valeur mensuelle, le montant de l'aide calculé en application du 1er alinéa est minoré :

1° De 20 % lorsque les ressources sont supérieures à 50 % du salaire de croissance précité net mensuel et inférieures ou égales à ce salaire ;

2° De 40 % lorsque les ressources sont supérieures à ce salaire et inférieures ou égales à 150 % du même salaire ;

3° De 60 % lorsque les ressources sont supérieures à 150 % du salaire précité.

Les montants des seuils de ressources calculés en application du présent article sont revalorisés au 1er avril de chaque année, sur la base du montant du salaire minimum de croissance mentionné au deuxième alinéa, en vigueur au 1er janvier de la même année.

**Art. D214-15**

I. — Sont pris en compte pour la détermination du montant de l'aide :

1° Les revenus d'activité professionnelle salariée et non salariée ;

2° L'aide légale ou conventionnelle aux salariés en chômage partiel ;

3° Les indemnités perçues à l'occasion des congés légaux de maternité, de paternité ou d'adoption ;

4° Les indemnités journalières de sécurité sociale, de base et complémentaires, perçues en cas d'incapacité physique médicalement constatée de continuer ou de reprendre le travail, d'accident du travail ou de maladie professionnelle pendant une durée qui ne peut excéder trois mois à compter de l'arrêt de travail ;

5° Les allocations prévues aux 1° et 3° de l'article L. 5421-2 du code du travail ;

6° La rémunération garantie perçue par les travailleurs handicapés admis dans un établissement ou un service d'aide par le travail ;

7° Les pensions de retraite, perçus le mois précédant la demande d'aide ou, si la personne n'en a pas connaissance, l'avant dernier mois précédant cette demande.

II. — Pour les travailleurs non-salariés, les revenus d'activité professionnelle mentionnés au 1° du I sont appréciés de la manière suivante :

1° Pour les travailleurs non-salariés non agricoles, est pris en compte le montant du dernier chiffre d'affaire ou bénéfice connu déclaré, divisé par un, trois ou douze, selon que la périodicité de la déclaration est mensuelle, trimestrielle ou annuelle ;

2° Pour les travailleurs non-salariés agricoles, le montant du dernier bénéfice annuel connu déclaré, divisé par douze ;

3° Dans le cas où le travailleur non salarié n'a déclaré aucun chiffre d'affaires ou bénéfice, ses revenus professionnels sont estimés égaux au montant du revenu de solidarité active mentionné au premier alinéa de l'article L. 262-3.

III. — Le montant de chaque catégorie de ressources mentionnée aux I et II est tronqué après la virgule pour l'appréciation des ressources prises en compte pour la détermination de la nature et du montant de l'aide.

**Art. D214-16**

Pour la détermination des seuils de ressources prévus aux articles D. 214-13 et D. 214-14, sont pris en compte les enfants à charge du demandeur à la date de la demande et relevant de son autorité parentale au sens de l'article 371-2 du code civil, ou qui en relevaient jusqu'à leur dix-huitième anniversaire, âgés de moins de vingt-et-un ans.

###### Section 2 : Attribution et service de l'aide

####### Sous-section 1 : Organisation de la gestion de l'aide

**Art. D214-17**

La Caisse nationale d'allocations familiales et la Caisse centrale de la mutualité sociale agricole assurent, chacune en ce qui la concerne et pour le compte de l'Etat, la gestion administrative, comptable et financière de l'aide. Les modalités de financement de l'aide par l'Etat, de contrôle de l'aide par les organismes débiteurs de prestations familiales et de suivi statistique de l'aide sont fixées par des conventions conclues respectivement par le directeur général de la Caisse nationale d'allocations familiales et celui de la Caisse centrale de la mutualité sociale agricole d'une part, et le ministre chargé de la cohésion sociale, le ministre chargé des droits des femmes, et, le cas échéant, le ministre chargé de l'agriculture d'autre part.

La Caisse nationale d'allocations familiales et la Caisse centrale de la mutualité sociale agricole centralisent les opérations financières et comptables réalisées au titre de l'aide d'urgence, respectivement par les caisses d'allocations familiales et les caisses de mutualité sociale agricole.

####### Sous-section 2 : Instruction de la demande d'aide

**Art. D214-18**

La demande d'aide est réalisée au moyen d'un formulaire homologué auprès de l'organisme en charge de son service.

Le formulaire de demande comporte des informations relatives à l'identité, à la situation familiale et professionnelle ainsi qu'aux ressources du demandeur.

La demande est assortie d'une copie de l'une des pièces mentionnées à l'article L. 214-9 attestant de la situation de violences conjugales.

Le formulaire prévoit l'engagement par le demandeur de l'aide de rembourser celle-ci lorsqu'elle est accordée sous forme de prêt, sauf dans les cas mentionnés à la deuxième phrase du premier alinéa de l'article L. 214-12, et de transmettre à l'organisme qui la lui a attribuée les informations sur l'existence d'une procédure pénale, son état d'avancement et son issue, notamment l'éventuelle condamnation de son conjoint, partenaire de pacte civil de solidarité ou concubin à l'une des peines mentionnées à l'article L. 214-12. Il permet le recueil du consentement du demandeur à la transmission de sa demande d'aide auprès du président du conseil départemental compétent.

La demande est adressée à l'organisme dont la personne ou un membre de son foyer est allocataire, le cas échéant, et, à défaut, à l'organisme de son adresse de résidence déterminé en application de l'article R. 514-1 du code de la sécurité sociale. Dans le cas où le demandeur relève d'un foyer dont aucune personne n'est allocataire, il n'est pas tenu compte du conjoint, partenaire de pacte civil de solidarité ou concubin concerné par la situation à l'origine de la demande d'aide pour la détermination de l'organisme compétent, ni, le cas échéant, du nouveau conjoint, partenaire de pacte civil de solidarité ou concubin du demandeur.

**Art. D214-19**

Les délais de versement mentionnés à l'article L. 214-10 courent à compter du recueil par l'organisme débiteur des prestations familiales de l'ensemble des informations nécessaires à l'appréciation des conditions d'ouverture du droit à l'aide et à son calcul.

**Art. D214-20**

La décision d'attribution de l'aide ou de rejet de la demande est motivée et notifiée par l'organisme chargé d'instruire la demande par tout moyen permettant d'établir une date certaine de réception. Elle mentionne les voies et délais de recours ainsi que la juridiction compétente.

####### Sous-section 3 : Remboursement du prêt

**Art. D214-21**

Le remboursement de l'aide attribuée sous forme de prêt est exigible de son bénéficiaire à compter du vingt-quatrième mois qui en suit l'attribution, sauf dans le cas où :

1° Une procédure pénale mentionnée au premier alinéa de l'article L. 214-12 est en cours, auquel cas le remboursement et la prescription du recouvrement restent suspendus jusqu'à ce que l'organisme qui a attribué l'aide ait connaissance de l'issue de cette procédure.

2° La procédure pénale engagée à l'encontre du conjoint, partenaire de pacte civil de solidarité ou concubin du bénéficiaire a donné lieu à une décision définitive demandant à celui-ci le remboursement du prêt au titre de la peine complémentaire prévue à l'article 222-44-1 du code pénal, de la mesure de composition pénale prévue au 20° de l'article 41-2 du code de procédure pénale ou de la mesure de classement sous condition de versement pécuniaire prévue au 4° de l'article 41-1 du même code.

Elle est remboursée par son bénéficiaire par fractions égales, en vingt-quatre mensualités au maximum, à compter de la date d'exigibilité déterminée en application du présent article.

Le bénéficiaire du prêt peut opter, alternativement ou cumulativement, pour un remboursement anticipé, ainsi que pour un remboursement en une seule fois ou sur un nombre de mensualités inférieur à vingt-quatre, ou pour un prélèvement sur les autres prestations à échoir, mentionnées à l'article L. 214-14, qui lui sont versées par l'organisme débiteur de prestations familiales.

Il peut, au regard de sa situation financière, solliciter une remise totale ou partielle du remboursement du prêt auprès de l'organisme qui le lui a attribué, dans les conditions prévues par les articles D. 847-1 à D. 847-3 du code de la sécurité sociale en cas d'indus de prime d'activité.

**Art. D214-22**

Les décisions de remise et de réduction du remboursement du prêt, ainsi que les motifs d'exonération de son remboursement prévus à l'article L. 214-12, éteignent les créances correspondantes des organismes qui ont attribué les prêts. Le montant correspondant à ces créances éteintes, ainsi qu'aux admissions en non-valeur, est à la charge de l'Etat.

###### Section 3 : Droits et aides accessoires au revenu de solidarité active 

**Art. D214-23**

L'organisme qui attribue l'aide met à la disposition du bénéficiaire une attestation d'attribution de l'aide, précisant sa forme, lui permettant le cas échéant de solliciter le bénéfice de droits et aides accessoires au revenu de solidarité active auprès des organismes qui les attribuent.

**Art. D214-24**

La demande du bénéfice des droits et des aides accessoires au revenu de solidarité active est instruite par les institutions et organismes qui les attribuent, en tenant notamment compte de la situation financière, sociale et professionnelle des personnes.

###### Section 4 :  Contrôle, contentieux et lutte contre la fraude

**Art. D214-25**

Le délai maximal du remboursement des indus en un ou plusieurs versements prévus à l'article L. 214-14 est fixé à douze mois.

Sont applicables à l'aide d'urgence :

1° Les dispositions des articles R. 847-1, R. 847-2 et R. 847-3 du code de la sécurité sociale ;

2° Les dispositions de l'article D. 847-1 du même code, lorsque le bénéficiaire de l'aide est allocataire à la date de constatation de l'indu. Dans le cas contraire, l'indu est récupérable par fractions égales en douze mensualités maximum.

##### Chapitre V : Dispositions diverses en faveur des familles

###### Section 1 : Fête des mères

**Art. R215-1**

Chaque année, la République française rend officiellement hommage, aux mères, au cours d'une journée consacrée à la célébration de la " Fête des mères ".

Le ministre chargé de la famille organise cette fête avec le concours de l'union nationale des associations familiales.

**Art. D215-2**

La fête des mères est fixée au dernier dimanche de mai. Si cette date coïncide avec celle de la Pentecôte, la fête des mères a lieu le premier dimanche de juin.

###### Section 2 : Carte nationale de priorité de la famille

**Art. R215-3**

Une carte de priorité est délivrée par les organismes chargés du versement des prestations familiales aux personnes remplissant l'une des conditions suivantes :

1° Femmes enceintes ;

2° Personnes ayant la charge effective et permanente, au sens de l'article L. 521-2 du code de la sécurité sociale, d'un enfant de moins de trois ans ;

3° Personnes ayant la charge effective ou permanente, au sens du même article, d'au moins trois enfants de moins de seize ans ou de deux enfants de moins de quatre ans.

Cette carte est délivrée par le préfet aux personnes qui, décorées de la médaille de la famille, n'en sont pas déjà titulaires par application des alinéas précédents.

**Art. R215-4**

La carte est valable :

1° Pour les femmes enceintes, pendant toute la durée de la grossesse ;

2° Pour les cas mentionnés aux 2° et 3° de l'article R. 215-3, pour une durée de trois ans, avec renouvellement pour la même période si les conditions continuent d'être remplies ;

3° Pour les personnes décorées de la médaille de la famille, pour une durée illimitée.

**Art. R215-5**

La carte de priorité donne à son titulaire se présentant en personne un droit de priorité pour l'accès aux bureaux et guichets des administrations et services publics et aux transports publics. Il ne peut être fait usage de ce droit qu'au profit du titulaire de la carte et des personnes vivant effectivement à son foyer.

**Art. R215-6**

Des arrêtés du ministre chargé de la famille déterminent les conditions d'application des articles R. 215-3 à R. 215-5 ; ils précisent notamment les conditions et les limites dans lesquelles s'exerce le droit de priorité, les obligations qui peuvent être imposées aux titulaires de la carte ainsi que les mesures destinées à empêcher tout abus du droit qui leur est reconnu.

###### Section 3 : Médaille de la famille

**Art. D215-7**

I. — La médaille de l'enfance et des familles est une distinction honorifique décernée afin de rendre hommage à leurs mérites, et de leur témoigner la reconnaissance de la Nation :

1° Aux personnes qui élèvent ou qui ont élevé dignement au moins quatre enfants français ;

2° Aux personnes qui élèvent ou qui ont élevé dignement un ou des enfants dans un contexte familial, social ou économique particulièrement difficile.

Peuvent obtenir cette distinction le ou les parents ou autres titulaires de l'autorité parentale dont l'aîné a atteint l'âge de seize ans, qui, dans l'exercice de leur autorité parentale, ont manifesté une attention et un effort constants pour assumer leur rôle dans les meilleures conditions morales et matérielles possibles.

II. — Par dérogation aux dispositions du I, cette distinction peut également être attribuée :

1° Aux personnes qui, au décès de leurs parents, élèvent ou ont élevé seuls pendant au moins deux ans un ou plusieurs de leurs frères et sœurs ;

2° Aux personnes élevant ou ayant élevé seuls pendant au moins deux ans un ou plusieurs enfants de leur famille devenus orphelins ;

3° Aux veuves et veufs de guerre ou d'acte de terrorisme qui élèvent ou ont élevé seuls un ou des enfants du fait du décès de leur conjoint ;

4° Aux personnes qui dédient ou qui ont dédié leur vie professionnelle ou leur action bénévole à l'accompagnement, à la protection et à la défense de l'enfance et des familles, notamment dans les domaines de l'accueil des jeunes enfants, de la protection de l'enfance, du soutien à la parentalité, de la prévention et de la lutte contre la pauvreté des enfants et des familles et de la protection maternelle et infantile ;

5° Aux personnes ayant rendu des services exceptionnels pour l'accompagnement et le soutien des familles ou pour l'accompagnement et la protection des enfants et de leurs droits.

III. — La médaille peut être accordée à titre posthume si la proposition est faite dans les deux ans du décès de la personne concernée.

IV. — Les personnes de nationalité étrangère, hors les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, ne peuvent bénéficier de la médaille française de la famille que si elles sont en situation régulière au regard de la législation sur le séjour ou si elles sont titulaires d'un récépissé de demande de renouvellement de titre de séjour.

**Art. D215-8**

La médaille de l'enfance et des familles est d'un module de 33 millimètres et frappée dans un métal bronze doré.

Elle porte sur l'avers la représentation de deux paumes de mains entourées de motifs végétaux et enserrant en gigogne deux autres paires de paumes de main et l'inscription " Médaille de l'enfance et des familles " et, sur le revers, les mots : " République française " ornés de motifs végétaux.

La médaille se porte, suspendue à un ruban, sur le côté gauche de la poitrine. Le ruban, de 32 millimètres de largeur, est divisé, dans le sens vertical, en trois parties égales par une bande médiane vert lumière placée entre deux bandes rouge ponceau.

L'insigne est constitué par un ruban aux couleurs du ruban de la médaille.

**Art. D215-10**

I. — Le pouvoir de conférer la médaille de l'enfance et des familles :

1° Est délégué dans chaque département au préfet, après avis motivé du président de l'union départementale des associations familiales, lorsque la médaille est décernée au titre du I de l'article D. 215-7, à l'exception des familles domiciliées à l'étranger pour lesquelles la médaille est décernée par arrêté du ministre chargé de la famille ;

2° Est exercé concurremment par le préfet de département et le ministre chargé de la famille lorsque la médaille est décernée au titre des 1 à 4° du II de l'article D. 215-7 ;

3° Est exercé par le ministre chargé de la famille, de sa propre initiative ou sur saisine conjointe du préfet et du président de l'union départementale des associations familiales, lorsque la médaille est décernée au titre du 5° du II de l'article D. 215-7.

II. — Préalablement aux décisions qu'ils prennent en application des 2°, 3° et 4° du I, le ministre chargé de la famille et le préfet de département peut recueillir l'avis de l'Union nationale des associations familiales et de l'union départementale des associations familiales.

III. — Sur sa demande, le postulant peut obtenir communication des motifs ayant fondé le refus de l'octroi de la médaille.

**Art. D215-11**

Les titulaires de la médaille de l'enfance et des familles reçoivent un diplôme contenant un extrait de l'arrêté d'attribution. Ils sont en outre autorisés à porter l'insigne et la médaille métallique qui peuvent leur être délivrés.

Ces diplômes, insignes et médailles, doivent être conformes aux modèles arrêtés par le ministre chargé de la famille.

**Art. D215-12**

Le droit de porter l'insigne et la médaille de l'enfance et des familles ainsi que le bénéfice des avantages attachés à la possession de cette distinction peuvent par décision de l'autorité qui a qualité pour l'attribuer, être retirés aux titulaires lorsque l'une des conditions prévues à l'article D. 215-7 cesse d'être remplie.

En cas de démérite notoire et d'urgence et en attendant qu'une décision de retrait soit intervenue, les droits et avantages mentionnés au premier alinéa peuvent être suspendus par décision de l'autorité qui a qualité pour attribuer la médaille.

Les chefs des parquets transmettent aux préfets copie des décisions rendues en matière criminelle, correctionnelle ou de police à l'encontre des titulaires de la médaille ou de leur conjoint.

**Art. D215-13**

Un arrêté du ministre chargé de la famille fixe les modalités de présentation et d'instruction des demandes ainsi que les modalités de proposition d'attribution et de retrait de la médaille de l'enfance et des familles.

Les conditions particulières d'application de la présente section pour les familles domiciliées à l'étranger sont fixées par arrêté conjoint du ministre chargé de la famille et du ministre chargé des affaires étrangères.

###### Section 4 : Information et soutien des personnes appelées à exercer ou exerçant une mesure de protection juridique des majeurs en application de l'article 449 du code civil

**Art. R215-14**

Pour bénéficier de l'information prévue à l'article L. 215-4, les personnes appelées à exercer ou exerçant une mesure de protection juridique en application de l'article 449 du code civil s'adressent aux greffes des tribunaux judiciaires. Les greffes leur remettent la liste des personnes et des structures qui délivrent cette information. Cette liste est établie et mise à jour par le procureur de la République après avis des juges des tutelles de son ressort.

**Art. R215-15**

L'information mentionnée à l'article L. 215-4 est délivrée sous la forme d'un document ou sur internet. En toute hypothèse, elle comporte :

1° Un rappel du fait que la protection d'une personne vulnérable est d'abord un devoir des familles, et subsidiairement une charge confiée à la collectivité publique ;

2° Une explication précise du contenu des principes fondamentaux de la protection juridique issus de l'article 428 du code civil, que sont le principe de nécessité, le principe de subsidiarité et le principe de proportionnalité ;

3° Une présentation de la législation sur la protection des personnes majeures vulnérables ;

4° Le contenu de la charte des droits et libertés de la personne majeure protégée figurant à l'annexe 4-3 ;

5° La description du contenu des mesures de protection juridique des majeurs ;

6° L'énoncé des droits et obligations de la personne chargée d'exercer la mesure de protection.

**Art. R215-16**

I. — A sa demande, l'intéressé peut bénéficier d'un soutien technique apporté par les personnes et les structures inscrites sur la liste prévue à l'article R. 215-14.

Ce soutien technique consiste en une information personnalisée et une aide technique dans la formalisation des actes de saisine de l'autorité judiciaire et dans la mise en œuvre des diligences nécessaires à la protection des intérêts de la personne protégée.

II. — Toute personne physique qui apporte un soutien technique doit satisfaire aux conditions fixées au I de l'annexe 4-6. Elle intervient ponctuellement, ne peut constituer d'archive nominative concernant la personne protégée et la mesure dont elle fait l'objet et est tenue au secret.

Lorsqu'elle souhaite réaliser les actions de soutien conjointement avec des tiers, la personne ou la structure mentionnées au premier alinéa passe une convention avec ceux-ci pour en préciser les modalités de mise en œuvre.

Ces modalités sont définies aux II et III de l'annexe 4-6.

**Art. R215-17**

L'information délivrée au titre de la présente section doit être objective et impartiale. Elle n'a pas pour objet d'influencer la personne qui la reçoit dans les décisions relatives à la situation personnelle, patrimoniale, financière et économique de la personne protégée.

###### Section 5 : Dispositions pénales et sanctions

**Art. R215-18**

Tout agent de la force publique, qui a refusé ou négligé d'assurer le respect des droits attachés à la possession régulière de la carte nationale de priorité, s'expose à des sanctions disciplinaires.

**Art. R215-19**

Le fait d'user de la carte nationale de priorité de la famille sans en être titulaire ou sans satisfaire aux conditions fixées à l'article R. 215-3 est puni de l'amende prévue pour les contraventions de la 5e classe.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. R215-20**

Le fait de s'opposer par injure, menace, violence ou par tout autre moyen à l'exercice du droit de priorité de la famille est puni de l'amende prévue pour les contraventions de la 5e classe.

##### Chapitre VI :  Espace de rencontre

**Art. D216-1**

L'espace de rencontre est un lieu permettant à un enfant de rencontrer l'un de ses parents ou un tiers, ou de faire l'objet d'une remise à un parent ou à un tiers. Il contribue au maintien des relations entre un enfant et ses parents ou un tiers, notamment en assurant la sécurité physique et morale et la qualité d'accueil des enfants, des parents et des tiers.

Un espace de rencontre peut être désigné par une autorité judiciaire sur le fondement des articles 373-2-1,373-2-9 et 375-7 du code civil sous réserve de faire l'objet d'un agrément délivré dans les conditions prévues au présent chapitre.

Un espace de rencontre peut être financé, notamment par l'Etat, les caisses d'allocations familiales ou les conseils généraux.

**Art. R216-2**

La demande d'agrément comprenant les éléments énumérés à l'article D. 216-3 est adressée au préfet du département du lieu d'implantation de l'espace de rencontre par lettre recommandée avec demande d'avis de réception ou par tout moyen permettant d'établir une date certaine. A défaut de notification d'une décision dans un délai de deux mois à compter de la réception d'un dossier complet, l'agrément est réputé acquis. Tout refus d'agrément doit être motivé.

**Art. D216-3**

La demande d'agrément comporte les éléments suivants :

a) L'identité de la personne gestionnaire de l'espace de rencontre ;

b) L'adresse et les coordonnées de l'espace de rencontre ;

c) Un document précisant les objectifs, les modalités d'accueil et les moyens mis en œuvre, compte tenu du public accueilli et du contexte local, notamment en ce qui concerne les capacités d'accueil, les effectifs et la qualification des personnes chargées de l'accueil des familles ;

d) Le plan des locaux, avec la superficie et la destination des pièces ;

e) Le cas échéant, l'autorisation d'ouverture au public délivrée par le maire attestant la sécurité et l'accessibilité des locaux ou à défaut l'avis de la commission de sécurité ;

f) Les attestations d'assurance concernant l'espace de rencontre ;

g) Le règlement de fonctionnement mentionné à l'article D. 216-5 ou le projet de ce document s'il n'a pas encore été adopté.

Pour les espaces de rencontre gérés par une personne morale de droit privé, ces pièces sont complétées par les statuts de l'organisme gestionnaire et la liste des membres des organes dirigeants.

**Art. D216-4**

Au vu du dossier présenté conformément à l'article D. 216-3, le préfet accorde l'agrément lorsque les conditions suivantes sont remplies :

a) Les modalités d'accueil et les moyens mis en œuvre par l'espace de rencontre permettent d'assurer des conditions satisfaisantes de sécurité, d'hygiène et de confort ;

b) Les personnes chargées de l'accueil des familles au sein de l'espace de rencontre justifient d'une expérience ou d'une qualification suffisante dans le domaine des relations avec les familles et avec les enfants ;

c) Les personnes qui interviennent dans l'espace de rencontre, qu'elles soient professionnelles ou bénévoles, pour exercer des fonctions à quelque titre que ce soit satisfont aux dispositions de l'article L. 133-6 du code de l'action sociale et des familles.

**Art. D216-5**

Le règlement de fonctionnement de l'espace de rencontre précise les modalités d'organisation et de fonctionnement de l'espace de rencontre. Un arrêté du ministre chargé de la famille précise les modalités d'organisation et de fonctionnement qui doivent être prévues par le règlement de fonctionnement de l'espace de rencontre ainsi que le nombre minimum d'accueillants présents par famille accueillie.

Le règlement est porté à la connaissance des parents et des tiers. Ils s'engagent par écrit à le respecter.

**Art. D216-6**

L'agrément est retiré par le préfet lorsque les conditions requises par l'article D. 216-4 ne sont plus réunies.

La personne gestionnaire de l'espace de rencontre qui ne remplit plus les conditions de l'agrément en est informée par lettre recommandée avec avis de réception ou par tout moyen permettant d'établir une date certaine. Elle dispose d'un délai d'un mois pour faire valoir ses observations.

**Art. D216-7**

Les espaces de rencontre agréés sont inscrits sur une liste dressée et tenue à jour par le représentant de l'Etat dans le département. Il la notifie sans délai aux juridictions intéressées lors de son établissement et à chaque remise à jour.

##### Chapitre VII : Centres d'information sur les droits des femmes et des familles

###### Section 1 : Dispositions générales


**Art. D217-1**

Les associations régulièrement déclarées ayant pour objet statutaire de mettre à disposition des femmes et des familles toutes informations, notamment familiale, sociale, professionnelle, économique, éducative et de santé, tendant à promouvoir les droits des femmes et l'égalité entre les femmes et les hommes ainsi qu'à lutter contre les violences et les préjugés sexistes, peuvent recevoir des subventions de l'Etat sous réserve d'être agréées en tant que centres d'information sur les droits des femmes et des familles dans les conditions prévues au présent chapitre.

Sont considérées comme des informations, au sens du présent chapitre, les données à caractère documentaire et les renseignements juridiques délivrés de façon gratuite et exclusive de toute consultation juridique au sens de la loi n° 71-1130 du 31 décembre 1971 modifiée portant réforme de certaines professions judiciaires et juridiques.

Les informations sont délivrées dans des conditions de nature à garantir leur confidentialité lors de séances d'entretien individuelles ou collectives se déroulant dans des locaux d'accès public dénommés “ permanences d'information juridique ” et pouvant, le cas échéant, avoir lieu par visioconférence.

**Art. D217-2**

L'agrément précise les modalités de présentation au public des centres d'information sur les droits des femmes et des familles.

Les membres, les salariés et les bénévoles de ces associations agréées sont tenus à une obligation de discrétion professionnelle pour tous faits ou informations dont ils ont connaissance dans le cadre de leur activité. Compte tenu de la spécificité des activités de ces centres d'information, l'association veille à ce que les intervenants en contact avec le public respectent les principes de neutralité et de laïcité en application de l'article L. 1121-1 du code du travail.

###### Section 2 : Conditions, modalités de la délivrance de l'agrément et obligations afférentes


**Art. D217-3**

L'agrément ne peut être délivré qu'aux associations mentionnées au premier alinéa de l'article D. 217-1 qui, à la date de la demande d'agrément, justifient :

1° De statuts associatifs garantissant le respect du principe de non-discrimination et l'égal accès des femmes et des hommes à ses instances dirigeantes ;

2° De l'existence d'une gestion saine, prudente et désintéressée par des administrateurs bénévoles n'ayant aucun intérêt financier direct ou indirect dans l'activité ou les résultats de l'association ;

3° De la présence parmi leurs salariés chargés de diffuser les informations juridiques d'un ou plusieurs juristes référents, titulaires d'un diplôme universitaire sanctionnant une formation juridique d'une durée au moins égale à quatre années d'études supérieures après le baccalauréat.

Les statuts, financements et conditions d'organisation et de fonctionnement de l'association ne doivent pas être de nature à limiter son indépendance.

Les associations agréées ne peuvent avoir une activité lucrative qu'à titre accessoire..

Les associations agréées ne font pas appel, pour les personnels de direction, et d'encadrement, ainsi que pour ceux exerçant des fonctions juridiques, à des personnes ayant été condamnées pénalement ou sanctionnées disciplinairement pour des faits contraires à l'honneur, à la probité et aux bonnes mœurs.

**Art. R217-4**

L'agrément est délivré par décision du préfet de région pour une durée de cinq ans renouvelable.

Le silence gardé pendant quatre mois par l'autorité administrative à compter de la réception du dossier complet de demande d'agrément vaut décision implicite d'accord.

**Art. D217-5**

La demande d'agrément signée par le représentant légal de l'association et le dossier correspondant sont adressés, par tous moyens permettant de conférer date certaine, au représentant de l'Etat dans la région dans laquelle l'association a son siège social. Celui-ci instruit la demande et transmet une copie de la demande et du dossier complet par voie dématérialisée avec accusé de réception électronique au préfet de département.

La composition du dossier joint à la demande d'agrément est fixée par arrêté du ministre chargé des droits des femmes, afin de lui permettre, le cas échéant, de formuler un avis motivé pouvant comporter des réserves ou des préconisations .

Le dossier est réputé complet si, dans un délai d'un mois à compter de sa réception, le représentant de l'Etat dans la région n'a pas fait connaître au demandeur, par tous moyens permettant de conférer date certaine, la liste des pièces manquantes ou incomplètes.

**Art. D217-6**

L'association agréée rend compte de l'activité pour laquelle elle est agréée en transmettant par voie dématérialisée au représentant de l'Etat dans la région, au plus tard à la fin du premier semestre de chaque année, un compte rendu d'activité pour l'année écoulée et le rapport financier annuel de l'association approuvé par son assemblée générale.

L'association notifie dans les meilleurs délais, par tous moyens permettant de conférer date certaine, au représentant de l'Etat dans la région dans laquelle celle-ci exerce son activité toute modification postérieure à la délivrance de l'agrément des statuts de l'association ou des conditions d'exercice de l'activité agréée.

L'autorité administrative qui a délivré l'agrément peut à tout moment faire procéder à un contrôle du respect par l'association agréée des conditions de délivrance et de maintien de l'agrément. L'association agréée est tenue de communiquer tous documents probants ou pièces justificatives nécessaires au bon accomplissement du contrôle.

###### Section 3 : Renouvellement, transfert et retrait de l'agrément


**Art. R217-7**

L'agrément peut faire l'objet, à l'initiative de l'association bénéficiaire, d'une demande de renouvellement dans les mêmes conditions que celles prévues pour sa délivrance à l'article D. 217-5 et avec les mêmes effets que ceux énoncés à l'article R. 217-4.

**Art. D217-8**

L'agrément accordé à une association en tant que centre d'information sur les droits des femmes et des familles peut faire l'objet d'un transfert dans les cas suivants :

1° En cas de fusion d'une ou plusieurs associations, dont l'une au moins bénéficie d'un agrément en tant que centre d'information sur les droits des femmes et des familles, que celle-ci s'opère avec ou sans création d'une nouvelle structure associative ;

2° En cas de scission en deux ou plusieurs associations, qu'elle soit ou non réalisée par apport à une nouvelle association.

Le transfert d'agrément ne peut s'effectuer qu'au profit d'une seule structure associative destinataire et ne vaut que pour la durée restant à courir du dernier agrément accordé au titre des dispositions du présent chapitre.

Pour en bénéficier, la structure associative destinataire doit remplir les conditions de délivrance de l'agrément, sous réserve de la condition d'ancienneté prévue à l'article R. 217-3 .

La demande de transfert d'agrément est adressée, par tous moyens permettant de conférer date certaine, au représentant de l'Etat dans la région du siège de l'association. Elle indique les conséquences qui en résulteront par rapport à l'agrément initialement délivré, en particulier quant à l'évolution du volume horaire de son activité d'information du public et quant à l'évolution du volume de ses effectifs de juristes référents. La composition du dossier joint à cette demande est fixée par arrêté du ministre chargé des droits des femmes.

**Art. R217-9**

Le transfert d'agrément est accordé par décision du préfet de région.

Le silence gardé pendant quatre mois par le préfet de région à compter de la réception de la demande de transfert d'agrément vaut décision implicite d'accord.

Tout agrément initialement délivré prend fin de plein droit en cas de fusion ou de scission effectuée en l'absence de décision préfectorale accordant le transfert d'agrément.

**Art. D217-10**

I. — L'agrément en tant que centre d'information sur les droits des femmes et des familles peut être retiré, en cas d'urgence après mesure conservatoire de suspension, dans les cas suivants :

1° Lorsque l'association qui en bénéficie cesse de satisfaire à l'une des conditions requises pour la délivrance de l'agrément ;

2° Pour tout motif grave, notamment :

a) En cas de changement non déclaré aux autorités administratives des statuts de l'association ;

b) En cas de non-respect d'une condition substantielle de l'agrément ;

c) En l'absence de transmission du compte rendu d'activité et du rapport financier annuels ;

d) En cas de refus de communication des pièces justificatives exigées lors d'un contrôle après octroi de l'agrément.

II. — La mesure de suspension de l'agrément est prise par le préfet de région, qui la notifie à l'association concernée par tout moyen permettant de conférer date certaine à sa réception. La durée de la suspension ne peut excéder quatre mois.

Si, à l'issue du délai fixé par la mesure de suspension, l'association ne s'est pas conformée aux obligations qui lui ont été imposées, le préfet de région peut retirer l'agrément. A défaut de décision de retrait, la suspension est levée et l'agrément s'applique à nouveau pour la période restant à courir.

III. — L'association dont le retrait d'agrément est envisagé, est préalablement informée des motifs justifiant ce retrait et de la possibilité de présenter des observations écrites. Cette information doit intervenir au plus tard un mois avant la décision de retrait. La décision de retrait d'agrément, dûment motivée, est prise par le préfet de région, qui la notifie à l'association concernée par tout moyen permettant de conférer date certaine à sa réception.

IV. — La décision de retrait d'agrément fait obstacle au versement à l'association de la subvention de l'Etat.

#### Titre II : Enfance

##### Chapitre Ier : Service de l'aide sociale à l'enfance

###### Section 1 : Protection sociale de l'enfance en danger

**Art. R221-1**

Dans chaque département, le président du conseil départemental est chargé d'exercer une action sociale préventive auprès des familles dont les conditions d'existence risquent de mettre en danger la santé, la sécurité, la moralité ou l'éducation de leurs enfants.

**Art. R221-2**

S'il y a lieu, dans les cas qui soulèvent des problèmes particuliers, le président du conseil départemental suscite de la part des parents toutes les mesures utiles et notamment, une mesure de placement approprié ou d'action éducative.

Il intervient auprès de l'autorité judiciaire en signalant soit au procureur de la République soit au juge des enfants, les cas qui lui paraissent relever des articles 375 à 375-8 du code civil.

S'agissant de mineurs émancipés ou de majeurs âgés de moins de vingt et un ans, le président du conseil départemental ne peut agir que sur demande des intéressés et lorsque ces derniers éprouvent des difficultés d'insertion sociale faute de ressources ou d'un soutien familial suffisants.

**Art. R221-3**

Sans préjudice de l'application des dispositions de l'article 375-1 du code civil et de l'intervention des autorités locales ou de toutes les personnes qui ont compétences à des titres divers pour assurer la protection de l'enfance, le service de prévention est saisi par les assistants de service social, qui, à quelque service qu'ils appartiennent, se trouvent, dans l'exercice de leurs fonctions. en présence d'un des cas mentionnés à l'article R. 221-1.

###### Section 2 : Mesures d'assistance éducative

**Art. R221-4**

Le juge des enfants, saisi en vertu des articles 375 à 375-8 du code civil, avise de l'ouverture de la procédure ou de l'instance modificative le président du conseil départemental.

Le président du conseil départemental communique au juge des enfants les renseignements que possèdent ses services sur le mineur et sur la famille et lui fournit tous avis utiles.

###### Section 3 : Transmission d'informations entre départements 



**Art. R221-5**

. Lorsqu'il engage la procédure de transmission d'informations prévue à l'article L. 221-3, le président du conseil départemental du département d'origine procède, sauf intérêt contraire de l'enfant, aux formalités précisées, selon le cas, aux articles R. 221-5-1, R. 221-5-2 et R. 221-5-3.

**Art. R221-5-1**

Dans le cas où le mineur est concerné par une information préoccupante en cours de traitement ou d'évaluation, le président du conseil départemental du département d'origine informe les parents ou les représentants légaux de ce mineur de la procédure de transmission d'informations qu'il engage avec le département d'accueil et de ses implications sur le traitement ou l'évaluation en cours.

**Art. R221-5-2**

I. ― Dans le cas où le mineur est concerné par une prestation administrative d'aide sociale à l'enfance en cours de réalisation, hors aide financière, le président du conseil départemental du département d'origine informe les parents ou les représentants légaux du mineur de la procédure de transmission d'informations et recueille leur accord écrit avant d'engager cette procédure.

II. ― En l'absence de cet accord, le président du conseil départemental du département d'origine évalue si l'interruption de cette prestation met en danger ou risque de mettre en danger le mineur concerné.

III. ― Lorsque l'interruption de la prestation met en danger le mineur concerné, le président du conseil départemental du département d'origine, après en avoir informé les parents ou les représentants légaux du mineur, saisit l'autorité judiciaire en application de l'article L. 226-4 et transmet au président du conseil départemental du département d'accueil les informations relatives au mineur et à la famille concernés.

IV. ― Lorsque l'interruption de la prestation risque de mettre en danger le mineur concerné, le président du conseil départemental du département d'origine, après en avoir informé les parents ou les représentants légaux du mineur, transmet cette information préoccupante au président du conseil départemental du département d'accueil en application de l'article L. 226-2-1 ainsi que les informations relatives au mineur et à la famille concernés.

**Art. R221-5-3**

Dans le cas où le mineur est concerné par une mesure d'assistance éducative, le président du conseil départemental du département d'origine, avisé du dessaisissement de la juridiction en application du troisième alinéa de l'article L. 228-4, informe les parents ou les représentants légaux du mineur de la procédure de transmission d'informations qu'il engage en vue de la poursuite de la mesure en cours.

**Art. R221-6**

I. ― Le président du conseil départemental du département d'origine transmet la copie des documents suivants au président du conseil départemental du département d'accueil, sous réserve des dispositions de l'article R. 221-7 :

1° Les informations recueillies par le département dans le cadre d'une information préoccupante ;

2° L'ensemble des décisions d'assistance éducative ou d'attribution de prestation administrative d'aide sociale à l'enfance ;

3° Le rapport d'évaluation prévu au quatrième alinéa de l'article L. 223-1 ;

4° Le rapport annuel de situation de l'enfant prévu à l'article L. 223-5 ;

5° Le rapport circonstancié prévu à l'article L. 221-4 ;

6° Le projet pour l'enfant prévu au cinquième alinéa de l'article L. 223-1.

Le président du conseil départemental d'origine peut, le cas échéant, transmettre tout autre document susceptible d'éclairer les spécificités de la situation du mineur.

II. ― Toutefois, dans le cas prévu au troisième alinéa de l'article L. 228-4 et si le juge des enfants du département d'accueil maintient l'exercice de la mesure d'assistance éducative sous la responsabilité du président du conseil départemental du département d'origine, seule une copie des documents suivants est transmise au président du conseil départemental du département d'accueil :

1° La décision d'assistance éducative en cours d'exécution ;

2° L'ensemble des documents permettant la prise en charge financière du mineur concerné.

**Art. R221-7**

La transmission des documents mentionnés aux articles R. 221-6 et R. 221-7 intervient dans les meilleurs délais, sous pli confidentiel, par lettre recommandée avec demande d'avis de réception.

Le président du conseil départemental peut également transmettre ces documents par voie électronique. Dans ce cas, il recourt à des produits ou services mettant en œuvre des fonctions de sécurité conformes aux règles techniques fixées par le référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et précisé dans le décret n° 2010-112 du 2 février 2010. Préalablement à la transmission de documents par voie électronique, le président du conseil départemental rend publique, sur son site internet ou par arrêté, l'attestation relative au respect des dispositions de sécurité visées dans l'article 5 du décret du 2 février 2010.

**Art. R221-8**

Ont seuls accès à ces données les agents individuellement désignés et dûment habilités par le président du conseil départemental dans le cadre des missions qui leur sont confiées.

**Art. R221-9**

Les données peuvent être conservées pendant une durée de deux années à compter de la fin de la dernière opération enregistrée ou de la dernière mesure sociale décidée.

Toutefois, les informations relatives aux enfants bénéficiant d'actions éducatives en milieu ouvert et celles relatives aux enfants placés peuvent être conservées respectivement pendant cinq et dix ans.

Les données ne peuvent plus être transmises lorsque l'enfant a atteint l'âge de la majorité, sauf s'il bénéficie d'une mesure d'action éducative.

**Art. R221-10**

Lorsque les parents ou les représentants légaux de l'enfant ont été informés de l'existence d'une information préoccupante les concernant, ils sont également informés de l'informatisation de ces données.

Les droits d'accès et de rectification prévus par les articles 39 et 40 de la loi du 6 janvier 1978 s'exercent auprès du président du conseil départemental auquel l'information a été transmise.

###### Section 4 : Conditions d'accueil et d'évaluation de la situation des mineurs privés temporairement ou définitivement de la protection de leur famille

####### Sous-section 1 : Conditions d'évaluation de la situation des mineurs privés temporairement ou définitivement de la protection de leur famille

**Art. R221-11**

I. — La durée de l'accueil provisoire d'urgence prévu au I de l'article L. 221-2-4 est de cinq jours à compter du premier jour de la prise en charge de la personne se déclarant mineure et privée temporairement ou définitivement de la protection de sa famille. L'accueil peut être prolongé deux fois pour la même durée. Le président du conseil départemental informe sans délai le procureur de la République de cet accueil et de ses éventuelles prolongations.

II. — L'évaluation de la minorité et de l'isolement prévue au II de l'article L. 221-2-4 est réalisée pendant la période d'accueil provisoire d'urgence et après que la personne accueillie a bénéficié d'un temps de répit.

III. — Au cours du temps de répit, le président du conseil départemental identifie les besoins en santé de la personne accueillie en vue, le cas échéant, d'une orientation vers une prise en charge adaptée. Les éléments obtenus à cette occasion ne peuvent pas être utilisés pour évaluer la minorité et la situation d'isolement de la personne accueillie.

La durée du temps de répit est déterminée par le président du conseil départemental en fonction de la situation de la personne accueillie au moment où elle se présente, en particulier de son état de santé physique et psychique ainsi que du temps nécessaire pour que la personne soit informée, dans une langue qu'elle comprend, des modalités et des enjeux attachés à l'évaluation.

IV. — L'évaluation de la minorité et de l'isolement est organisée selon les modalités précisées dans un référentiel national fixé par arrêté des ministres de la justice et de l'intérieur ainsi que des ministres chargés de l'enfance, des collectivités territoriales et de l'outre-mer.

Les entretiens sont conduits par des professionnels justifiant d'une formation ou d'une expérience définie par arrêté des ministres mentionnés à l'alinéa précédent dans le cadre d'une approche pluridisciplinaire. Ces entretiens se déroulent dans une langue comprise par la personne accueillie.

V. — Pour l'application du troisième alinéa du II de l'article L. 221-2-4, le président du conseil départemental conclut avec le préfet de département et, à Paris, avec le préfet de police, une convention qui fixe les modalités selon lesquelles l'action de leurs services est coordonnée, notamment en ce qui concerne la présentation de la personne aux fins de renseigner le traitement de données prévu à l'article R. 221-15-1. Cette convention est établie sur la base d'une convention-type dont le contenu est fixé par arrêté du ministre de l'intérieur et du ministre chargé de l'enfance.

Le président du conseil départemental organise l'accompagnement à la préfecture des personnes accueillies.

Lorsqu'une personne refuse de communiquer toute donnée utile à son identification ou de communiquer les données à caractère personnel mentionnées à l'article R. 221-15-2, le préfet en informe le président du conseil départemental chargé de l'évaluation.

VI. — Au terme du délai mentionné au I ou avant l'expiration de ce délai si l'évaluation a été conduite avant son terme, le président du conseil départemental rend la décision prévue par le septième alinéa du II de l'article L. 221-2-4 et, le cas échéant, saisit le procureur de la République en vertu du quatrième alinéa de l'article L. 223-2 aux fins d'application du deuxième alinéa de l'article 375-5 du code civil. Dans ce cas, l'accueil provisoire d'urgence mentionné au I se prolonge jusqu'à la décision de l'autorité judiciaire.

Si le président du conseil départemental estime que la situation de la personne accueillie ne justifie pas la saisine de l'autorité judiciaire, il notifie à cette personne une décision de refus de prise en charge délivrée dans les conditions de l'article R. 223-2 du code de l'action sociale et des familles. Dans ce cas, l'accueil provisoire d'urgence prend fin.

VII. — Lorsqu'une personne qui a été évaluée majeure saisit l'autorité judiciaire en application de l'article 375 du code civil, le président du conseil départemental, dès qu'il en a connaissance, en informe le préfet de département et, à Paris, le préfet de police, et lui notifie la date de la mesure d'assistance éducative éventuellement prononcée par l'autorité judiciaire.

**Art. R221-12**

I. — Font l'objet de contributions forfaitaires de l'Etat :

1° Les missions des départements relatives à la mise à l'abri des personnes se déclarant mineures et privées temporairement ou définitivement de la protection de leur famille ;

2° Les missions des départements relatives à l'évaluation de la situation de ces personnes au regard notamment de leurs déclarations sur leur identité, leur âge, leur famille d'origine, leur nationalité et leur état d'isolement, ainsi que l'identification de leurs besoins en santé.

Un arrêté conjoint des ministres chargés de l'enfance et du budget précise les modalités de calcul de ces contributions et définit le modèle d'attestation à produire par le président du conseil départemental pour en bénéficier.

II. — La contribution prévue au 2° du I du présent article est réduite, en tout ou partie, dans une mesure fixée par arrêté des ministres chargés de l'enfance et du budget, lorsque le président du conseil départemental :

1° N'a pas conclu avec le préfet de département ou, à Paris, avec le préfet de police, la convention mentionnée au V de l'article R. 221-11 qui fixe les modalités selon lesquelles l'action de leurs services est coordonnée et ne justifie pas avoir pris de mesures d'organisation de présentation des personnes accueillies ;

2° A conclu avec le préfet de département ou, à Paris, avec le préfet de police, la convention mentionnée au V de l'article R. 221-11, mais ne justifie pas avoir pris les mesures prévues par cette convention ;

3° N'a pas transmis les informations prévues au III de l'article L. 221-2-4.

####### Sous-section 2 : Conditions d'orientation des mineurs privés temporairement ou définitivement de la protection de leur famille

**Art. R221-13**

I. — Pour l'application de l'article L. 221-2-2, le ministre de la justice rend publique au 15 avril, pour l'année civile en cours, la clé de répartition propre à chaque département définie au II.

Cette clé de répartition est appliquée tout au long de l'année aux départements concernés en fonction du nombre de mineurs à accueillir dans l'ensemble de ces départements.

II. — Un arrêté du ministre de la justice précise les modalités de calcul de la clé de répartition entre les départements.

Cette clé est égale à la somme :

1° De la population totale du département diminuée du nombre de bénéficiaires du revenu de solidarité active et de leurs ayants droit dans ce département, rapportée à la population totale de l'ensemble des départements concernés, diminuée du nombre de bénéficiaires du revenu de solidarité active et de leurs ayants droit dans ces départements, et ;

2° Du cinquième du rapport entre :

a) D'une part, la différence entre :

— le nombre de mineurs et de majeurs de moins de vingt et un ans privés temporairement ou définitivement de la protection de leur famille que ce département aurait dû accueillir au 31 décembre de l'année précédente en appliquant la valeur du 1° au nombre de mineurs et de majeurs de moins de vingt et un ans accueillis dans l'ensemble des départements à cette date, et ;

— le nombre de mineurs et de majeurs de moins de vingt et un ans effectivement pris en charge par le département à cette date ;

b) D'autre part, le nombre de mineurs et de majeurs de moins de vingt et un ans accueillis dans l'ensemble des départements concernés au 31 décembre de l'année précédente.

**Art. R221-14**

I. — Le président du conseil départemental transmet au ministre de la justice le nombre total de mineurs privés temporairement ou définitivement de la protection de leur famille qui lui ont été confiés sur décision judiciaire et qui étaient pris en charge par le service d'aide sociale à l'enfance ou qui faisaient l'objet d'un accueil provisoire d'urgence au 31 décembre de l'année précédente, ainsi que le nombre total de majeurs de moins de vingt et un ans privés temporairement ou définitivement de la protection de leur famille qui étaient pris en charge par le service d'aide sociale à l'enfance au 31 décembre de l'année précédente. Cette transmission intervient avant le 31 mars de l'année en cours.

II. — A défaut de déclaration transmise dans le délai mentionné au I, le nombre de mineurs et de majeurs pris en charge au 31 décembre de l'année précédente est fixé à zéro.

**Art. R221-15**

I. — Il est institué un comité de suivi du dispositif national de mise à l'abri, d'évaluation et d'orientation des mineurs privés temporairement ou définitivement de la protection de leur famille.

II. — Ce comité est présidé par le ministre de la justice et le ministre chargé de la famille, ou leurs représentants. Il a pour mission :

1° De suivre la mise en œuvre du dispositif ;

2° D'assurer la concertation sur ce sujet entre les services de l'Etat, les conseils départementaux et les associations concernées ;

3° D'examiner les évolutions constatées ;

4° De proposer des actions à développer à l'attention du Gouvernement.

Ce comité est destinataire une fois par an d'un bilan du fonctionnement du dispositif et du financement forfaitaire prévu à l'article R. 221-12.

III. — La composition du comité et ses règles de fonctionnement sont précisées par un arrêté des ministres mentionnés au III de l'article R. 221-11. Le comité comprend :

1° Des représentants du ministre de la justice, du ministre de l'intérieur et des ministres chargés de la famille, du budget et des collectivités territoriales ;

2° Un représentant du ministre des affaires étrangères et un représentant du ministre chargé de l'éducation nationale ;

3° Des représentants des départements, dans la proportion d'au moins un tiers de ses membres ;

4° Des représentants des associations œuvrant dans l'intérêt de l'enfance et de la jeunesse ainsi que des personnalités qualifiées désignés par les ministres mentionnés au 1°.

####### Sous-section 3 : Appui à l'évaluation de la minorité


**Art. R221-15-1**

Le ministre de l'intérieur (direction générale des étrangers en France) est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel dénommé “appui à l'évaluation de la minorité” (AEM), ayant pour finalités de mieux garantir la protection de l'enfance et de lutter contre l'entrée et le séjour irréguliers des étrangers en France et, à cet effet :

1° D'identifier, à partir de leurs empreintes digitales, les personnes se déclarant mineures et privées temporairement ou définitivement de la protection de leur famille et ainsi de lutter contre la fraude documentaire et la fraude à l'identité ;

2° De permettre une meilleure coordination des services de l'Etat et des services compétents en matière d'accueil et d'évaluation de la situation des personnes mentionnées au 1° ;

3° D'améliorer la fiabilité de l'évaluation et d'en raccourcir les délais ;

4° D'accélérer la prise en charge des personnes évaluées mineures ;

5° De prévenir le détournement du dispositif de protection de l'enfance par des personnes majeures ou des personnes se présentant successivement dans plusieurs départements.

**Art. R221-15-2**

I. — Peuvent être enregistrées dans le traitement mentionné à l'article R. 221-15-1 les images numérisées du visage et des empreintes digitales de deux doigts des personnes qui se déclarent mineures et privées temporairement ou définitivement de la protection de leur famille.

II. — Peuvent également être enregistrées dans ce traitement les données à caractère personnel et les informations relatives aux personnes qui se déclarent mineures et privées temporairement ou définitivement de la protection de leur famille suivantes :

1° Etat civil : nom, prénom (s), date et lieu de naissance, sexe, situation familiale ;

2° Nationalité ;

3° Commune de rattachement ou adresse de l'organisme d'accueil auprès duquel la personne est domiciliée ;

4° Coordonnées téléphoniques et électroniques ;

5° Langue (s) parlée (s) ;

6° Données relatives à la filiation de la personne (noms, prénoms des parents) ;

7° Références des documents d'identité et de voyage détenus et du visa d'entrée délivré ;

8° Date et conditions d'entrée en France ;

9° Conseil départemental chargé de l'évaluation ;

10° Données transmises par le conseil départemental chargé de l'évaluation :

a) Numéro de procédure du service de l'aide sociale à l'enfance ;

b) Date à laquelle l'évaluation de la situation de la personne a pris fin et indications des résultats de l'évaluation au regard de la minorité et de l'isolement ;

c) Le cas échéant, existence d'une saisine de l'autorité judiciaire par une personne évaluée majeure et date de la mesure d'assistance éducative lorsqu'une telle mesure est prononcée ;

11° Données enregistrées par l'agent de préfecture responsable du traitement :

a) Numéro de procédure attribué par le traitement AEM ;

b) Date de la notification au préfet de département et, à Paris, au préfet de police de la date à laquelle l'évaluation de la situation de la personne a pris fin.

III. — Le traitement ne comporte pas de dispositif de recherche permettant l'identification à partir de l'image numérisée du visage.

**Art. R221-15-3**

I. — Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, à tout ou partie des données à caractère personnel et informations mentionnées à l'article R. 221-15-2 :

1° Les agents des préfectures et des sous-préfectures chargés de la mise en œuvre de la réglementation concernant les ressortissants étrangers, individuellement désignés et spécialement habilités par le préfet et, à Paris, par le préfet de police ;

2° Aux fins d'administration du traitement, les agents relevant des services centraux du ministère de l'intérieur chargés de l'immigration et du séjour ainsi que des applications et des systèmes d'information relatifs aux étrangers en France, individuellement désignés et spécialement habilités par le ministre de l'intérieur.

II. — Peuvent accéder, à des fins exclusives d'établissement de statistiques, aux informations anonymisées obtenues à partir du traitement mentionné à l'article R. 221-15-1 les agents chargés des études et des statistiques affectés à la direction générale des étrangers en France et à la direction de la recherche, des études, de l'évaluation et des statistiques du ministère chargé des affaires sociales, dans le respect de l'article 7 bis de la loi n° 51-711 du 7 juin 1951 modifiée sur l'obligation, la coordination et le secret en matière de statistiques.

**Art. R221-15-4**

Peuvent être destinataires des données à caractère personnel et informations mentionnées à l'article R. 221-15-2, à raison de leurs attributions et dans la limite du besoin d'en connaître, à l'exclusion de l'image numérisée des empreintes digitales :

1° Le procureur de la République territorialement compétent et les personnes individuellement désignées et spécialement habilitées par ce dernier ;

2° Les agents en charge de la protection de l'enfance du conseil départemental compétent, individuellement désignés et spécialement habilités par le président du conseil départemental.

**Art. R221-15-5**

Lorsque la personne mentionnée au 1° de l'article R. 221-15-1 est de nationalité étrangère et qu'elle a été évaluée majeure à l'issue de la procédure prévue par l'article L. 221-2-2, les agents mentionnés au 1° du I de l'article R. 221-15-3 ouvrent dans le traitement mentionné à l'article R. 142-11 du code de l'entrée et du séjour des étrangers et du droit d'asile un dossier qui permet le transfert des données de la personne concernée qui figurent dans le traitement mentionné à l'article R. 221-15-1 vers celui mentionné à l'article R. 142-11 précité.

**Art. R221-15-6**

Les données sont effacées du traitement mentionné à l'article R. 221-15-1 au terme d'un délai maximal d'un an à compter de la notification au préfet de département et, à Paris, au préfet de police de la date à laquelle l'évaluation de la situation de la personne a pris fin.

Lorsque le président du conseil départemental n'a pas procédé à la notification mentionnée au précédent alinéa, les données sont effacées au terme d'un délai de dix-huit mois à compter de leur enregistrement.

**Art. R221-15-7**

Les opérations de création, de modification, de consultation, de communication, de transfert et de suppression des données à caractère personnel et informations du traitement mentionné à l'article R. 221-15-1 font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date, l'heure, la nature de l'opération et le numéro de procédure. Ces informations sont conservées pendant six ans.

**Art. R221-15-8**

Préalablement à la collecte de ses données, la personne mentionnée au 1° de l'article R. 221-15-1 est informée par un formulaire dédié et rédigé dans une langue qu'elle comprend ou dont il est raisonnable de supposer qu'elle la comprend ou, à défaut, sous toute autre forme orale appropriée :

1° De la nature des données à caractère personnel et informations enregistrées dans le traitement mentionné à l'article R. 221-15-1 ;

2° De l'enregistrement de ses empreintes digitales dans ce traitement ;

3° Si elle est de nationalité étrangère et évaluée majeure, du transfert des données la concernant vers le traitement prévu à l'article R. 142-11 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

4° Qu'en cas de refus de communiquer toute information utile à son identification ou de refus de communiquer ses données à caractère personnel dans le traitement mentionné à l'article R. 221-15-1, le président du conseil départemental compétent en est informé ;

5° Si elle est de nationalité étrangère et évaluée majeure, qu'elle fera l'objet d'un examen de sa situation et, le cas échéant, d'une mesure d'éloignement ;

6° Des autres informations prévues à l'article 13 du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE.

**Art. R221-15-9**

I. — Afin de garantir l'objectif d'intérêt public général de protection de l'enfance, le droit d'opposition prévu à l'article 21 du règlement (UE) 2016/679 du 27 avril 2016 précité ne s'applique pas au présent traitement en application de l'article 23 du même règlement et de l'article 38 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés.

II. — Les droits d'accès, de rectification et à la limitation s'exercent auprès du préfet de département et, à Paris, du préfet de police dans les conditions prévues respectivement aux articles 15, 16 et 18 du même règlement.

###### Section 5 : Accueil durable et bénévole de l'enfant par un tiers

**Art. D221-16**

L'accueil durable et bénévole par un tiers, prévu à l'article L. 221-2-1, d'un enfant pris en charge par le service de l'aide sociale à l'enfance, s'exerce au domicile de ce tiers. Cet accueil peut être permanent ou non, en fonction des besoins de l'enfant. Il s'inscrit dans le cadre du projet pour l'enfant prévu à l'article L. 223-1-1.

**Art. D221-17**

I. — Avant de décider de confier un enfant à un tiers dans le cadre de l'accueil mentionné à l'article L. 221-2-1, le président du conseil départemental procède à une évaluation de la situation de l'enfant, afin de s'assurer que cet accueil est conforme à son intérêt.

II. — Le tiers est recherché dans l'environnement de l'enfant, parmi les personnes qu'il connaît déjà ou parmi d'autres personnes susceptibles d'accueillir durablement l'enfant et de répondre de manière adaptée à ses besoins. Conformément aux dispositions du 6° de l'article L. 221-1, les liens d'attachement que l'enfant a pu nouer avec d'autres personnes que ses parents sont pris en compte.

**Art. D221-18**

Sur le fondement de l'évaluation mentionnée à l'article D. 221-17 et préalablement à toute décision, le président du conseil départemental délivre à l'enfant, aux titulaires de l'autorité parentale, au tuteur, au délégataire de l'exercice de l'autorité parentale ainsi qu'au tiers auquel il envisage de confier l'enfant, l'information nécessaire à la compréhension de ce type d'accueil.

A ce titre, il leur présente le rôle du tiers à l'égard de l'enfant.

Il informe le tiers de ses obligations à l'égard de l'enfant, de l'accompagnement dont il pourra bénéficier à sa demande lors de cet accueil, ainsi que des modalités de contrôle dont il fera l'objet.

**Art. D221-19**

I. — Dès lors que le tiers, informé dans les conditions prévues à l'article D. 221-18, accepte de se voir confier l'enfant, le président du conseil départemental procède à une évaluation de la situation du tiers.

A cette fin, au moins un entretien entre le service de l'aide sociale à l'enfance et le tiers est organisé au domicile de ce dernier. Cet entretien vise à s'assurer que le tiers est en capacité de veiller à garantir le développement physique, affectif, intellectuel et social de l'enfant et notamment à préserver sa santé, sa sécurité et sa moralité.

Le tiers informe le président du conseil départemental de l'ensemble des personnes vivant à son domicile.

II. — Dans le cadre du contrôle mentionné au dernier alinéa de l'article L. 221-1 et à l'article L. 221-2-1, préalablement à la décision de confier l'enfant au tiers, le président du conseil départemental s'assure que le tiers ainsi que les majeurs vivant à son domicile n'ont pas fait l'objet d'une condamnation pour une infraction prévue aux articles 222-1 à 222-18,222-23 à 222-33,224-1 à 224-5, au second alinéa de l'article 225-12-1 et aux articles 225-12-2 à 225-12-4,227-1,227-2 et 227-15 à 227-28 du code pénal.

**Art. D221-20**

Le président du conseil départemental recueille, conformément aux dispositions de l'article L. 223-2, l'accord écrit du ou des parents titulaires de l'exercice de l'autorité parentale ou du délégataire, à la mise en place de cet accueil.

Si l'enfant est pupille de l'Etat, l'accord du tuteur et du conseil de famille sont recueillis selon les modalités prévues aux articles L. 224-1 et R. 224-11.

En application des articles L. 112-3 et L. 223-4, le président du conseil départemental recueille l'avis de l'enfant, dans des conditions appropriées à son âge et son discernement. Il s'assure que l'enfant a compris le sens de ce projet.

Le président du conseil départemental recueille également l'accord écrit du tiers en lui précisant les modalités d'accueil de l'enfant.

**Art. D221-21**

Après avoir évalué la situation de l'enfant et du tiers et après avoir recueilli les accords nécessaires conformément aux dispositions des articles D. 221-19 et D. 221-20, le président du conseil départemental prend par écrit une décision confiant l'enfant au tiers. Cette décision précise les modalités d'accueil de l'enfant.

**Art. D221-22**

Le président du conseil départemental met en place un accompagnement et un suivi du tiers, par un service du conseil départemental ou un organisme habilité par celui-ci.

Cet accompagnement vise à s'assurer de la bonne prise en compte des besoins fondamentaux de l'enfant par le tiers et que cet accueil contribue au développement physique affectif, intellectuel et social de l'enfant. Il permet de vérifier l'adéquation de l'accueil avec le projet pour l'enfant.

Cet accompagnement vise également à apporter aide et soutien au tiers. Dans ce cadre, les modalités selon lesquelles le tiers peut joindre à tout moment le service de l'aide sociale à l'enfance en cas d'urgence sont déterminées par le président du conseil départemental.

L'accompagnement prend notamment la forme d'entretiens et de visites au domicile du tiers. Un référent désigné par le service de l'aide sociale à l'enfance ou l'organisme habilité rencontre le tiers ainsi que l'enfant régulièrement et autant que de besoin. Cet accompagnement est renforcé pour les enfants de moins de trois ans.

L'accompagnement peut prendre appui sur un réseau de partenaires de proximité.

**Art. D221-23**

L'accueil chez un tiers fait l'objet d'évaluations régulières, conformément aux dispositions de l'article L. 223-5.

Si l'évaluation fait apparaître que l'accueil chez le tiers n'est plus en adéquation avec les besoins fondamentaux de l'enfant, il y est mis fin. Un nouveau projet est alors formé pour l'enfant.

**Art. D221-24**

En application des dispositions de l'article L. 221-2-1, le tiers fait l'objet de contrôles par le service de l'aide sociale à l'enfance.

Lorsque l'exercice du contrôle fait apparaître que le tiers ou un majeur vivant à son domicile fait l'objet d'une condamnation pour une infraction visée à l'article D. 221-19, que les besoins fondamentaux de l'enfant sont insuffisamment pris en compte, le président du conseil départemental retire l'enfant confié au tiers.

###### Section 5 bis : Accueil de l'enfant chez un membre de la famille ou un tiers digne de confiance

**Art. D221-24-2**

Dès qu'il prend la décision de confier un enfant à un autre membre de la famille ou à un tiers digne de confiance en application du 2° de l'article 375-3 du code civil, le juge des enfants notifie sa décision au président du conseil départemental du département où réside la personne à qui l'enfant est confié. Le juge des enfants charge le service de l'aide sociale à l'enfance, ou un organisme habilité par celui-ci, d'informer et d'accompagner la personne à qui l'enfant est confié.

L'information et l'accompagnement du membre de la famille ou du tiers digne de confiance par le service de l'aide sociale à l'enfance ou par l'organisme public ou privé habilité prévu à l'article L. 221-4 permettent d'assurer :

1° La bonne prise en compte des besoins fondamentaux de l'enfant par le membre de la famille ou le tiers digne de confiance à qui l'enfant a été confié ;

2° L'implication de ces derniers dans la mise en œuvre du projet pour l'enfant, en veillant en particulier à sa bonne santé et au suivi de sa scolarité ;

3° La contribution de cet accueil au développement physique, affectif, intellectuel et social de l'enfant.

Cet accompagnement apporte aide et soutien au membre de la famille ou au tiers digne de confiance à qui l'enfant a été confié. Les modalités de contact d'urgence avec le service de l'aide sociale à l'enfance ou l'organisme habilité sont déterminées par le président du conseil départemental.

L'accompagnement prend notamment la forme d'entretiens et de visites au domicile du membre de la famille ou du tiers digne de confiance à qui l'enfant a été confié. Un référent désigné par le service de l'aide sociale à l'enfance ou par l'organisme habilité rencontre le membre de la famille ou le tiers digne de confiance à qui l'enfant a été confié. Il rencontre également l'enfant, de manière régulière et autant que de besoin. Cet accompagnement est renforcé pour les enfants de moins de trois ans.

L'accompagnement prend en compte le lien avec les parents et peut prendre appui sur un réseau de partenaires de proximité.

**Art. D221-24-3**

L'accueil chez un membre de la famille ou un tiers digne de confiance tel qu'il est prévu au 2° de l'article 375-3 du code civil fait l'objet d'évaluations régulières, conformément aux dispositions de l'article L. 223-5 du présent code. Ces évaluations sont transmises au juge des enfants par le président du conseil départemental.

Si l'évaluation fait apparaître que l'accueil chez le membre de la famille ou le tiers digne de confiance n'est plus en adéquation avec les besoins fondamentaux de l'enfant, le président du conseil départemental en informe le juge des enfants.

**Art. D221-24-4**

Les personnes mentionnées au 2° de l'article 375-3 du code civil perçoivent une allocation qui couvre les dépenses d'entretien, d'éducation et de conduite de l'enfant, conformément aux dispositions de l'article L. 228-3 du présent code. Cette indemnité est calculée conformément aux dispositions de l'article R. 228-3.

Dès notification par le juge des enfants de la décision de placement de l'enfant chez le membre de la famille ou le tiers digne de confiance, le président du conseil départemental fixe le montant et les modalités de versement de l'allocation prévue à l'article L. 228-3.

###### Section VI : Médecin référent " protection de l'enfance "

**Art. D221-25**

Le président du conseil départemental désigne comme médecin référent " protection de l'enfance " un médecin des services départementaux.

Le médecin référent " protection de l'enfance " contribue :

1° Au repérage des enfants en danger ou en risque de l'être, à l'information sur les conduites à tenir dans ces situations ainsi qu'à une meilleure prise en compte de la santé physique et psychique des enfants accompagnés par l'aide sociale à l'enfance ;

2° A l'articulation entre les services départementaux intervenant dans le dispositif de protection de l'enfance, notamment le service de protection maternelle et infantile et la cellule de recueil, de traitement et d'évaluation des informations préoccupantes, ainsi qu'entre les services départementaux et les médecins libéraux, hospitaliers et de santé scolaire du département ;

3° A l'acquisition de connaissances partagées sur la protection de l'enfance entre les différents acteurs visés à l'alinéa précédent.

Le médecin référent " protection de l'enfance " peut être un interlocuteur départemental en matière de protection de l'enfance pour les médecins libéraux, hospitaliers ou de santé scolaire.

**Art. D221-26**

Le médecin référent " protection de l'enfance " propose, dans le domaine de la santé des enfants en risque de danger ou protégés, les actions nécessaires à la coordination des services départementaux et à la coordination de ces services avec les médecins mentionnés au 2° de l'article D. 221-25.

Il peut conduire ou participer à la mise en œuvre de ces actions, qui peuvent prendre la forme de réunions d'information et de sensibilisation sur la protection de l'enfance, d'échanges sur les pratiques et les procédures, de formations telles que prévues aux articles L. 542-1 et D. 542-1 du code de l'éducation.

##### Chapitre II : Prestations d'aide sociale à l'enfance

###### Section 1 : Aide à domicile

**Art. R222-1**

Les frais d'intervention d'un technicien ou d'une technicienne de l'intervention sociale et familiale, ainsi que les frais d'intervention d'une aide ménagère, sont, sur demande, assumés en tout ou partie par le service de l'aide sociale à l'enfance, dans la mesure où ils ne sont pas pris en charge par un organisme de sécurité sociale ou tout autre service ou lorsque cette prise en charge est insuffisante.

**Art. R222-2**

L'admission au bénéfice des dispositions de l'article R. 222-1 est prononcée par le président du conseil départemental qui fixe les modalités de la prise en charge par l'aide sociale à l'enfance et, le cas échéant, le montant de la participation du bénéficiaire à la dépense.

**Art. R222-3**

Lorsque le département peut s'assurer le concours de techniciens ou de techniciennes de l'intervention sociale et familiale et le concours d'aides ménagères par voie de conventions conclues avec un ou plusieurs organismes employeurs, ces conventions déterminent notamment les modalités des rétributions versées à ces organismes, compte tenu du coût horaire des interventions.

**Art. R222-4**

Indépendamment des conventions prévues à l'article R. 222-3 et en vue d'assurer la coordination des interventions et de leur financement, le département peut conclure une convention avec les organismes de sécurité sociale, les autres organismes ou services participant au financement et le ou les organismes employeurs.

Cette convention fixe les principes concourant à l'action commune et les obligations respectives des parties signataires dans le respect des règles de compétence et de gestion qui s'imposent à chacun des organismes participant au financement des interventions.

###### Section 2 : Information des mères de naissance

**Art. R222-5**

Les modalités de délivrance aux mères de l'information mentionnée à l'article L. 222-6 sont fixées à l'article R. 147-22.

###### Section 3 : Accompagnement des majeurs âgés de moins de vingt-et-un ans et des mineurs émancipés




**Art. R222-6**

Le président du conseil départemental complète si nécessaire, pour les personnes mentionnées au 5° de l'article L. 222-5 ayant été accueillies au titre des 1°, 2° ou 3° du même article, le projet d'accès à l'autonomie formalisé lors de l'entretien pour l'autonomie mentionné à l'article L. 222-5-1, afin de couvrir les besoins suivants :

1° L'accès à des ressources financières nécessaires à un accompagnement vers l'autonomie ;

2° L'accès à un logement ou un hébergement ;

3° L'accès à un emploi, une formation ou un dispositif d'insertion professionnelle ;

4° L'accès aux soins ;

5° L'accès à un accompagnement dans les démarches administratives ;

6° Un accompagnement socio-éducatif visant à consolider et à favoriser le développement physique, psychique, affectif, culturel et social.

**Art. R222-7**

Les mesures d'accompagnement vers l'autonomie sont décidées en concertation avec les personnes concernées, par le président du conseil départemental, en lien avec le représentant de l'Etat dans le département et les autres acteurs ayant conclu conjointement avec lui le protocole mentionné à l'article L. 222-5-2. Les mesures sont mises en œuvre avec la participation active des personnes concernées.

**Art. R222-8**

Il est institué, dans chaque département, une commission départementale d'accès à l'autonomie des jeunes majeurs, présidée par le président du conseil départemental, qui réunit le représentant de l'Etat dans le département, le président du conseil régional et les institutions et organismes mentionnés à l'article L. 222-5-2, aux fins d'élaborer et d'assurer le suivi de la mise en œuvre des protocoles prévus par le même article. Un arrêté conjoint du ministre chargé de l'enfance et du ministre en charge des collectivités territoriales en fixe la composition et en précise les modalités de fonctionnement.

**Art. R222-9**

Le président du conseil départemental présente chaque année devant l'observatoire départemental de la protection de l'enfance, un bilan relatif à l'accompagnement vers l'autonomie des personnes mentionnées au 5° de l'article L. 222-5 ainsi qu'aux activités de la commission départementale d'accès à l'autonomie des jeunes majeurs.

##### Chapitre III : Droits des familles dans leurs rapports avec les services de l'aide sociale à l'enfance

###### Section 1 : Information et droits des familles

**Art. R223-1**

L'information prévue à l'article L. 223-1 porte sur :

1° Les aides de toute nature prévues pour assurer la protection de la famille et de l'enfance avec l'indication des organismes qui les dispensent, ainsi que les conséquences, au regard des règles d'octroi de ces aides, de l'attribution des prestations du service de l'aide sociale à l'enfance ;

2° Les droits et devoirs afférents à l'autorité parentale, ainsi que les conséquences, au regard des modalités d'exercice de cette autorité, de l'attribution des prestations du service de l'aide sociale à l'enfance ;

3° Le droit d'accès aux dossiers et documents administratifs ;

4° Les dispositions du deuxième alinéa de l'article L. 223-1 et de l'article L. 223-4 ;

5° Les nom et qualité de la personne habilitée à prendre la décision.

**Art. R223-2**

Les décisions d'attribution, de refus d'attribution, de modification de la nature ou des modalités d'attribution d'une prestation doivent être motivées.

Leur notification doit mentionner les délais et modalités de mise en oeuvre des voies de recours.

**Art. R223-3**

Toute décision d'attribution d'une prestation en espèces mentionne :

1° La durée de la mesure, son montant et sa périodicité ;

2° Les nom et qualité des personnes chargées du suivi de la mesure et les conditions dans lesquelles elles l'exercent ;

3° Les conditions de révision de la mesure.

**Art. R223-4**

Pour l'attribution d'une prestation, autre qu'une prestation en espèces, permettant le maintien de l'enfant dans sa famille, le formulaire sur lequel est recueilli l'accord des parents ou du représentant légal prévu au premier alinéa de l'article L. 223-2 mentionne :

1° La nature et la durée de la mesure ;

2° Les nom et qualité des personnes chargées du suivi de la mesure et les conditions dans lesquelles elles l'exercent ;

3° Les conditions de révision de la mesure.

**Art. R223-5**

Pour toute décision relative au placement d'un enfant, le formulaire sur lequel est recueilli l'accord des parents ou du représentant légal prévu aux premier et troisième alinéas de l'article L. 223-2 mentionne :

1° Le mode de placement et, selon le cas, les nom et adresse de l'assistant maternel, ou l'indication de l'établissement, ainsi que le nom du responsable de cet établissement ;

2° La durée du placement ;

3° Les modalités suivant lesquelles est assuré le maintien des liens entre l'enfant et ses parents, et notamment les conditions dans lesquelles ils exerceront leurs droits de visite et d'hébergement, compte tenu, selon le mode de placement, des conditions normales de la vie familiale ou du règlement intérieur de l'établissement ;

4° L'identité des personnes qu'ils autorisent à entretenir des relations avec l'enfant et les conditions d'exercice de celles-ci ;

5° Les conditions de la participation financière des parents ou du représentant légal à la prise en charge de l'enfant ;

6° Les nom et qualité des personnes chargées d'assurer le suivi du placement et les conditions dans lesquelles elles l'exercent ;

7° Les conditions de révision de la mesure.

**Art. R223-6**

Après avoir donné leur accord pour le placement d'un enfant, les parents ou le représentant légal reçoivent un document qui leur indique :

1° Que le service de l'aide sociale à l'enfance ne pourra pas assurer la garde de l'enfant au-delà de la date fixée par la décision de placement ;

2° Que les parents sont tenus d'accueillir à nouveau leur enfant à cette date, à moins qu'ils ne demandent le renouvellement du placement ;

3° Que le service est tenu de saisir les autorités judiciaires si les conditions fixées au 2° ne sont pas remplies ;

4° Le contenu des diverses décisions que les autorités judiciaires pourront prendre pour déterminer la situation de l'enfant.

**Art. R223-7**

L'avis préalable des parents ou du représentant légal prévu à l'article L. 223-3 mentionne les éléments énumérés à l'article R. 223-4 et aux 1°, 6° et 7° de l'article R. 223-5 ainsi que ceux des éléments mentionnés aux 2°, 3°, 4° et 5° de l'article R. 223-5 qui ne sont pas fixés dans la décision judiciaire.

**Art. R223-8**

Les demandes d'accord préalable prévues aux premier et troisième alinéas de l'article L. 223-2, et la demande d'avis prévue à l'article L. 223-3 sont formulées par lettre recommandée avec demande d'avis de réception.

L'accord, lorsqu'il concerne une décision relative au lieu et au mode de placement d'un enfant déjà admis dans le service, et l'avis sont réputés donnés à l'expiration des délais fixés au troisième alinéa de l'article L. 223-2.

**Art. R223-9**

L'avis du mineur prévu à l'article L. 223-4 et les conditions dans lesquelles il a été recueilli font l'objet d'un rapport établi par la personne mandatée auprès de lui par le service de l'aide sociale à l'enfance.

**Art. R223-10**

Les dispositions prévues aux articles R. 223-1 à R. 223-8 sont applicables aux prestations attribuées aux mineurs émancipés à l'exception du 2° de l'article R. 223-1, des 3° et 4° de l'article R. 223-5 et des articles R. 223-6 et R. 223-7.

**Art. R223-11**

Le recueil d'information prévu à l'article L. 223-7 est effectué selon les modalités précisées à l'article R. 147-23

**Art. D223-11-1**

Afin d'accompagner le mineur dans ses démarches, notamment en vue de préparer son autonomie, le service de l'aide sociale à l'enfance l'informe qu'il peut désigner une personne de confiance, en application de l'article L. 223-1-3. Le mineur procède, par écrit ou oralement, à la désignation de la personne de confiance, qu'il choisit librement en concertation avec son éducateur référent.

###### Section 2 : Référentiel fixant le contenu du projet pour l'enfant 

**Art. D223-12**

Le projet pour l'enfant est établi par le président du conseil départemental pour tout enfant bénéficiant d'une prestation d'aide sociale à l'enfance, hors aides financières, ou d'une mesure de protection judiciaire, dans un délai de trois mois à compter du début de la prestation ou de la mesure. En vue d'établir le projet pour l'enfant, le président du conseil départemental organise, le cas échéant, conformément aux dispositions de l'article L. 221-4, les coordinations nécessaires pour l'élaboration du projet pour l'enfant avec les services chargés de l'exécution des mesures.

Le projet pour l'enfant est centré sur l'enfant. Il vise à garantir son développement, son bien-être et à favoriser son autonomie.

Le projet pour l'enfant prend en compte les besoins fondamentaux de l'enfant, sur les plans physique, psychique, affectif, intellectuel et social, au regard notamment de son âge, de sa situation personnelle, de son environnement et de son histoire.

Le projet pour l'enfant accompagne l'enfant tout au long de son parcours au titre de la protection de l'enfance. Il vise ainsi à assurer la stabilité de ce parcours ainsi que la continuité et la cohérence des actions conduites auprès de l'enfant, de sa famille et de son environnement.

**Art. D223-13**

Le projet pour l'enfant est établi dans un objectif de construction commune entre les titulaires de l'autorité parentale, l'enfant, les tiers impliqués dans la vie de l'enfant, les services départementaux et, le cas échéant, le service ou l'établissement auquel le juge a confié la mesure.

L'élaboration du projet pour l'enfant s'appuie sur l'évaluation de sa situation prévue à l'article L. 223-1, prenant en compte la situation de l'enfant, celle de sa famille, les aides auxquelles il peut être fait appel dans son environnement, ainsi que sur l'évaluation médicale et psychologique prévue à l'article L. 223-1-1.

Il prend la forme d'un document unique et structuré indiquant les objectifs et la nature des interventions menées en direction de l'enfant, des titulaires de l'autorité parentale et de son environnement.

Le projet pour l'enfant est actualisé sur la base des rapports de situation établis au moins tous les ans pour les enfants de plus de deux ans et au moins tous les six mois pour les enfants de moins de deux ans. L'actualisation du projet pour l'enfant prend en compte notamment les changements de modalités d'accompagnement.

**Art. D223-14**

Le projet pour l'enfant contient les informations essentielles relatives à l'enfant, notamment :

1° Des informations portant sur son identité : nom, prénom, sexe, date et lieu de naissance ;

2° Des informations relatives à l'autorité parentale : identité et adresse des titulaires de l'autorité parentale ;

3° Des informations relatives à son lieu de vie ;

4° Des informations relatives à la fratrie de l'enfant.

Il mentionne le service du conseil départemental ou habilité par celui-ci en charge de l'accompagnement de l'enfant et l'identité du référent désigné.

Le projet pour l'enfant mentionne la décision administrative ou judiciaire de protection de l'enfance qui fonde l'intervention auprès de l'enfant en précisant la date et le lieu de la décision, les motifs de la décision ainsi que son contenu. Les objectifs de la décision sont rappelés afin que le projet pour l'enfant soit construit en cohérence avec ces objectifs. Il précise, le cas échéant, les modalités d'exercice du droit de visite et d'hébergement des titulaires de l'autorité parentale ainsi que des autres personnes de son entourage.

Les autres documents relatifs à la prise en charge et à l'accompagnement de l'enfant, notamment le document individuel de prise en charge prévu à l'article L. 311-4, le contrat d'accueil prévu à l'article L. 442-1 et, le cas échéant, le plan personnalisé de compensation, s'articulent avec le projet pour l'enfant.

**Art. D223-15**

I. — Le projet pour l'enfant prend en compte les domaines de vie suivants :

1° Le développement, la santé physique et psychique de l'enfant ;

2° Les relations avec la famille et les tiers ;

3° La scolarité et la vie sociale de l'enfant.

II. — Pour chacun des domaines mentionnés au I, le projet pour l'enfant présente :

1° Les éléments synthétiques d'évaluation actualisée, et notamment ceux de l'évaluation médicale et psychologique prévue à l'article L. 223-1-1 pour le domaine de vie relatif au développement, à la santé physique et psychique de l'enfant ;

2° Les observations et propositions des titulaires de l'autorité parentale, de l'enfant et de son environnement.

Concernant le domaine de vie relatif au développement, à la santé physique et psychique de l'enfant, les besoins de soins et d'accompagnement sont identifiés, notamment dans les situations de handicap.

Sur la base de ces éléments et en cohérence avec les domaines de vie, le projet pour l'enfant définit les objectifs poursuivis et un plan d'actions. Ce plan d'actions décrit les actions à mener auprès de l'enfant, des titulaires de l'autorité parentale et de son environnement. Il précise également la durée et les dates d'échéance des actions ainsi que les acteurs les mettant en œuvre.

Le projet pour l'enfant intègre le projet d'accès à l'autonomie prévu à l'article L. 222-5-1.

**Art. D223-16**

Le projet pour l'enfant est signé par le président du conseil départemental. Dans le cas d'une mesure d'assistance éducative en milieu ouvert mentionnée à l'article 375-2 du code civil ou de placement mentionnée aux 4° et 5° de l'article 375-3 du code civil, le cadre du service ou de l'établissement à qui le juge a confié la mesure vise le projet pour l'enfant et le transmet au président du conseil départemental pour signature.

Il est proposé aux titulaires de l'autorité parentale ainsi qu'à l'enfant en âge de discernement de signer le projet pour l'enfant.

Le projet pour l'enfant comporte les dates auxquelles le document a été remis aux titulaires de l'autorité parentale, à l'enfant, selon des modalités adaptées à son âge et à son degré de maturité, aux services chargés de mettre en œuvre les interventions et au juge dès lors que celui-ci est saisi.

Il identifie les personnes physiques ou morales auxquelles le projet pour l'enfant est communicable.

**Art. D223-17**

Lorsque le projet pour l'enfant concerne un enfant pris en charge par le service de l'aide sociale à l'enfance confié à une personne physique ou morale, le projet pour l'enfant comporte une annexe relative aux actes usuels.

Cette annexe précise la liste des actes usuels de l'autorité parentale que la personne physique ou morale à qui l'enfant est confié ne peut pas accomplir au nom du service de l'aide sociale à l'enfance sans lui en référer préalablement. Elle précise également les modalités selon lesquelles les titulaires de l'autorité parentale sont informés de l'exercice de ces actes usuels.

###### Section 3 : Référentiel fixant le contenu et les modalités d'élaboration du rapport de situation de l'enfant 

**Art. R223-18**

Le rapport de situation de l'enfant est élaboré au moins une fois par an ou tous les six mois pour les enfants âgés de moins de deux ans.

Il a pour objectif d'apprécier la situation de l'enfant au regard de ses besoins fondamentaux sur les plans physique, psychique, affectif, intellectuel et social et de s'assurer de son bon développement et de son bien-être.

Il permet d'actualiser le projet pour l'enfant prévu à l'article L. 223-1-1 en s'assurant notamment qu'il répond bien aux besoins de l'enfant et à leur évolution. Il permet également de s'assurer de l'adaptation à la situation de l'enfant de la prestation d'aide sociale à l'enfance ou du bon accomplissement des objectifs fixés par la décision judiciaire.

**Art. R223-19**

Le rapport de situation de l'enfant est élaboré après une évaluation pluridisciplinaire de sa situation prévue à l'article L. 223-5.

Il prend en compte les objectifs poursuivis et le plan d'actions définis dans le projet pour l'enfant et porte notamment sur les trois domaines de vie suivants prévus aux articles L. 223-5 et dans le référentiel fixant le contenu du projet pour l'enfant :

1° Le développement, la santé physique et psychique de l'enfant ;

2° Les relations de l'enfant avec sa famille et les tiers intervenant dans sa vie ;

3° La scolarité et la vie sociale de l'enfant.

Le rapport de situation porte également le cas échéant sur le projet d'accès à l'autonomie élaboré dans l'année qui précède la majorité de l'enfant en application de l'article L. 222-5-1.

**Art. R223-20**

I. — Le rapport de situation de l'enfant présente :

1° Les éléments principaux tirés de l'évaluation pluridisciplinaire de la situation de l'enfant ;

2° Le bilan de la mise en œuvre des actions définies dans le projet pour l'enfant en mettant en exergue les points d'évolution, les actions à poursuivre et l'implication des parents ;

3° Le bilan de l'atteinte des objectifs fixés dans la décision administrative ou judiciaire ;

4° Pour les enfants concernés, le bilan des actions mises en place dans le cadre du projet d'accès à l'autonomie prévu à l'article L. 222-5-1.

II. — Il propose dans sa conclusion, le cas échéant :

1° Des ajustements du plan d'actions prévu dans le projet pour l'enfant ;

2° Des évolutions des objectifs fixés dans la décision administrative ou judiciaire ;

3° Des ajustements du projet d'accès à l'autonomie pour les enfants concernés ;

4° Un arrêt, un maintien ou un renouvellement de la prestation d'aide sociale à l'enfance.

Il donne, le cas échéant, un avis sur une éventuelle évolution de la mesure judiciaire ou du statut juridique de l'enfant ;

5° La saisine de la commission prévue à l'article L. 223-1, en cas de risque de délaissement parental ou lorsque le statut juridique de l'enfant paraît inadapté à ses besoins.

Il contient les dates et faits marquants de la vie de l'enfant, de sa famille et de son environnement pendant la période visée par le rapport et les éventuelles décisions prises durant cette période.

**Art. R223-21**

Le président du conseil départemental porte le contenu et les conclusions du rapport à la connaissance du père, de la mère, de toute autre personne exerçant l'autorité parentale, du tuteur et du mineur, en fonction de son âge et de sa maturité. Lorsque ce rapport est transmis à l'autorité judiciaire, cette démarche est faite préalablement.

###### Section 4 : Commission d'examen de la situation et du statut des enfants confiés

**Art. D223-26**

La commission pluridisciplinaire et pluri-institutionnelle mentionnée à l'article L. 223-1 est dénommée commission d'examen de la situation et du statut des enfants confiés.

Cette commission est composée notamment :

1° D'un représentant de la direction départementale de la cohésion sociale, chargé des pupilles de l'Etat ;

2° Du responsable du service départemental de l'aide sociale à l'enfance ou son représentant ;

3° Du responsable du service départemental de l'adoption ou son représentant ;

4° D'un magistrat du siège ou du parquet compétent en matière de protection de l'enfance, choisi d'un commun accord entre les chefs de cour et désigné par le premier président ou le procureur général de la cour d'appel ;

5° D'un médecin ;

6° D'un psychologue pour enfant ou un pédopsychiatre ;

7° D'un cadre éducatif d'un service habilité au titre de l'aide sociale à l'enfance ;

8° Le cas échéant, d'un représentant de la Fédération nationale des associations départementales d'entraide des personnes accueillies en protection de l'enfance ;

Le président du conseil départemental établit un règlement intérieur prévoyant notamment la fréquence des réunions, le délai de saisine de la commission et les règles de représentation.

**Art. D223-27**

La commission d'examen de la situation et du statut des enfants confiés examine tous les ans la situation des enfants confiés à l'aide sociale à l'enfance depuis plus d'un an, lorsqu'il existe un risque de délaissement parental ou lorsque le statut juridique de l'enfant paraît inadapté à ses besoins. Elle examine la situation des enfants de moins de deux ans tous les six mois.

La commission est saisie par le président du conseil départemental directement ou sur proposition de toute personne concernée par la situation de l'enfant, sur la base du rapport sur la situation de l'enfant prévu à l'article L. 223-5.

La commission peut entendre toute personne dont l'audition lui paraît utile. Sont associés à l'examen de la situation de l'enfant le service et la personne physique qui l'accueillent ou l'accompagnent au quotidien.

La commission transmet son avis au président du conseil départemental dans lequel il peut être proposé une évolution du statut de l'enfant. Cet avis permet, le cas échéant, l'actualisation du projet pour l'enfant.

Un recensement annuel des situations examinées et des suites données est réalisé par le responsable du service départemental de l'aide sociale à l'enfance et transmis à l'observatoire départemental de la protection de l'enfance mentionné à l'article L. 226-3-1.

###### Section 5 : Délai de placement prévu à l'article L. 227-2-1

**Art. D223-28**

Tous les deux ans, le service départemental de l'aide sociale à l'enfance examine l'opportunité de mettre en œuvre d'autres mesures que le placement en assistance éducative pour tout enfant qui lui a été confié en application de l'article 375-3 du code civil depuis deux ans.

Pour les enfants âgés de moins de deux ans à la date à laquelle ils ont été confiés au service de l'aide sociale à l'enfance, l'examen prévu à l'alinéa précédent a lieu un an après qu'ils ont été confiés au service de l'aide sociale à l'enfance en application de l'article 375-3 du code civil puis un an après.

###### Section 6 : Visite en présence d'un tiers 

**Art. R223-29**

La visite en présence d'un tiers prévue à l'article 375-7 du code civil vise à protéger, à accompagner et à évaluer la relation entre l'enfant et son ou ses parents. Elle s'effectue soit en présence permanente du tiers, soit en présence intermittente du tiers.

**Art. R223-30**

Le tiers est, dans la mesure du possible, le même pour l'ensemble des visites organisées entre un enfant et son ou ses parents. Cependant, si cela s'avère nécessaire, les visites peuvent être assurées en alternance avec un autre tiers.

Sauf dispositions contraires prévues par la décision judiciaire, la visite s'effectue dans un lieu préalablement déterminé par la personne physique ou morale à qui l'enfant est confié en concertation avec le tiers et, conformément aux dispositions des articles L. 223-2 et L. 223-4, avec le mineur et ses représentants légaux.

Le lieu, l'horaire et la fréquence des visites sont définis en prenant en compte l'âge, le rythme et les besoins de l'enfant, les disponibilités du ou des parents ainsi que les objectifs assignés à ces visites par le juge des enfants.

**Art. R223-31**

Lorsque la visite s'effectue en présence d'un tiers professionnel, celui-ci dispose de connaissances et de compétences portant sur le développement et les besoins fondamentaux de l'enfant en fonction de son âge, la fonction parentale et les situations familiales. Il dispose notamment de connaissances sur les conséquences des carences, négligences et maltraitances sur l'enfant.

Le tiers professionnel transmet une analyse à la personne morale à qui l'enfant est confié et au juge des enfants, selon un rythme et des conditions définis par ce dernier, sur les effets de ces visites sur l'enfant ainsi que sur la qualité et l'évolution de la relation entre l'enfant et son ou ses parents.

Lorsque l'enfant a été confié à l'autre parent ou à un tiers prévu au 2° de l'article 375-3 du code civil, le tiers professionnel transmet son analyse au juge des enfants dans les conditions prévues à l'alinéa précédent.

La personne morale à qui l'enfant est confié peut proposer à tout moment au juge des enfants la poursuite, l'aménagement ou la suspension du droit de visite sur la base des éléments transmis par le tiers professionnel.

##### Chapitre IV : Pupilles de l'Etat

###### Section 1 : Organes chargés de la tutelle

####### Sous-section 1 : Composition du conseil de famille.

**Art. R224-1**

Chaque pupille de l'Etat est confié au même conseil de famille des pupilles de l'Etat.

Lorsque l'effectif des pupilles de l'Etat d'un département justifie la création de plusieurs conseils de famille, le préfet fixe leur nombre ainsi que la liste des pupilles relevant de chacun d'entre eux. Il doit obligatoirement confier les frères et soeurs à un même conseil de famille.

**Art. R224-2**

Il doit être institué, dans chaque département, un conseil de famille supplémentaire lorsque l'effectif du ou des conseils de famille est supérieur à cinquante pupilles.

**Art. R224-3**

Chaque conseil de famille des pupilles de l'Etat est composé de :

1° Deux représentants du conseil départemental désignés par cette assemblée, sur proposition de son président ou, en Corse, deux conseillers à l'Assemblée de Corse désignés par cette assemblée ;

2° Deux membres d'associations familiales, dont une association de familles adoptives ;

3° Un membre de l'association d'entraide des pupilles et anciens pupilles de l'Etat du département ;

4° Un membre d'une association d'assistants maternels ;

5° Deux personnalités qualifiées en raison de l'intérêt qu'elles portent à la protection de l'enfance et de la famille.

**Art. R224-4**

Les membres mentionnés aux 2°, 3° et 4° de l'article R. 224-3 ainsi que leurs suppléants sont désignés par le préfet sur des listes de présentation établies par chaque association, comportant autant de noms que de membres du conseil de famille à désigner, plus un.

Lorsque la désignation de l'un ou l'autre des membres mentionnés aux 2°, 3° et 4° de l'article R. 224-3 est rendue impossible, en raison de l'absence des associations considérées dans le département ou de l'absence ou de l'insuffisance des listes de présentation, le préfet y supplée en nommant toute personne de son choix ayant la qualité correspondante.

**Art. R224-5**

A l'exception des représentants du conseil départemental, nul ne peut être membre de plus de deux conseils de famille des pupilles de l'Etat.

**Art. R224-6**

Les mandats remplis partiellement ne sont pas pris en compte, au regard des règles de renouvellement fixées au cinquième alinéa de l'article L. 224-2, lorsque leur durée est inférieure à trois ans.

Une ou deux désignations en qualité de suppléant ne font pas obstacle à une désignation en qualité de titulaire.

####### Sous-section 2 : Fonctionnement du conseil de famille.

**Art. R224-7**

Le conseil de famille est réuni à la diligence et en présence du préfet ou de son représentant, qui fixe son ordre du jour et en informe le président du conseil départemental.

Il désigne en son sein, pour une durée de trois ans renouvelable, un président, dont la voix est prépondérante en cas de partage des voix. Un vice-président est désigné dans les mêmes conditions et pour la même durée ; il supplée le président en cas d'empêchement ou de démission de celui-ci. Dans le cas de démission du président, un nouveau vice-président est désigné pour la durée du mandat restant à accomplir.

Le conseil de famille délibère valablement lorsque la moitié au moins de ses membres sont présents. Lorsque ce quorum n'est pas atteint, le préfet convoque une nouvelle réunion qui se tient dans les trois semaines qui suivent. Le conseil délibère valablement lors de cette seconde réunion quel que soit l'effectif des membres présents. Toute délibération du conseil de famille doit être motivée.

Les membres du conseil de famille personnellement concernés par la situation d'un pupille ne prennent pas part aux délibérations relatives à celle-ci.

Sur leur demande, les membres du conseil de famille peuvent consulter sur place, dans les huit jours précédant la réunion, les dossiers des pupilles dont la situation doit être examinée. Ces dossiers sont à leur disposition pendant la séance. Ils peuvent dans les mêmes conditions consulter les dossiers des candidats retenus pour adopter le pupille dont l'adoption est proposée.

**Art. R224-8**

Les convocations aux réunions du conseil de famille sont adressées aux membres par le préfet au moins trois semaines avant la réunion. Toute convocation doit mentionner les noms des pupilles dont la situation sera examinée ainsi que l'objet de cet examen et, le cas échéant, les nom et qualité de la personne qui a sollicité cet examen. Doit être également mentionnée la possibilité de consulter les dossiers des candidats retenus pour l'adoption conformément aux dispositions de l'article R. 224-7.

La personne à qui le pupille a été confié ou les futurs adoptants lorsque le pupille est placé en vue d'adoption ou confié à leur garde, ainsi que le président du conseil départemental et le pupille capable de discernement sont avisés, par les soins du tuteur, des réunions du conseil de famille dans les mêmes délais et formes que les membres de ce conseil.

**Art. R224-9**

La personne à laquelle le pupille est confié et le président du conseil départemental ou son représentant sont entendus par le conseil de famille à leur demande, ou à la demande du tuteur, ou d'un membre du conseil de famille.

Le président du conseil départemental ou son représentant peut demander à ce que la personne à laquelle le pupille est confié soit entendue par le conseil de famille, qui peut également demander l'audition du président du conseil départemental ou de son représentant.

Le conseil de famille entend, au moins une fois par an, la personne à laquelle le pupille est confié.

A la demande d'un des membres du conseil, du tuteur, ou d'une des personnes mentionnées au premier alinéa, le conseil peut également recueillir les observations de toute personne participant à l'éducation du pupille ou de toute personne qualifiée.

Le pupille capable de discernement, s'il le demande, est entendu par le conseil de famille ou par l'un de ses membres désigné par lui à cet effet. Il peut également demander à ce que soient organisées les auditions prévues par le présent article.

A sa demande, le pupille capable de discernement s'entretient avec son tuteur ou le représentant de celui-ci sur toutes questions relatives à sa situation ; le tuteur veille à ce que le pupille soit en mesure d'exercer ce droit.

Les personnes entendues par le conseil de famille en application du présent article sont tenues au secret professionnel selon les prescriptions des articles 226-13 et 226-14 du code pénal. Leur audition peut être remplacée par une communication écrite, sous réserve des dispositions de l'article R. 224-24.

**Art. R224-10**

Les réunions du conseil de famille font l'objet de procès-verbaux établis par le préfet et signés par le président. Ils sont communiqués au responsable du service de l'aide sociale à l'enfance selon le II de l'article 34 de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions. Le pupille capable de discernement peut prendre connaissance du procès-verbal des délibérations qui le concernent ; le président du conseil de famille lui propose, dans ce cas, l'assistance d'un membre du conseil. Toute personne entendue par le conseil de famille en application des articles R. 224-9, R. 224-23, R. 224-24 et R. 224-25, ou dont la situation est examinée en application des articles R. 224-15, R. 224-17 et R. 224-20, peut prendre connaissance des procès-verbaux des délibérations la concernant personnellement. Les observations des personnes auxquelles les procès-verbaux sont communiqués sont, sur leur demande, consignées en annexe à ceux-ci. Au moment de la mise en oeuvre de la décision de placement en vue de l'adoption d'un pupille de l'Etat auprès d'une personne agréée, le tuteur adresse sans délai à celle-ci un extrait du procès-verbal de la réunion du conseil de famille faisant état de l'accord du conseil de famille des pupilles de l'Etat. Lorsque le conseil de famille a examiné, en application de l'article R. 224-15, le projet d'adoption formé par la personne à laquelle un pupille a été confié, le tuteur adresse sans délai à celle-ci un extrait du procès-verbal de la réunion du conseil de famille se prononçant sur ce projet.

**Art. R224-11**

Le préfet établit chaque année un rapport sur le fonctionnement des conseils de famille et sur la situation des pupilles de l'Etat de son département. Ce rapport est communiqué aux conseils de famille et au président du conseil départemental et transmis au ministre chargé de l'action sociale avec leurs observations éventuelles.

####### Sous-section 3 : Rôle du conseil de famille.

**Art. R224-12**

La situation des enfants définitivement admis en qualité de pupilles de l'Etat en application de l'article L. 224-4 doit être examinée par le conseil de famille dans un délai de deux mois à compter de la date d'admission même lorsque celle-ci a fait l'objet d'un recours.

Lorsque la décision d'admission a fait l'objet d'un recours, le conseil de famille doit à nouveau examiner la situation du pupille dans un délai de deux mois à compter de la date à laquelle la décision juridictionnelle est devenue définitive, sans préjudice de l'examen annuel prescrit au deuxième alinéa de l'article L. 224-1.

**Art. R224-13**

La situation des enfants susceptibles d'être admis en qualité de pupilles de l'Etat en application du 3° de l'article L. 224-4 doit être examinée par le conseil de famille dans un délai de deux mois à compter de la date à laquelle ces enfants ont été déclarés pupilles de l'Etat à titre provisoire.

Le conseil doit notamment s'assurer des dispositions prises pour informer celui des père ou mère qui n'a pas remis l'enfant au service, de l'éventualité de son admission en qualité de pupille de l'Etat et des conséquences de celle-ci.

**Art. R224-14**

La situation des enfants susceptibles d'être admis en qualité de pupilles de l'Etat en application du 4° de l'article L. 224-4 doit être examinée par le conseil de famille dans un délai de deux mois à compter de la date à laquelle ces enfants ont été déclarés pupilles de l'Etat à titre provisoire.

Le conseil doit notamment s'assurer de la situation de l'enfant au regard des possibilités d'ouverture de la tutelle régie par les dispositions du code civil.

**Art. R224-15**

Lorsque la personne à laquelle le pupille de l'Etat a été confié souhaite l'adopter, elle doit en informer le préfet en précisant si elle demande une réunion du conseil de famille, selon l'article R. 224-24, pour qu'il statue sur ce projet. Le préfet informe immédiatement le président du conseil départemental de cette demande.

Le conseil de famille examine la demande sur la présentation, par le président du conseil départemental, de tous les éléments permettant d'apprécier la situation du pupille auprès du demandeur et des membres de sa famille.

Le conseil de famille peut ajourner sa délibération à trois mois au maximum, pour qu'il soit procédé à toute enquête complémentaire à caractère social, psychologique ou médical sur la situation du pupille auprès du demandeur.

Lorsque le conseil de famille se prononce en faveur d'un projet d'adoption plénière, le tuteur fixe, avec son accord, la date de placement en vue d'adoption défini à l'article 351 du code civil.

**Art. R224-16**

Lorsque la personne à laquelle le pupille de l'Etat a été confié a fait connaître son souhait de l'adopter, dans les conditions prévues à l'article R. 224-15, le conseil de famille ne peut examiner un autre projet d'adoption qu'après avoir statué sur cette demande et à l'expiration des délais de recours contre sa délibération, ainsi que, le cas échéant, après que la cour d'appel a statué.

**Art. R224-17**

Le président du conseil départemental présente au tuteur et au conseil de famille la liste des personnes agréées conformément à l'article L. 225-2 en leur exposant la situation de celles d'entre elles qu'il estime susceptible d'offrir les conditions d'accueil les plus favorables au pupille dont l'adoption est envisagée, et en leur communiquant les dossiers correspondants. Le tuteur et le conseil de famille peuvent demander que leur soit communiqué tout autre dossier d'une personne agréée.

Lorsque les circonstances particulières à la situation d'un pupille le justifient, le tuteur peut, en accord avec le conseil de famille, définir les conditions particulières selon lesquelles le pupille sera confié aux futurs adoptants. Celles-ci doivent recevoir l'accord préalable des intéressés qui peuvent, à cette fin, être entendus par le conseil de famille ou le tuteur.

Le tuteur fixe, en accord avec le conseil de famille, la date du placement en vue d'adoption défini à l'article 351 du code civil ou, lorsque le projet concerne une adoption simple ou comporte des conditions particulières selon l'alinéa précédent, la date à laquelle le pupille sera confié aux futurs adoptants.

Les personnes agréées auxquelles un pupille de l'Etat est confié en application du présent article bénéficient de plein droit du maintien de leur agrément jusqu'à l'intervention du jugement d'adoption.

**Art. R224-18**

La définition des projets d'adoption selon les articles R. 224-15 ou R. 224-17 est, en outre, soumise aux dispositions suivantes :

1° Lorsque la décision d'admission d'un enfant en qualité de pupille de l'Etat a fait l'objet d'un recours, quel qu'il soit, le conseil de famille ne peut examiner aucun projet d'adoption tant que la décision juridictionnelle n'est pas devenue définitive ;

2° Le consentement à l'adoption doit être donné par le conseil de famille avant la date du placement en vue d'adoption ou la date à laquelle le pupille est confié au futur ou aux futurs adoptants ;

3° Le tuteur fixe, en accord avec le conseil de famille, les informations qui devront être données au futur ou aux futurs adoptants sur la situation du pupille ; ces informations doivent leur être données dans les délais fixés au 2° du présent article et, compte tenu des droits ouverts aux adoptants, après l'intervention du jugement d'adoption.

**Art. R224-19**

Lorsque le président du conseil départemental n'est pas en mesure de présenter un dossier de personne agréée pour un pupille dont l'adoption est proposée par le tuteur, celui-ci doit demander au responsable du service de l'aide sociale à l'enfance de lui communiquer tous les dossiers des personnes agréées dans le département, conformément au II de l'article 34 de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions.

Il peut également demander au préfet de tout autre département de consulter, dans les mêmes conditions, les dossiers des personnes agréées dans son département, en lui transmettant toutes informations utiles sur la situation du pupille concerné.

Les informations concernant les pupilles de l'Etat transmises au ministre chargé de la famille conformément aux dispositions de l'article L. 225-1 sont fixées par arrêté de celui-ci.

**Art. R224-20**

Les dossiers des personnes agréées que le tuteur estime, à la suite de l'examen prévu à l'article R. 224-19, susceptibles d'accueillir le pupille dont l'adoption est envisagée sont communiqués pour avis au responsable du service de l'aide sociale à l'enfance. Ils sont présentés au conseil de famille par celui-ci ou par le tuteur lui-même.

Le conseil de famille peut ajourner sa délibération à trois mois, au maximum, pour qu'il soit procédé à toute enquête complémentaire à caractère social, psychologique ou médical sur les conditions d'accueil que les personnes concernées offriront au pupille.

**Art. R224-21**

Lorsqu'il est saisi d'une demande d'accord préalable à propos d'une décision relative au lieu et au mode de placement d'un pupille, le tuteur doit réunir le conseil de famille dans un délai de deux mois. Il doit préalablement s'enquérir de l'avis du pupille et des dispositions prises par le service pour le recueillir.

Lorsque, en application des dispositions du dernier alinéa de l'article L. 224-1, le tuteur ou son représentant prend en urgence les mesures que nécessite la situation du pupille, il recueille l'avis du mineur ; il en informe sans délai le président du conseil de famille et il justifie celles-ci devant le conseil de famille dans le délai de deux mois.

**Art. R224-22**

Lorsque le lieu de placement d'un pupille est fixé dans un autre département que celui où a été prononcée son admission, le président du conseil départemental transmet au président du conseil départemental du département d'accueil une copie de la décision relative au lieu de placement du pupille.

Le président du conseil départemental du département d'accueil transmet au président du conseil départemental du département d'admission tout élément d'information utile sur la situation du pupille.

**Art. R224-23**

Sous réserve des décisions intervenues en application du dernier alinéa de l'article L. 224-8, ou de l'article 371-4 du code civil, le tuteur fixe, en accord avec le conseil de famille, les conditions suivant lesquelles toute personne, parent ou non, peut entretenir des relations avec un enfant déclaré provisoirement ou admis définitivement pupille de l'Etat. Lorsqu'il est saisi d'une telle demande, le tuteur doit réunir le conseil de famille dans un délai de deux mois.

Les demandeurs peuvent être entendus par le conseil de famille, à leur demande ou à la demande de l'une des personnes mentionnées au premier alinéa de l'article R. 224-9. Ils peuvent être accompagnés d'une personne de leur choix.

**Art. R224-24**

Outre l'examen annuel prescrit au deuxième alinéa de l'article L. 224-1, qui est assuré à la diligence du tuteur, la situation des pupilles de l'Etat est réexaminée à tout moment par le conseil de famille à la demande d'un de ses membres, du tuteur, du pupille lui-même s'il est capable de discernement, du responsable du service de l'aide sociale à l'enfance, de la personne à laquelle le pupille est confié ou des futurs adoptants lorsque ce pupille est placé en vue d'adoption ou confié à leur garde.

La demande doit être motivée et adressée au tuteur par lettre recommandée avec demande d'avis de réception. Le tuteur doit réunir le conseil de famille dans un délai d'un mois à compter de la réception de cette demande.

Sauf dans le cas où elle émane du pupille lui-même, la demande est considérée comme nulle si la personne qui l'a formulée ne se présente pas pour être entendue par le conseil lors de sa réunion. Le préfet peut toutefois, en cas de force majeure justifiant cette absence, ajourner la réunion à trois semaines, au maximum.

**Art. R224-25**

Lorsqu'il est saisi d'une demande de restitution d'un pupille en application du dernier alinéa de l'article L. 224-6, le tuteur doit réunir le conseil de famille dans un délai d'un mois.

Les demandeurs sont entendus par le conseil s'ils le souhaitent. Ils peuvent être accompagnés d'une personne de leur choix.

###### Section 2 : Admission en qualité de pupille de l'Etat

###### Section 3 : Statut des pupilles

###### Section 4 : Dispositions communes

##### Chapitre V : Adoption

###### Section 1 : Adoption des pupilles de l'Etat

####### Sous-section 1 : Dispositions relatives à l'agrément

**Art. R225-1**

Toute personne qui sollicite l'agrément prévu aux articles L. 225-2 et L. 225-15 doit en faire la demande au président du conseil départemental de son département de résidence. Si elle ne réside pas en France, elle peut s'adresser au président du conseil départemental du département où elle résidait auparavant ou à celui d'un département dans lequel elle a conservé des attaches.

**Art. R225-2**

Les personnes doivent être informées, dans un délai de deux mois après s'être adressées au président du conseil départemental :

1° Des dimensions psychologiques, éducatives et culturelles de l'adoption pour l'enfant et les parents adoptifs ;

2° De la procédure judiciaire de l'adoption et de la procédure administrative préalable fixée par la présente sous-section, et notamment des dispositions relatives :

a) Au droit d'accès des intéressés à leur dossier ;

b) Au fonctionnement de la commission d'agrément ;

c) À la possibilité de demander que tout ou partie des investigations soit accompli une seconde fois conformément au deuxième alinéa de l'article L. 225-3.

Un document récapitulant ces informations doit être remis aux personnes ;

3° De l'effectif, de l'âge, de la situation au regard de l'adoption des pupilles de l'Etat du département ainsi que des conditions d'admission dans ce statut ;

4° Des principes régissant l'adoption internationale et résultant notamment de la convention de La Haye du 29 mai 1993 sur la protection des enfants et la coopération en matière d'adoption internationale, des spécificités afférentes à l'adoption d'enfants étrangers et des institutions françaises compétentes en matière d'adoption internationale ;

5° Des conditions de fonctionnement du groupement d'intérêt public mentionné à l'article L. 147-14 et des organismes autorisés et habilités pour servir d'intermédiaires pour l'adoption ou le placement en vue d'adoption d'enfants, et de la liste des organismes autorisés ou ayant régulièrement déposé une déclaration de fonctionnement dans le département ;

6° Du nombre de demandeurs et de personnes agréées dans le département ;

7° De l'existence et du type de renseignements contenus dans le fichier des décisions relatives à l'agrément mis en place par le ministre chargé de la famille.

Lors du premier entretien, il est remis aux intéressés un questionnaire établi selon un modèle type fixé par arrêté du ministre chargé de la famille.

Au reçu de ces informations, l'intéressé fait parvenir au président du conseil départemental la confirmation de sa demande par lettre recommandée avec demande d'avis de réception. Il peut y préciser ses souhaits, notamment en ce qui concerne le nombre et l'âge de pupilles de l'Etat ou d'enfants étrangers qu'il désire accueillir.

**Art. R225-3**

Au moment de la confirmation de sa demande, l'intéressé doit communiquer au président du conseil départemental :

1° Une copie intégrale de son acte de naissance et, s'il a un ou des enfants, de son livret de famille ;

2° Un bulletin n° 3 de casier judiciaire ;

3° Un certificat médical datant de moins de trois mois, établi par un médecin figurant sur une liste établie par le président du conseil départemental attestant que son état de santé, ainsi que celui des personnes résidant à son foyer, ne présente pas de contre-indication à l'accueil d'enfants en vue d'adoption ;

4° Tout document attestant les ressources dont il dispose ;

5° Le questionnaire mentionné à l'article R. 225-2 dûment complété.

**Art. R225-4**

Avant de délivrer l'agrément, le président du conseil départemental doit s'assurer que les conditions d'accueil offertes par le demandeur sur les plans familial, éducatif et psychologique correspondent aux besoins et à l'intérêt d'un enfant adopté.

A cet effet, il fait procéder, auprès du demandeur, à des investigations comportant notamment :

— une évaluation de la situation familiale, des capacités éducatives ainsi que des possibilités d'accueil en vue d'adoption d'un enfant pupille de l'Etat ou d'un enfant étranger ; cette évaluation est confiée à des assistants de service social, à des éducateurs spécialisés ou à des éducateurs de jeunes enfants, diplômés d'Etat ;

— une évaluation, confiée à des psychologues territoriaux aux mêmes professionnels relevant d'organismes publics ou privés habilités mentionnés au septième alinéa de l'article L. 221-1 ou ou à des médecins psychiatres, du contexte psychologique dans lequel est formé le projet d'adopter.

Les évaluations sociale et psychologique donnent lieu chacune à deux rencontres au moins entre le demandeur et le professionnel concerné. Pour l'évaluation sociale, une des rencontres au moins a lieu au domicile du demandeur.

Le demandeur est informé, au moins quinze jours avant la consultation prévue à l'article R. 225-5, qu'il peut prendre connaissance des documents établis à l'issue des investigations menées en application des alinéas précédents. Les erreurs matérielles figurant dans ces documents sont rectifiées de droit à sa demande écrite. Il peut, à l'occasion de cette consultation, faire connaître par écrit ses observations sur ces documents et préciser son projet d'adoption. Ces éléments sont portés à la connaissance de la commission.

**Art. R225-5**

La décision est prise par le président du conseil départemental après consultation de la commission d'agrément prévue à l'article R. 225-9.

Le demandeur est informé de la possibilité d'être entendu par la commission sur sa propre demande et dans les conditions fixées au deuxième alinéa de l'article L. 223-1. Il peut également, dans les mêmes conditions, être entendu par la commission sur la demande d'au moins deux de ses membres.

La commission rend son avis hors la présence du demandeur et, le cas échéant, de la personne qui l'assiste.

**Art. D225-6**

L'arrêté du président du conseil général délivrant l'agrément est établi selon le modèle figurant à l'annexe 2-6. La notice jointe à cet agrément est établie selon le modèle figurant à l'annexe 2-7.

**Art. R225-7**

Toute personne titulaire de l'agrément doit confirmer au président du conseil départemental de son département de résidence, chaque année et pendant la durée de validité de l'agrément, qu'elle maintient son projet d'adoption, en précisant si elle souhaite accueillir un pupille de l'Etat en vue d'adoption.

Lors de la confirmation prévue au premier alinéa, l'intéressé transmet au président du conseil départemental une déclaration sur l'honneur indiquant si sa situation matrimoniale ou la composition de sa famille se sont modifiées et précisant le cas échéant quelles ont été les modifications.

Au plus tard au terme de la deuxième année de validité de l'agrément, le président du conseil départemental procède à un entretien avec la personne titulaire de l'agrément en vue de l'actualisation du dossier.

En cas de modification des conditions d'accueil constatées lors de la délivrance de l'agrément, notamment de la situation matrimoniale, ou en l'absence de déclaration sur l'honneur, le président du conseil départemental peut faire procéder à des investigations complémentaires sur les conditions d'accueil et, le cas échéant, retirer l'agrément. Lorsqu'il envisage de retirer l'agrément ou de le modifier, il saisit pour avis la commission prévue à l'article R. 225-9.

**Art. R225-8**

La personne agréée qui change de département de résidence doit, par lettre recommandée avec demande d'avis de réception, déclarer son adresse au président du conseil départemental du département de sa nouvelle résidence au plus tard dans le délai de deux mois suivant son emménagement, en joignant une copie de la décision d'agrément.

Le président du conseil départemental du département où résidait antérieurement la personne agréée transmet au président du conseil départemental qui a reçu la déclaration prévue au premier alinéa, sur sa demande, le dossier de la personne concernée.

####### Sous-section 2 : Dispositions relatives à la commission d'agrément

**Art. R225-9**

La commission d'agrément prévue par l'article L. 225-2 comprend :

1° Trois personnes appartenant au service qui remplit les missions d'aide sociale à l'enfance et ayant une compétence dans le domaine de l'adoption ou leurs suppléants désignés parmi les personnes répondant aux mêmes conditions ;

2° Deux membres du conseil de famille des pupilles de l'Etat du département : l'un nommé sur proposition de l'union départementale des associations familiales parmi les membres nommés au titre du 2° de l'article R. 224-3 ; l'autre assurant la représentation de l'association départementale d'entraide entre les pupilles et anciens pupilles de l'Etat ; ces membres peuvent être remplacés par leurs suppléants, désignés parmi les personnes répondant aux mêmes conditions ;

3° Une personnalité qualifiée dans le domaine de la protection sociale et sanitaire de l'enfance.

Les membres de la commission, dont le président et le vice-président, sont nommés pour six ans par le président du conseil départemental.

Le président du conseil départemental fixe le nombre et le ressort géographique des commissions d'agrément dans le département.

**Art. R225-10**

La commission se réunit valablement si la moitié des membres sont présents.

Elle émet un avis motivé. En cas de partage des voix, la voix du président est prépondérante et les avis minoritaires sont mentionnés au procès-verbal.

Le président du conseil départemental fixe le règlement intérieur.

**Art. R225-11**

Les membres titulaires et suppléants de la commission d'agrément sont tenus au secret professionnel sous les peines et dans les conditions prévues par les articles 226-13 et 226-14 du code pénal. Ils ne participent pas aux délibérations concernant la demande de personnes à l'égard desquelles ils ont un lien personnel.

###### Section 2 : Organismes autorisés et habilités pour l'adoption

####### Sous-section 1 : Missions des organismes

**Art. R225-12**

Pour obtenir l'autorisation de servir d'intermédiaire pour l'adoption de mineurs résidant habituellement à l'étranger, une personne morale de droit privé doit être en mesure d'exercer l'ensemble des activités suivantes :

1° Aide à la préparation du projet d'adoption et conseils pour la constitution du dossier ;

2° Information sur les aspects techniques et juridiques de la procédure d'adoption internationale ;

3° Accompagnement de la famille, dont elle a conduit ou suivi la procédure d'adoption après l'arrivée de l'enfant dans les conditions fixées à l'article L. 225-18.

La personne morale autorisée est dite " organisme autorisé pour l'adoption ".

**Art. R225-13**

Pour être habilité à exercer son activité au profit des mineurs résidant habituellement à l'étranger, l'organisme autorisé pour l'adoption doit en outre être en mesure :

1° De déterminer, en relation avec les autorités compétentes du pays d'origine, les modalités de choix d'une famille adoptive ;

2° D'acheminer les dossiers des candidats à l'adoption vers des personnes ou institutions compétentes pour prononcer l'adoption ;

3° De conduire ou suivre la procédure prévue conformément au droit en vigueur.

**Art. R225-14**

Les activités prévues au 3° de l'article R. 225-12 ne peuvent être exercées que par des intermédiaires autorisés. Les activités prévues à l'article R. 225-13 ne peuvent être exercées que par des intermédiaires habilités.

####### Sous-section 2 : Autorisation et déclaration de fonctionnement

######## Paragraphe 1 : Autorisation.

**Art. R225-15**

Toute personne morale de droit privé qui souhaite obtenir l'autorisation prévue à l'article L. 225-11 doit en faire la demande au président du conseil départemental du département de son siège social et lui fournir :

1° Les statuts et une copie de la déclaration de création de la personne morale au Journal officiel de la République française ;

2° La liste des membres des organes dirigeants, des personnels salariés et bénévoles intervenant dans le fonctionnement de l'organisme en France et dans les pays d'origine, avec l'indication de leurs noms, adresses et fonctions ;

3° Un document permettant d'apprécier l'aptitude de la personne morale de droit privé à assurer les activités mentionnées à l'article R. 225-12 et exposant notamment :

a) La description de l'ensemble de ses activités en France et à l'étranger ;

b) La liste des services offerts aux candidats à l'adoption, notamment les modalités de préparation des candidats à la parentalité et aux aspects juridiques de la procédure d'adoption, les modalités de mise en œuvre du suivi des enfants adoptés ou placés en vue de l'adoption ;

c) Les modalités de formation continue des personnes intervenant au sein de la structure ;

d) Les conditions financières de fonctionnement prévues, le projet de budget pour l'exercice en cours, le bilan et le compte de résultat de l'exercice précédent en cas d'activité antérieure ainsi que, le cas échéant, le compte d'emploi correspondant aux subventions reçues ;

4° Le nom et l'adresse professionnelle du ou des médecins dont le demandeur s'est attaché la collaboration ;

5° Le nom et l'adresse du comptable chargé de la tenue des comptes de l'organisme.

**Art. R225-17**

Pour chacune des personnes mentionnées au 2° de l'article R. 225-15, le demandeur doit fournir :

1° Un extrait de l'acte de naissance ;

2° Un curriculum vitae justifiant d'une compétence ou d'une expérience dans le domaine de l'enfance et de la famille, ou dans le domaine juridique énonçant le cas échéant les titres ou qualifications y afférents.

**Art. R225-18**

Pour les personnes mentionnées aux 4° et 5° de l'article R. 225-15, le demandeur doit fournir :

1° Un extrait de l'acte de naissance ;

2° Un curriculum vitae énonçant les titres ou qualifications.

**Art. R225-19**

Le président du conseil départemental notifie à l'organisme la réception du dossier complet. Lorsque la demande n'est pas accompagnée de tous les renseignements et pièces justificatives, il lui notifie la liste des éléments manquants. En l'absence de transmission des éléments demandés dans les quinze jours suivant la réception de cette liste, la demande d'autorisation est réputée abandonnée.

Dès réception du dossier complet, le président du conseil départemental en transmet copie au ministre chargé de la famille et au ministre chargé des affaires étrangères qui donnent, chacun, leur avis sur la demande d'autorisation dans un délai de deux mois. En l'absence de réponse de leur part à l'expiration de ce délai, leur avis est réputé favorable.

Le président du conseil départemental instruit les demandes en s'assurant que les modalités de fonctionnement de l'organisme demandeur et les personnels intervenants en son sein présentent des garanties suffisantes pour assurer la protection des enfants, de leurs parents et des futurs adoptants. Il vérifie notamment que les personnes mentionnées au 2° de l'article R. 225-15 seront en mesure, compte tenu de leur domicile et du nombre de familles auprès desquelles elles interviennent, d'assurer effectivement la préparation et l'accompagnement des candidats à l'adoption ainsi que le suivi de l'enfant prévu à l'article L. 225-18.

Pour l'instruction de la demande, il peut faire procéder à toutes les enquêtes qu'il estime nécessaires.

**Art. R225-19-1**

L'autorisation mentionnée à l'article R. 225-15 est délivrée pour une durée de cinq ans.

Le silence gardé pendant quatre mois par le président du conseil départemental à compter de la réception du dossier complet de demande d'autorisation vaut décision de rejet de celle-ci.

L'autorisation peut être renouvelée dans les mêmes conditions que celles prévues pour sa délivrance. La demande de renouvellement est déposée dans l'année précédant la fin de validité de l'autorisation et, au plus tard, six mois avant son échéance.

Le président du conseil départemental informe le ministre chargé de la famille et le ministre chargé des affaires étrangères de la décision qu'il prend relativement à l'autorisation demandée.

**Art. R225-20**

L'autorisation ne peut être accordée si l'une des personnes mentionnées aux articles R. 225-15, R. 225-17 et R. 225-18 a fait l'objet :

1° D'une condamnation pénale figurant au bulletin n° 2 du casier judiciaire pour crime ou pour l'un des délits tels que définis aux sections suivantes :

a) Sections I, III et IV du chapitre II du titre II du livre II du code pénal ;

b) Section I du chapitre IV du titre II du livre II du code pénal ;

c) Sections II et III du chapitre V du titre II du livre II du code pénal ;

d) Chapitre VII du titre II du livre II du code pénal ;

e) Chapitres Ier et II du livre III du code pénal ;

f) Section I du chapitre III du titre Ier du livre III du code pénal ;

g) Section I du chapitre IV du titre Ier du livre III du code pénal ;

h) Chapitre Ier du titre II du livre IV du code pénal ;

2° D'une condamnation prévue par l'article L. 225-19 ;

3° D'une mesure de retrait total ou partiel de l'autorité parentale. Elle ne peut être accordée si l'une des personnes mentionnées ci-dessus ne jouit pas de la pleine capacité juridique.

**Art. R225-21**

Toute modification des éléments fournis en application des articles R. 225-15, R. 225-17 et R. 225-18 doit être notifiée dans un délai de quinze jours au président du conseil départemental du département concerné.

L'organisme autorisé établit chaque année un rapport financier et un rapport d'activité mentionnant notamment le nombre d'adoptions internationales réalisées ainsi que les difficultés rencontrées dans la conduite des projets d'adoption. Le rapport financier et le rapport d'activité de l'organisme sont adressés au président du conseil départemental du département qui a délivré l'autorisation, aux ministres chargés de la famille et des affaires étrangères ainsi que, le cas échéant, aux présidents des conseils départementaux auxquels il a adressé la déclaration de fonctionnement mentionnée à l'article R. 225-22.

######## Paragraphe 2 : Déclaration.

**Art. R225-22**

Tout organisme autorisé pour l'adoption, qui entend servir d'intermédiaire pour l'adoption de mineurs résidant habituellement à l'étranger dans un autre département, doit, préalablement à l'exercice de cette activité, adresser au président du conseil départemental dudit département une déclaration de fonctionnement. Cette déclaration, accompagnée de la copie de l'autorisation départementale dont bénéficie l'organisme, doit être adressée par tout moyen permettant de donner date certaine à sa réception et préciser :

1° Les noms et adresses des personnes mentionnées aux 2° et 4° de l'article R. 225-15, ainsi que des correspondants locaux de l'organisme ;

2° La liste des départements dans lesquels le demandeur a fait une déclaration de fonctionnement, pour lesquels le président du conseil départemental n'a pas pris une décision d'interdiction d'exercice ;

3° Le cas échéant, une copie du rapport d'activité mentionné à l'article R. 225-21.

**Art. R225-23**

Si le dossier de déclaration prévu à l'article R. 225-22 est reconnu complet, le président du conseil départemental délivre un récépissé dans un délai de huit jours. Si le dossier est incomplet, il demande dans le même délai à l'organisme de le compléter.

La déclaration prend effet à la date du récépissé. Le président du conseil départemental qui l'a délivré en adresse copie au président du conseil départemental ayant autorisé l'organisme, ainsi qu'au ministre chargé des affaires étrangères et au ministre chargé de la famille.

Le président du conseil départemental qui a autorisé l'organisme transmet au président du conseil départemental du département qui a reçu la déclaration, sur sa demande, copie du dossier de l'organisme concerné.

######## Paragraphe 3 : Retrait d'autorisation et interdiction de fonctionnement.

**Art. R225-30**

I. — Le président du conseil départemental qui a délivré l'autorisation mentionnée à l'article R. 225-15 met fin aux activités de l'organisme par retrait d'autorisation, après que celui-ci a été mis à même de présenter ses observations dans les conditions prévues à l'article L. 122-1 du code des relations entre le public et l'administration :

1° Lorsque l'organisme ne présente plus les garanties suffisantes pour assurer les activités mentionnées à l'article R. 225-12 dans le respect des droits des enfants, de leurs parents et des futurs adoptants ;

2° S'il apparaît que l'une des personnes mentionnées aux 2°, 4° ou 5° de l'article R. 225-15 se trouve dans l'un des cas prévus à l'article R. 225-20 ;

3° Lorsque l'organisme fait obstacle au contrôle de son fonctionnement ou de l'exercice de ses missions par le président du conseil départemental ;

4° Si l'organisme ne respecte pas les dispositions de l'article R. 225-41 ;

5° Lorsqu'un placement est effectué dans un département sans que soient respectées les règles de notification fixées par les articles R. 225-37 et R. 225-43 ;

6° Lorsque l'organisme sollicite ou accepte des futurs adoptants, pour lui-même ou pour toute autre personne physique ou morale, un don de quelque nature que ce soit ; cette interdiction s'applique jusqu'à ce que le jugement d'adoption soit devenu définitif ou jusqu'à la transcription du jugement étranger ;

7° Si l'organisme ne justifie d'aucune activité pendant une durée de trois ans.

II. — Dans les cas mentionnés aux 1° à 7° du I, le président du conseil départemental qui a délivré un récépissé de déclaration de fonctionnement mentionné à l'article R. 225-22 prend une décision portant interdiction à l'organisme de fonctionner dans son département après que celui-ci a été mis à même de présenter ses observations dans les conditions prévues à l'article L. 122-1 du code des relations entre le public et l'administration.

**Art. R225-31**

Le président du conseil départemental qui procède au retrait d'une autorisation en informe sans délai, en précisant les motifs de cette décision, les ministres chargés de la famille et des affaires étrangères, ainsi que les présidents des conseils départementaux des départements où l'organisme a procédé à une déclaration de fonctionnement.

Le président du conseil départemental qui interdit le fonctionnement d'un organisme en informe sans délai, en précisant les motifs de cette décision, le président du conseil départemental qui a délivré l'autorisation, le ministre chargé de la famille et le ministre chargé des affaires étrangères.

Le retrait de l'autorisation délivrée par le département du siège social de l'organisme emporte de plein droit interdiction de son fonctionnement dans les autres départements.

**Art. R225-32**

Le président du conseil départemental peut décider que le retrait de l'autorisation ou l'interdiction de fonctionnement ne prendra effet qu'à l'expiration d'un délai maximum d'un an pendant lequel l'organisme pourra continuer d'exercer son activité pour mener à bien les procédures qu'il a engagées dans les conditions prévues au deuxième alinéa de l'article R. 225-41 en faveur des personnes résidant dans le département. La liste des familles et des enfants concernés est mentionnée en annexe à la décision.

Lorsqu'un organisme a fait l'objet d'un retrait d'autorisation ou d'une interdiction de fonctionner, ou en cas de cessation définitive de ses activités, il doit verser aux archives départementales les dossiers individuels qu'il détient. Les archives concernant les enfants ayant fait l'objet d'une adoption internationale sont communiquées au ministre des affaires étrangères à sa demande.

####### Sous-section 3 : Habilitation

**Art. R225-33**

Tout organisme autorisé pour l'adoption qui souhaite obtenir l'habilitation prévue à l'article L. 225-12 en fait la demande motivée auprès du ministre chargé des affaires étrangères et lui fournit une copie de l'autorisation prévue à l'article L. 225-11 et, le cas échéant, des récépissés de la déclaration de fonctionnement prévue à l'article R. 225-22 .

L'organisme fournit en outre :

1° Ses statuts ainsi qu'une copie de la déclaration de création de la personne morale au Journal officiel de la République française ;

2° La liste des membres des organes dirigeants, des personnels salariés et bénévoles en France et dans les pays dans lesquels il sollicite une habilitation, avec l'indication de leurs noms, adresses, qualifications et fonctions, ainsi que, pour chacun des membres des organes dirigeants, une déclaration d'intérêts mentionnant les liens de toute nature, directs ou par personne interposée, qu'il a avec les autorités ou institutions du pays dans lequel il souhaite obtenir l'habilitation, ainsi qu'avec les structures de ce pays agissant dans le champ de la protection de l'enfance ;

3° Un document permettant d'apprécier son aptitude à assurer les activités mentionnées à l'article R. 225-13 et de nature à établir qu'il dispose des connaissances suffisantes sur l'Etat concerné, en particulier sur :

a) Le système de protection de l'enfance dans cet Etat et en particulier l'identité des institutions ou organismes autorisés à proposer des enfants à l'adoption internationale ;

b) Le cadre juridique en matière d'adoption internationale et d'accès aux origines ;

c) Les délais de procédure ;

d) Le profil des enfants adoptables ;

e) Les exigences de cet Etat en matière de suivi des enfants adoptés ou placés en vue d'adoption ;

4° Les supports d'informations communiqués aux candidats ;

5° Un document exposant, en isolant, s'il y a lieu, le projet d'activité d'intermédiaire en vue d'adoption, les conditions financières de fonctionnement prévues, le projet de budget pour l'exercice en cours, le bilan et le compte de résultat de l'exercice précédent en cas d'activité antérieure ainsi que, le cas échéant, le compte d'emploi correspondant aux subventions reçues ;

6° Le décompte des sommes qui seront demandées aux futurs adoptants selon le modèle fixé par arrêté du ministre des affaires étrangères ;

7° Les noms et adresses des personnes qui assureront le suivi des enfants adoptés ou placés en vue d'adoption ;

8° Les nom et adresse de la personne chargée de la tenue des comptes de l'organisme ;

9° Un extrait d'acte de naissance des personnes mentionnées aux 2° qui exercent leurs missions en France ainsi que des personnes mentionnées au 7° et 8° ;

10° Des documents relatifs à l'état civil, au casier judiciaire ou à ce qui en tient lieu dans le pays considéré, et le curriculum vitae des correspondants locaux de l'organisme ;

11° La convention liant l'organisme à son ou ses correspondants locaux, qui doivent présenter toutes garanties d'indépendance à l'égard des autorités chargées de la procédure locale ainsi que des responsables des institutions ou organismes auprès desquels sont recueillis les enfants ;

12° Des informations sur l'organisation de l'acheminement des enfants vers le territoire français ;

13° Un exemplaire des documents contractuels établis en application de l'article R. 225-41 ainsi qu'un exemplaire de tous les autres documents à l'intention des futurs adoptants et relatifs à la législation et aux procédures en vigueur dans chaque pays où ils interviennent, aux autorités de ces pays habilitées à prendre les décisions concernant les enfants, et à la situation juridique qu'elles confèrent aux adoptés et aux adoptants ainsi qu'aux obligations qui peuvent en résulter pour ces derniers et pour l'organisme.

**Art. R225-33-1**

Le ministre chargé des affaires étrangères notifie à l'organisme la réception du dossier complet. Lorsque la demande n'est pas accompagnée de tous les renseignements et pièces justificatives, il lui notifie la liste des éléments manquants. En l'absence de transmission des éléments demandés dans les quinze jours suivant la réception de cette liste, la demande d'habilitation est réputée abandonnée.

L'habilitation est délivrée pour une durée de cinq ans.

Le silence gardé pendant quatre mois par le ministre chargé des affaires étrangères à compter de la réception du dossier complet de demande d'habilitation vaut décision de rejet de celle-ci.

L'habilitation peut être renouvelée dans les mêmes conditions que celles prévues pour sa délivrance.

Le ministre chargé des affaires étrangères informe les présidents des conseils départementaux où opère l'organisme des décisions qu'il prend sur les demandes d'habilitation soumises par celui-ci.

**Art. R225-33-2**

L'habilitation ne peut être accordée si l'une des personnes mentionnées aux 2° ou aux 7° et 8° de l'article R. 225-33 se trouve dans l'une des situations mentionnées à l'article R. 225-20.

**Art. R225-34**

Les décisions d'habilitation et de retrait sont prises par arrêté du ministre des affaires étrangères.

Le ministre apprécie s'il y a lieu d'accorder l'habilitation compte tenu de la situation propre du pays concerné, des garanties assurées aux enfants, à leurs parents et aux futurs adoptants, de la qualité du projet présenté, de la connaissance du pays concerné, notamment des institutions locales chargées de l'adoption, ainsi que de l'intervention éventuelle du groupement d'intérêt public mentionné à l'article L. 147-14 et d'autres organismes privés autorisés et habilités pour l'adoption internationale déjà habilités au titre du pays considéré.

L'arrêté d'habilitation mentionne les pays dans lesquels l'organisme peut exercer son activité.

En cas d'urgence, le ministre des affaires étrangères peut suspendre, par arrêté, l'habilitation en précisant les motifs de cette décision.

**Art. R225-35**

Tout organisme habilité doit informer sous quinzaine le ministre des affaires étrangères de sa cessation d'activité dans un pays mentionné dans la décision d'habilitation ainsi que de toute modification des éléments fournis en application de l'article R. 225-33. Il doit recueillir l'avis préalable du ministre des affaires étrangères pour toute modification des éléments fournis en application des 3°, 6°, 9°, 11° et 12° de l'article R. 225-33.

**Art. R225-36**

Lorsque les organismes habilités pour l'adoption internationale en vue de l'application de la convention de La Haye du 29 mai 1993 sur la protection des enfants et la coopération en matière d'adoption internationale :

1° Procèdent à la transmission à une autorité centrale ou à un organisme agréé étranger des rapports prévus aux articles 15 et 16 de la convention susmentionnée ;

2° Ou sollicitent l'accord d'une autorité centrale ou d'un organisme agréé étranger, en vue de la poursuite de la procédure, ils sont tenus d'en informer sans délai le ministre des affaires étrangères.

Ils avisent le ministre des affaires étrangères de toute difficulté de mise en oeuvre de la convention susmentionnée.

**Art. R225-37**

L'organisme habilité doit communiquer sans délai aux candidats à l'adoption avant qu'ils ne donnent leur accord pour la mise en relation avec celui-ci, le dossier de l'enfant que les autorités compétentes de l'Etat d'origine proposent de lui confier, et notamment toutes les informations à caractère médical dont il dispose.

Lorsque l'enfant est confié en vertu d'une décision émanant d'une autorité étrangère, l'organisme doit en fournir une copie, dans un délai de huit jours à compter de la date de l'arrivée de l'enfant dans la famille, au président du conseil départemental de son lieu de résidence.

**Art. R225-38**

Le ministre chargé des affaires étrangères modifie ou retire l'habilitation accordée à l'organisme, après que celui-ci a été mis à même de présenter ses observations dans les conditions prévues à l'article L. 122-1 du code des relations entre le public et l'administration :

1° Si l'organisme ne présente plus les garanties suffisantes pour assurer les activités mentionnées à l'article R. 225-13 dans le respect des droits des enfants, de leurs parents et des futurs adoptants ;

2° Si l'évolution de la situation du pays pour lequel elle a été accordée ne permet plus de mener à bien des procédures d'adoption d'enfants résidant dans celui-ci par des personnes résidant en France ;

3° En cas de décision de retrait d'autorisation prise par le président du conseil départemental ;

4° Si l'organisme engage un projet d'adoption auprès de candidats à l'adoption résidant dans un département où il n'est détenteur ni d'une autorisation ni d'un récépissé de déclaration de fonctionnement ;

5° Si l'organisme conduit ou suit des procédures d'adoption dans des pays qui ne sont pas mentionnés dans son habilitation ou s'il réalise des adoptions dans un pays où l'adoption est suspendue par arrêté du ministre chargé des affaires étrangères ;

6° Si l'organisme réalise ou modifie le placement d'un enfant en violation des décisions intervenues dans son pays d'origine ;

7° Si l'organisme reçoit des futurs adoptants des fonds ne correspondant pas aux sommes prévues au 6° de l'article R. 225-33 ou s'il contrevient aux dispositions de l'article R. 225-41 ;

8° Si l'organisme a informé le ministre chargé des affaires étrangères de la cessation de son activité dans un pays en application de l'article R. 225-35 ;

9° Si l'organisme fait obstacle au contrôle par le ministre chargé des affaires étrangères de son fonctionnement ou de la régularité des procédures d'adoption qu'il conduit ou suit ou si les dossiers d'adoption soumis à l'Autorité centrale présentent de manière répétée des lacunes, des incohérences, des documents dépourvus de garanties suffisantes d'authenticité ;

10° Si l'organisme contrevient aux dispositions de la convention de La Haye du 29 mai 1993 sur la protection des enfants et la coopération en matière d'adoption internationale ;

11° Si l'organisme n'a pas obtenu des autorités étrangères compétentes l'autorisation prévue à l'article 12 de la convention de La Haye du 29 mai 1993 sur la protection des enfants et la coopération en matière d'adoption internationale ou si cette autorisation lui a été retirée.

12° S'il apparaît, postérieurement à la délivrance de l'autorisation ou de la déclaration de fonctionnement, que l'une des personnes mentionnées aux 2° ou aux 7° et 8° de l'article R. 225-33 se trouve dans l'un des cas prévus à l'article R. 225-33-2.

**Art. R225-39**

Le ministre des affaires étrangères peut décider que la décision de retrait d'habilitation ne prendra effet qu'à l'expiration d'un délai maximum d'un an pendant lequel l'organisme pourra continuer son activité pour achever les procédures d'adoptions internationales qu'il a engagées dans les pays étrangers. La liste des familles et des enfants concernés est annexée à la décision de retrait d'habilitation.

Le ministre chargé des affaires étrangères informe le président du conseil départemental du siège social de l'organisme et, le cas échéant, les présidents des conseils départementaux auxquels l'organisme a adressé une déclaration de fonctionnement de toutes décisions relatives aux habilitations.

####### Sous-section 4 : Dispositions communes aux organismes autorisés et habilités

**Art. R225-40**

Les dirigeants des organismes ainsi que les personnes intervenant dans l'accompagnement des familles doivent suivre une formation adaptée à leurs missions et à leurs besoins dans un délai d'un an à compter de la notification de l'autorisation ou, le cas échéant, dans un délai de deux ans à compter de leur entrée en fonction dans l'organisme. Ils sont également soumis à une obligation de formation continue. Il en est rendu compte dans le bilan annuel d'activité de l'organisme.

**Art. R225-41**

L'organisme autorisé pour l'adoption s'assure que les personnes qui s'adressent à lui sont titulaires de l'agrément prévu par l'article L. 225-17. Lorsque l'organisme est en mesure de prendre en charge un dossier de candidature, compte tenu de ses capacités de fonctionnement et des conditions requises dans les pays dans lesquels il est habilité, il établit avec les futurs adoptants une convention de mise en relation entre ceux-ci et l'enfant se référant notamment aux pays d'origine et à l'âge du ou des enfants qui pourraient leur être confiés conformément à l'agrément qui leur a été délivré et à leurs obligations en matière de suivi de l'enfant adopté ou placé en vue d'adoption. Copie de cette convention est remise aux futurs adoptants. Aucune somme d'argent ne peut être demandée par l'organisme avant la définition de la convention de mise en relation.

**Art. R225-42**

L'organisme transmet au président du conseil départemental, dans les six mois puis dans les douze mois suivant l'arrivée de l'enfant, un rapport sur la situation familiale et le développement psychologique de l'enfant. Copie de ces rapports sont remise à la famille.

L'organisme informe sans délai le président du conseil départemental et le ministre chargé des affaires étrangères des décisions prononçant le placement en vue d'adoption ou l'adoption et des transcriptions des jugements étrangers.

**Art. R225-43**

L'organisme autorisé pour l'adoption doit informer, dans un délai de trois jours, les présidents de conseils départementaux compétents de toute modification apportée au lieu de placement de l'enfant en fournissant toute justification de fait et de droit. Il en est de même en cas d'impossibilité de réaliser le projet prévu. L'organisme doit également en informer le ministre des affaires étrangères dans le même délai.

**Art. R225-44**

Les dossiers que l'organisme autorisé constitue à propos des futurs adoptants et des enfants peuvent être consultés par le président du conseil départemental et par le ministre des affaires étrangères et sont communiqués, à leur demande, au procureur de la République et au tribunal lors de la procédure d'adoption.

**Art. R225-45**

Les organismes autorisés et habilités doivent établir entre eux des relations de coopération, notamment pour l'organisation de formations. Ils peuvent également conclure entre eux des conventions pour l'exercice des activités mentionnées au 3° de l'article R. 225-12 et à l'article R. 225-13, afin notamment de répondre aux exigences de proximité et de disponibilité des personnes qui accompagnent les familles. Ces conventions n'entrent en vigueur qu'après accord des présidents des conseils départementaux des départements des sièges sociaux des organismes et du ministre des affaires étrangères.

###### Section 3 : Groupement d'intérêt public pour la protection de l'enfance, l'adoption et l'accès aux origines personnelles

**Art. R225-47**

Le groupement d'intérêt public mentionné à l'article L. 147-14 exerce les activités prévues aux 1° et 2° de l'article R. 225-12 et à l'article R. 225-13.

L'activité prévue au 3° de l'article R. 225-12 est exercée par le service de l'aide sociale à l'enfance du département où réside l'enfant dans les conditions fixées à l'article L. 225-18.

**Art. R225-48**

En vue d'obtenir l'habilitation prévue à l'article L. 225-12, le groupement d'intérêt public mentionné à l'article L. 147-14 pour l'adoption doit fournir les pièces prévues aux 4°, 7°, 8°, 9°, 10° et 11° de l'article R. 225-33.

**Art. R225-49**

Pour l'exercice de ses missions, le groupement d'intérêt public mentionné à l'article L. 147-14 s'appuie sur des correspondants départementaux désignés conformément à l'article L. 225-16.

Les correspondants départementaux exercent une mission d'information et de conseil, notamment sur les aspects techniques et juridiques de la procédure d'adoption.

**Art. R225-50**

Les dispositions des articles R. 225-34 à R. 225-37, R. 225-38, à l'exception du 1°, R. 225-39, du premier alinéa de l'article R. 225-41 et de l'article R. 225-44 sont applicables au groupement d'intérêt public mentionné à l'article L. 147-14.

**Art. R225-51**

Les personnes souhaitant adopter un enfant définissent avec le groupement d'intérêt public mentionné à l'article L. 147-14 les éléments essentiels de leur projet d'adoption, en ce qui concerne notamment le pays d'origine et l'âge du ou des enfants qui pourraient leur être confiés. Une copie du projet d'adoption leur est remis.

###### Section 4 : Adoption internationale

##### Chapitre VI : Protection des mineurs en danger et recueil des informations préoccupantes

###### Section 1 : Formation des professionnels

**Art. D226-1**

Les règles relatives à la formation à la prévention des mauvais traitement sont fixées par les dispositions de l'article premier du décret du 9 décembre 1991 relatif à la formation des professionnels concernés par la prévention des mauvais traitements à l'égard des mineurs et la protection des mineurs maltraités.

**Art. D226-1-1**

En application de l'article L. 226-12-1, les cadres territoriaux qui, par délégation du président du conseil général, prennent des décisions relatives à la protection de l'enfance et fixent les modalités de leur mise en œuvre suivent, après leur prise de fonction, une formation relative à la protection de l'enfance, organisée conformément au 2° de l'article 1er de la loi du 12 juillet 1984 modifiée relative à la formation des agents de la fonction publique territoriale.

Cette formation, d'une durée de 240 heures, est commencée dans l'année qui suit leur prise de fonction et se déroule sur une amplitude maximale de 18 mois.

La formation théorique d'une durée de 200 heures comprend 30 heures effectuées en commun avec les professionnels d'autres institutions intervenant dans le champ de la protection de l'enfance.

Le stage pratique, d'une durée de 40 heures, est organisé sous la responsabilité de l'employeur et selon des modalités définies en concertation avec l'organisme chargé de la formation. Il est effectué dans une institution participant à la protection de l'enfance autre que celle à laquelle les cadres territoriaux concernés appartiennent.

**Art. D226-1-2**

La formation prévue à l'article D. 226-1-1 comprend les quatre domaines de compétences suivants :

1° Etre capable de situer la prévention et la protection de l'enfance dans une perspective historique et philosophique ;

2° Connaître les principes directeurs des théories et des pratiques des sciences humaines concernant le développement de l'enfant et de la famille ;

3° Maîtriser le dispositif de protection de l'enfance et le cadre législatif et réglementaire ;

4° Etre capable de se situer dans le dispositif de protection de l'enfance.

Le contenu de la formation dans chacun de ces domaines est fixé par arrêté conjoint du ministre chargé de la famille et du ministre chargé des collectivités territoriales.

**Art. D226-1-3**

A l'issue de la formation prévue à l'article D. 226-1-1, l'organisme de formation délivre à l'intéressé une attestation de suivi de la formation, précisant la durée et les thèmes abordés dans ce cadre.

###### Section 2 : Service d'accueil téléphonique

**Art. R226-2**

Le service d'accueil téléphonique mentionné à l'article L. 226-6 est assisté d'un comité technique composé des représentants du conseil d'administration du groupement d'intérêt public mentionné à l'article L. 147-14 et des associations concourant à la protection de l'enfance et de la famille ainsi que d'experts et de personnes qualifiées.

Le comité technique est consulté sur l'organisation et l'activité du service, ainsi que sur les conditions de collaboration entre celui-ci et les départements. Il donne son avis préalablement à la publication de l'étude épidémiologique mentionnée à l'article L. 226-6.

**Art. R226-2-1**

Sous réserve des dispositions de la présente section, le décret n° 2012-91 du 26 janvier 2012 relatif aux groupements d'intérêt public est applicable au groupement d'intérêt public mentionné à l'article L. 147-14 du présent code.

###### Section 2 bis : Information préoccupante 


**Art. R226-2-2**

L'information préoccupante est une information transmise à la cellule départementale mentionnée au deuxième alinéa de l'article L. 226-3 pour alerter le président du conseil départemental sur la situation d'un mineur, bénéficiant ou non d'un accompagnement, pouvant laisser craindre que sa santé, sa sécurité ou sa moralité sont en danger ou en risque de l'être ou que les conditions de son éducation ou de son développement physique, affectif, intellectuel et social sont gravement compromises ou en risque de l'être.

La finalité de cette transmission est d'évaluer la situation d'un mineur et de déterminer les actions de protection et d'aide dont ce mineur et sa famille peuvent bénéficier.

**Art. D226-2-3**

I. — L'évaluation prévue à l'article L. 226-3 porte sur la situation du mineur faisant l'objet d'une information préoccupante et sur celle des autres mineurs présents au domicile.

II. — L'évaluation mentionnée au I a pour objet :

1° D'apprécier le danger ou le risque de danger au regard des besoins et des droits fondamentaux, de l'état de santé, des conditions d'éducation, du développement, du bien-être et des signes de souffrance éventuels du mineur. Elle n'a pas pour objet de déterminer la véracité des faits allégués ;

2° De proposer les réponses de protection les mieux adaptées en prenant en compte et en mettant en évidence notamment la capacité des titulaires de l'autorité parentale à se mobiliser pour la protection du mineur, leurs ressources et celles des personnes de leur environnement.

Cette évaluation est menée indépendamment des procédures judiciaires éventuellement en cours.

III. — Au regard de l'ensemble de ces finalités, l'évaluation de l'information préoccupante porte sur :

1° L'existence, la nature et la caractérisation du danger ou risque de danger encouru par le mineur ;

2° La capacité des titulaires de l'autorité parentale et des personnes de l'environnement du mineur à se mobiliser pour répondre à ses besoins ;

3° Les aides et le soutien mobilisables pour le mineur et sa famille, et leur aptitude à s'en saisir.

IV. — Sont pris en compte au cours de cette évaluation :

1° L'avis du mineur sur sa situation ;

2° L'avis des titulaires de l'autorité parentale sur les besoins du mineur, leurs difficultés éventuelles, leur compréhension de la situation et les propositions qu'ils pourraient formuler ;

3° Les éventuelles informations préoccupantes reçues antérieurement.

V. — Cette évaluation doit être menée conformément au référentiel national d'évaluation des situations de danger ou de risque de danger pour l'enfant approuvé par décret.

**Art. D226-2-4**

I. — Dès lors qu'une première analyse d'une information reçue à la cellule de recueil, de traitement et d'évaluation mentionnée à l'article L. 226-3 fait apparaître qu'il s'agit d'une information préoccupante au sens de l'article R. 226-2-2, le président du conseil départemental :

1° Confie l'évaluation de la situation du mineur à l'équipe pluridisciplinaire mentionnée à l'article L. 226-3 ;

2° Le cas échéant, saisit l'autorité judiciaire des situations de danger grave et immédiat, notamment dans les situations de maltraitance, conformément aux dispositions de l'article L. 226-4.

II. — L'évaluation est réalisée sous l'autorité du président du conseil départemental dans un délai de trois mois à compter de la réception de l'information préoccupante. Ce délai est réduit en fonction de la nature et de la caractérisation du danger ou risque de danger et de l'âge du mineur, notamment s'il a moins de deux ans.

Lorsque l'évaluation en cours fait apparaître une situation visée à l'article L. 226-4, le président du conseil départemental saisit l'autorité judiciaire.

**Art. D226-2-5**

I. — La composition de l'équipe pluridisciplinaire mentionnée à l'article L. 226-3 est déterminée en fonction de la situation du mineur et des difficultés qu'il rencontre.

Cette équipe est composée d'au moins deux professionnels exerçant dans les domaines de l'action socio-éducative, de l'action sociale, de la santé ou de la psychologie.

Les professionnels composant cette équipe relèvent des services départementaux de l'aide sociale à l'enfance, de la protection maternelle et infantile, du service social départemental ou de la cellule mentionnée à l'article L. 226-3.

Des professionnels issus d'autres services, institutions ou associations, concourant à la protection de l'enfance, notamment le service de promotion de la santé en faveur des élèves et le service social en faveur des élèves, réalisent en cas de besoin l'évaluation ou y participent.

Lorsque l'évaluation en cours fait apparaître une problématique spécifique, relevant éventuellement du handicap, et nécessite d'être complétée, l'équipe pluridisciplinaire, sous la responsabilité du président du conseil départemental, recourt à des experts ou services spécialisés.

Les professionnels chargés de l'évaluation sont, sauf exception, différents de ceux chargés du suivi de la famille.

II. — Les professionnels chargés de l'évaluation d'une information préoccupante disposent d'une formation et de connaissances spécifiques portant sur le développement et les besoins fondamentaux de l'enfant en fonction de son âge, la fonction parentale et les situations familiales. Ils sont notamment formés aux conséquences des carences, négligences et maltraitances.

Ces professionnels sont également formés aux méthodes d'évaluation des situations individuelles. Ils s'appuient sur des outils et cadres de référence définis et partagés au sein du conseil départemental et au niveau national.

Les connaissances de ces professionnels sont actualisées.

III. — Le partage d'informations entre les professionnels mentionnés au I aux fins d'évaluer la situation s'effectue dans les conditions fixées à l'article L. 226-2-2.

**Art. D226-2-6**

I. — Sauf intérêt contraire du mineur, les titulaires de l'autorité parentale sont informés par le président du conseil départemental de la mise en place d'une évaluation.

II. — Au cours de l'évaluation, l'équipe pluridisciplinaire recueille l'avis du mineur, des titulaires de l'autorité parentale, ainsi que des personnes de leur environnement.

L'avis des professionnels qui connaissent le mineur dans son quotidien, dans le cadre de soins ou d'un accompagnement, est également recueilli.

Un ou plusieurs membres de l'équipe pluridisciplinaire rencontrent le mineur et les titulaires de l'autorité parentale au moins une fois à leur domicile. En fonction de son âge et de son degré de maturité, une rencontre est organisée avec le mineur sans les titulaires de l'autorité parentale, avec l'accord de ces derniers.

Au cours de l'évaluation, l'impossibilité de rencontrer le mineur, seul ou en présence des titulaires de l'autorité parentale, conduit à la saisine de l'autorité judiciaire.

**Art. D226-2-7**

I. — Un rapport est élaboré à l'issue de l'évaluation sur la base des contributions, de l'analyse de chaque professionnel de l'équipe pluridisciplinaire, et de l'avis du mineur, des titulaires de l'autorité parentale, et des personnes de leur environnement, afin de disposer d'une vision d'ensemble de la situation.

Ce rapport comporte les informations relatives à la situation du mineur faisant l'objet d'une information préoccupante, des autres mineurs présents au domicile et des titulaires de l'autorité parentale.

Si l'un des titulaires de l'autorité parentale ne peut pas être rencontré, le rapport en précise les raisons.

II. — La conclusion unique et commune du rapport d'évaluation confirme ou infirme l'existence d'un danger ou d'un risque de danger au sens des articles L. 221-1 et R. 226-2-2, et de l'article 375 du code civil. Elle fait apparaître les éventuelles différences d'appréciation entre les professionnels.

La conclusion formule les propositions suivantes :

1° Soit un classement ;

2° Soit des propositions d'actions adaptées à la situation, telles qu'un accompagnement de la famille, une prestation d'aide sociale à l'enfance ;

3° Soit la saisine de l'autorité judiciaire, qui est argumentée.

III. — Le rapport est transmis au président du conseil départemental pour les suites à donner à l'évaluation. Si nécessaire, celui-ci peut demander des compléments d'information et d'évaluation.

Sauf intérêt contraire du mineur, ce dernier ainsi que les titulaires de l'autorité parentale sont informés du contenu du rapport et des suites données à l'évaluation.

**Art. D226-2-8**

L'information de la personne ayant transmis une information préoccupante, prévue au deuxième alinéa de l'article L. 226-5, a pour finalité la confirmation de la prise en considération des éléments transmis et la confortation de la mobilisation de cette personne autour de la situation.

Cette information est de principe, sauf :

1° si elle est contraire à l'intérêt de l'enfant ;

2° si elle risque de faire courir un danger à l'enfant ;

3° si elle risque de faire courir un risque à la personne émettrice mentionnée au premier alinéa, si elle vit au domicile de l'enfant.

Le contenu et les modalités de cette information sont déterminés pour chaque situation par la cellule de recueil, de traitement et d'évaluation des informations préoccupantes. Les éléments transmis à la personne à l'origine de la transmission de l'information préoccupante sur les suites données s'apprécient au regard du respect de l'intérêt de l'enfant, du respect du droit à la vie privée et familiale et du secret professionnel.

###### Section 2 ter : Composition pluri-institutionnelle de l'observatoire départemental de la protection de l'enfance

**Art. D226-3-1**

L'observatoire départemental de la protection de l'enfance est placé sous l'autorité du président du conseil départemental.

La composition pluri-institutionnelle de l'observatoire est déterminée au regard des cinq missions définies à l'article L. 226-3-1. Elle permet une représentation des acteurs institutionnels et associatifs mettant en œuvre la politique de protection de l'enfance dans le département ou y concourant.

**Art. D226-3-2**

L'observatoire départemental de la protection de l'enfance est composé :

1° De représentants de l'Etat dans le département :

— le préfet ou son représentant, qui peut être notamment le directeur départemental de la cohésion sociale ou son représentant et en Corse, les préfets de Haute-Corse et de Corse-du-Sud ou leurs représentants qui peuvent notamment être les directeurs départementaux de la cohésion sociale et de la protection des populations ou leurs représentants ;

— le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son représentant ou en Corse et pour la Collectivité européenne d'Alsace, le recteur d'académie ou son représentant ;

— le directeur territorial de la protection judiciaire de la jeunesse ou son représentant ;

— le directeur départemental de la sécurité publique ou son représentant ou en Corse, les directeurs départementaux de la sécurité publique de Haute-Corse et de Corse-du-Sud ou leurs représentants, ou dans la Collectivité européenne d'Alsace, les directeurs départementaux de la sécurité publique du Haut-Rhin et du Bas-Rhin ou leurs représentants ;

— le commandant de groupement de gendarmerie ou son représentant ou en Corse, les commandants de groupement de gendarmerie de Haute-Corse et de Corse-du-Sud ou leurs représentants, ou dans la Collectivité européenne d'Alsace, les commandants de groupement de gendarmerie du Haut-Rhin et du Bas-Rhin ou leurs représentants ;

2° De représentants du conseil départemental ou en Corse, de la collectivité de Corse :

— le président du conseil départemental représenté, le cas échéant, par le (s) élu (s) en charge des politiques de la protection de l'enfance ou en Corse, le président du conseil exécutif et deux conseillers à l'assemblée de Corse désignés par cette assemblée ;

— les services mettant en œuvre la protection de l'enfance ou y concourant, notamment l'aide sociale à l'enfance, la protection maternelle et infantile, le service social départemental ;

3° Du directeur de l'agence régionale de santé ou son représentant ;

4° De deux magistrats du siège, dont un juge des enfants, désignés par chaque président de tribunal judiciaire ;

5° D'un magistrat du parquet désigné par chaque procureur de la République ;

6° Du directeur de la caisse d'allocations familiales ou son représentant ou en Corse, les directeurs des caisses d'allocations familiales de Haute-Corse et de Corse-du-Sud ou leurs représentants, ou dans la Collectivité européenne d'Alsace, les directeurs des caisses d'allocations familiales du Haut-Rhin et du Bas-Rhin ou leurs représentants ;

7° Du directeur de la maison départementale des personnes handicapées ou son représentant ;

8° D'un représentant de l'ordre des avocats spécialement formé pour représenter les enfants, désigné par le bâtonnier ;

9° De représentants d'associations concourant à la protection de l'enfance, notamment des gestionnaires d'établissements et services ;

10° De représentants de l'union départementale des associations familiales prévue à l'article L. 211-2, de l'association départementale d'entraide mentionnée à l'article L. 224-11 et, le cas échéant, d'autres associations représentant des enfants, adolescents et familles bénéficiant ou ayant bénéficié d'interventions au titre de la protection de l'enfance, des associations de défense des droits des enfants ;

11° De représentants du conseil de l'ordre des médecins, des professionnels exerçant notamment dans les champs de la pédiatrie, de la pédopsychiatrie, de la périnatalité et, le cas échéant, de la médecine légale ;

12° De représentants d'organismes et d'universités délivrant des formations continues dans le domaine de la protection de l'enfance.

En Corse, le magistrat du parquet mentionné au 5° est désigné d'un commun accord par les procureurs de la République de Bastia et d'Ajaccio et le représentant de l'ordre des avocats mentionné au 8° est désigné d'un commun accord par les bâtonniers de Bastia et d'Ajaccio.

En fonction des ressources et des projets de territoire, d'autres acteurs institutionnels et associatifs, ainsi que des personnes qualifiées, peuvent être membres de l'observatoire départemental de la protection de l'enfance.

Le président du conseil départemental arrête la liste des membres de l'observatoire.

En tant que de besoin, l'observatoire associe à ses travaux tout organisme ou personne qu'il estime utile.

###### Section 3 : Transmission d'informations sous forme anonyme aux observatoires départementaux de la protection de l'enfance et à l'Observatoire national de la protection de l'enfance

**Art. D226-3-3**

Le président du conseil départemental transmet annuellement les informations mentionnées à l'article D. 226-3-5, pour ce qui le concerne, à l'observatoire départemental de la protection de l'enfance et à l'Observatoire national de la protection de l'enfance, pour l'exercice de leurs missions définies respectivement à l'article L. 226-3-1 et au deuxième alinéa de l'article L. 226-6. Le ministre de la justice transmet annuellement les informations mentionnées à l'article D. 226-3-5, pour ce qui le concerne, à l'Observatoire national de la protection de l'enfance.

Cette transmission a pour objet :

1° De contribuer à la connaissance de la population et du parcours des mineurs et des jeunes majeurs bénéficiant d'une prestation d'aide sociale à l'enfance ou d'une décision judiciaire en matière d'assistance éducative ou sur le fondement du code de la justice pénale des mineurs, mises en œuvre concomitamment ou successivement, ainsi qu'à la connaissance de l'activité des services et établissements de protection de l'enfance et de protection judiciaire de la jeunesse ;

2° De faciliter l'analyse de la cohérence et de la continuité des actions mises en œuvre au bénéfice des mineurs, de leur famille et des jeunes majeurs au titre de la protection de l'enfance.

**Art. D226-3-4**

Le président du conseil départemental et le ministre de la justice recueillent et enregistrent les informations mentionnées à l'article D. 226-3-5 conformément aux dispositions de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés et à celles du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données.

Ces informations font l'objet, avant leur transmission, d'une pseudonymisation, au sens du paragraphe 5 de l'article 4 du règlement (UE) 206/679 du Parlement européen et du Conseil du 27 avril 2016 susmentionné, réalisée à partir du prénom, du mois et de l'année de naissance du mineur ou du majeur âgé de moins de vingt et un ans, ainsi que du nom de famille de la mère du mineur ou du majeur âgé de moins de vingt et un ans. Un procédé de cryptage informatique irréversible garantit la pseudonymisation de l'identité du mineur ou du majeur âgé de moins de vingt et un ans, des responsables légaux du mineur et de toute autre personne ayant eu à connaître la situation du mineur. Ce procédé donne lieu à l'établissement d'un identifiant unique par mineur ou majeur âgé de moins de vingt et un ans.

La présentation des résultats du traitement de ces données par les observatoires départementaux de la protection de l'enfance et par l'Observatoire national de la protection de l'enfance ne permet pas l'identification, directe ou indirecte, des personnes concernées.

**Art. D226-3-5**

La liste des informations transmises sous forme anonyme à l'observatoire départemental de la protection de l'enfance et à l'Observatoire national de la protection de l'enfance figure à l'annexe 2.8.

La liste des informations pseudonymisées transmises par le ministre de la justice à l'Observatoire national de la protection de l'enfance figure à l'annexe 2-8-1.

**Art. D226-3-6**

Le président du conseil départemental et le ministre de la justice, chacun pour ce qui le concerne, procèdent au recueil et à l'enregistrement des informations mentionnées à l'article D. 226-3-5.

**Art. D226-3-7**

Les informations mentionnées à l'article D. 226-3-5 figurant aux annexes 2-8 et 2-8-1 sont renseignées à l'occasion, notamment, d'un changement relatif à la situation du mineur ou du majeur âgé de moins de vingt et un ans portant sur l'évaluation de sa situation, sur les prestations d'aide sociale à l'enfance ou les mesures de protection judiciaire dont il bénéficie, ou les mesures pénales dont il fait l'objet. Elles font l'objet d'une extraction informatique annuelle.

Les informations mentionnées à l'annexe 2-8 sont transmises, dans les conditions prévues à l'article D. 226-3-4, par le président du conseil départemental à l'observatoire départemental de la protection de l'enfance et à l'Observatoire national de la protection de l'enfance au plus tard le 30 avril de l'année qui suit l'année civile durant laquelle les mesures ou prestations ont été décidées, renouvelées ou terminées.

Les informations mentionnées à l'annexe 2-8-1 sont transmises, dans les conditions prévues à l'article D. 226-3-4, par le ministère de la justice à l'Observatoire national de la protection de l'enfance :

1° En ce qui concerne les mesures prises sur le fondement des articles 375-2 et 375-3 du code civil et de l'article 1183 du code de procédure civile, au plus tard le 30 avril de l'année qui suit l'année civile durant laquelle ces mesures, financées ou mises en œuvre par la protection judiciaire de la jeunesse, ont été décidées, renouvelées ou terminées ;

2° En ce qui concerne les mesures prises sur le fondement du code de la justice pénale des mineurs, au plus tard le 31 mai de l'année qui suit l'année civile durant laquelle ces mesures ont été décidées, renouvelées ou terminées.

**Art. D226-3-8**

Chaque année l'Observatoire national de la protection de l'enfance transmet au président du conseil départemental, au directeur territorial de la protection judiciaire de la jeunesse, et au président de l'observatoire départemental de la protection de l'enfance le résultat du traitement des informations relatives à leur département, dans un délai de six mois à compter de la réception de ces informations.

**Art. D226-3-9**

L'Observatoire national de la protection de l'enfance transmet chaque année au ministre de la justice et au ministre chargé de la famille le résultat du traitement et de l'analyse des informations relatives à l'ensemble des départements. Ce rapport est rendu public et présente le nombre de départements ayant remonté leurs informations et la part des informations renseignées.

**Art. D226-3-10**

Aux fins d'exploitation statistique, l'Observatoire national de la protection de l'enfance et l'observatoire départemental de la protection de l'enfance conservent pendant une durée de cinq ans après les 21 ans du jeune les données anonymisées qu'ils détiennent. Au-delà de cette durée, l'Observatoire national de la protection de l'enfance conserve un échantillon d'un tiers de la génération de jeunes ayant atteint 21 ans cinq ans auparavant, aux fins d'études et de recherches.

##### Chapitre VII : Mineurs accueillis hors du domicile parental

###### Section 1 : Protection des mineurs à l'occasion des vacances scolaires, des congés professionnels et des loisirs

####### Sous-section unique : Dispositions générales

**Art. R227-1**

Les accueils mentionnés à l'article L. 227-4 sont ceux qui sont organisés par toute personne morale, tout groupement de fait ou par une personne physique si cette dernière perçoit une rétribution. Ils sont répartis dans les catégories ainsi définies :

I. — Les accueils avec hébergement comprenant :

1° Le séjour de vacances d'au moins sept mineurs, dès lors que la durée de leur hébergement est supérieure à trois nuits consécutives ;

2° Le séjour court d'au moins sept mineurs, en dehors d'une famille, pour une durée d'hébergement d'une à trois nuits ;

3° Le séjour spécifique avec hébergement d'au moins sept mineurs, âgés de six ans ou plus, dès lors qu'il est organisé par des personnes morales dont l'objet essentiel est le développement d'activités particulières. Un arrêté du ministre chargé de la jeunesse précise la liste de ces personnes morales et des activités concernées ;

4° Le séjour de vacances dans une famille de deux à six mineurs, pendant leurs vacances, se déroulant en France, dans une famille, dès lors que la durée de leur hébergement est au moins égale à quatre nuits consécutives. Lorsque ce type de séjour est organisé par une personne morale dans plusieurs familles, les conditions d'effectif minimal ne sont pas prises en compte ;

5° Le séjour de cohésion défini à l'article R. 113-1 du code du service national.

Les dispositions du présent I ne sont pas applicables aux séjours directement liés aux compétitions sportives organisées pour leurs licenciés mineurs par les fédérations sportives agréées, leurs organes déconcentrés et les clubs qui leur sont affiliés dans les conditions prévues par le code du sport.

II. — Les accueils sans hébergement comprenant :

1° L'accueil de loisirs de sept mineurs au moins, en dehors d'une famille, pendant au moins quatorze jours consécutifs ou non au cours d'une même année sur le temps extrascolaire ou périscolaire pour une durée minimale de deux heures par journée de fonctionnement ou, d'une heure minimale par journée de fonctionnement pour l'accueil de loisirs périscolaires organisé dans le cadre d'un projet éducatif territorial conclu en application de l'article L. 551-1 du code de l'éducation. Il se caractérise par une fréquentation régulière des mineurs inscrits auxquels il offre une diversité d'activités organisées ;

L'accueil de loisirs extrascolaire est celui qui se déroule les samedis où il n'y a pas école, les dimanches et pendant les vacances scolaires. L'effectif maximum accueilli est de trois cents mineurs.

L'accueil de loisirs périscolaire est celui qui se déroule les autres jours. L'effectif maximum accueilli est celui de l'école à laquelle il s'adosse. Lorsque l'accueil se déroule sur plusieurs sites ou lorsqu'il regroupe des enfants de plusieurs écoles, l'effectif maximum accueilli est limité à trois cents.

2° L'accueil de jeunes de sept à quarante mineurs, âgés de quatorze ans ou plus, en dehors d'une famille, pendant au moins quatorze jours consécutifs ou non au cours d'une même année et répondant à un besoin social particulier explicité dans le projet éducatif mentionné à L'article R. 227-23 ;

L'hébergement d'une durée d'une à quatre nuits, organisé dans le cadre de l'un des accueils mentionnés aux 1° et 2° ci-dessus, constitue une activité de ces accueils dès lors qu'il concerne les mêmes mineurs dans le cadre du même projet éducatif.

III. — L'accueil de scoutisme d'au moins sept mineurs, avec et sans hébergement, organisé par une association dont l'objet est la pratique du scoutisme et bénéficiant d'un agrément national délivré par le ministre chargé de la jeunesse.

**Art. R227-2**

1° Toute personne organisant l'accueil en France de mineurs mentionné à l'article R. 227-1 doit en faire préalablement la déclaration au représentant de l'Etat dans le département.

Dans le cas où la personne qui organise un accueil de mineurs est établie en France, la déclaration est effectuée auprès du préfet du département du lieu du domicile ou du siège social.

Celui-ci en informe le préfet du département où l'accueil doit se dérouler.

Dans le cas où la personne qui organise l'accueil de mineurs est établie à l'étranger, la déclaration est effectuée auprès du préfet du département où cet accueil doit se dérouler.

2° Toute personne établie en France et organisant à l'étranger un accueil avec hébergement défini à l'article R. 227-1 doit en faire préalablement la déclaration au représentant de l'Etat dans le département du lieu de son domicile ou de son siège social.

3° Toute personne établie dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen organisant sur le territoire de l'un de ces Etats l'accueil de mineurs de nationalité française ou résidant habituellement en France peut effectuer une déclaration.

4° Ces déclarations comprennent, notamment, des informations relatives aux organisateurs, aux modalités d'accueil, au public accueilli, aux personnes concourant à l'accueil, aux obligations relatives au projet éducatif, au contrat d'assurance et aux locaux.

Un arrêté conjoint du ministre chargé de la jeunesse, du ministre de l'intérieur et du ministre chargé de la famille précise les dispositions du précédent alinéa et les modalités d'envoi ou de dépôt de ces déclarations.

5° Toute personne assurant la gestion de locaux hébergeant des mineurs accueillis dans le cadre de l'article R. 227-1 doit en faire préalablement la déclaration au représentant de l'Etat dans le département de leur implantation. Cette déclaration comprend, notamment, des informations relatives à l'exploitant des locaux, aux locaux, et au public hébergé, fixées par arrêté conjoint du ministre chargé de la jeunesse, du ministre de l'intérieur et du ministre chargé de la santé. Les modalités de cette déclaration sont précisées par le même arrêté.

**Art. R227-3**

Les organisateurs mentionnés à l'article R. 227-2 vérifient que les personnes appelées, à quelque titre que ce soit, à prendre part à un accueil de mineurs n'ont pas fait l'objet d'une mesure administrative prise en application des articles L. 227-10 et L. 227-11. A cet effet, ils peuvent avoir accès au fichier des personnes ayant fait l'objet d'une telle mesure, qui est établi dans des conditions fixées par arrêté du ministre chargé de la jeunesse, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. R227-4**

L'injonction mentionnée au premier alinéa du I de l'article L. 227-11 est adressée par le préfet du lieu du déroulement de l'accueil et précise le ou les motifs pour lesquels elle est prononcée ainsi que le délai accordé à l'intéressé pour mettre fin aux manquements et risques signalés. Elle est notifiée à l'organisateur de l'accueil ainsi que, le cas échéant, au responsable de l'accueil des mineurs mentionné à l'article R. 227-1 ou à l'exploitant des locaux ou du terrain les accueillant.

Les décisions mentionnées au sixième alinéa du I de l'article L. 227-11 sont notifiées dans les mêmes conditions.

L'injonction mentionnée au premier alinéa du II de l'article L. 227-11 est notifiée à l'organisateur par le préfet du lieu de son siège ; elle précise le ou les motifs pour lesquels elle est prononcée ainsi que le délai accordé à l'intéressé pour mettre fin aux manquements et risques signalés.

Les décisions mentionnées au deuxième alinéa du II de l'article L. 227-11 sont notifiées dans les mêmes conditions.

######## Paragraphe 1 : Dispositions relatives à l'hygiène et à la sécurité

**Art. R227-5**

Les accueils mentionnés à l'article R. 227-1 doivent disposer de lieux d'activités adaptés aux conditions climatiques. En matière de restauration, ils doivent respecter les conditions d'hygiène conformes à la réglementation en vigueur.

Lorsque ces accueils sont organisés dans des bâtiments, ceux-ci doivent satisfaire aux conditions techniques d'hygiène et de sécurité requises notamment par les règles de sécurité contre les risques d'incendie et de panique dans les établissements recevant du public, par les règles générales de construction et par le règlement sanitaire départemental en vigueur.

**Art. R227-6**

Les accueils avec hébergement mentionnés à l'article R. 227-1 doivent être organisés de façon à permettre aux filles et aux garçons âgés de plus de six ans de dormir dans des lieux séparés. Chaque mineur hébergé doit disposer d'un moyen de couchage individuel.

L'hébergement des personnes qui assurent la direction ou l'animation de ces accueils doit permettre les meilleures conditions de sécurité des mineurs.

Ces accueils doivent disposer d'un lieu permettant d'isoler les malades.

**Art. R227-7**

L'admission d'un mineur selon l'une des modalités prévues à l'article R. 227-1 est subordonnée à la présentation d'un document attestant de sa situation au regard des obligations vaccinales conformément aux dispositions de l'article R. 3111-8 du code de la santé publique. Elle est également soumise à la fourniture par les responsables légaux du mineur de renseignements d'ordre médical dont la liste est fixée par arrêté conjoint du ministre chargé de la santé et du ministre chargé de la jeunesse.

Ces informations sont adressées à l'organisateur de l'accueil ou à son représentant qui s'assure du respect de leur confidentialité.

**Art. R227-8**

Les personnes qui participent à l'un des accueils mentionnés à l'article R. 227-1 doivent produire, avant leur entrée en fonction, un document attestant qu'elles ont satisfait aux obligations légales en matière de vaccination.

**Art. R227-9**

L'organisateur d'un accueil mentionné à l'article R. 227-1 met à la disposition du directeur de l'accueil et de son équipe :

1° Des moyens de communication permettant d'alerter rapidement les secours ;

2° La liste des personnes et organismes susceptibles d'intervenir en cas d'urgence.

Un registre mentionnant les soins donnés aux mineurs est tenu.

Le suivi sanitaire est assuré, dans des conditions fixées par arrêté conjoint du ministre chargé de la santé et du ministre chargé de la jeunesse, par une personne désignée par le directeur de l'accueil.

**Art. R227-10**

L'aménagement de l'espace dans lequel se déroulent les activités physiques ainsi que le matériel et les équipements utilisés pour leur pratique doivent permettre d'assurer la sécurité des mineurs. Un arrêté du ministre chargé de la jeunesse fixe, en tant que de besoin, les modalités d'application du présent article.

**Art. R227-11**

Les personnes organisant l'accueil des mineurs ou leur représentant sont tenues d'informer sans délai le préfet du département du lieu d'accueil de tout accident grave ainsi que de toute situation présentant ou ayant présenté des risques graves pour la santé et la sécurité physique ou morale des mineurs.

Elles informent également sans délai de tout accident ou maladie les représentants légaux du mineur concerné.

######## Paragraphe 2 : Dispositions relatives à la qualification des personnes encadrant les mineurs dans les accueils collectifs de mineurs à caractère éducatif.

**Art. R227-12**

Les fonctions d'animation en séjours de vacances et en accueils de loisirs sont exercées :

1° Par les titulaires du brevet d'aptitude aux fonctions d'animateur ou d'un diplôme, titre ou certificat de qualification figurant sur une liste pouvant tenir compte de la durée de l'accueil, du nombre et de l'âge des mineurs. Cette liste est arrêtée par le ministre chargé de la jeunesse après avis du Conseil d'orientation des politiques de jeunesse institué par le décret n° 2016-1377 du 12 octobre 2016 ;

2° Par les agents de la fonction publique dans le cadre de leurs missions et relevant des corps ou des cadres d'emploi dont la liste est fixée par arrêté conjoint du ministre chargé de la jeunesse et des ministres dont ils relèvent ;

3° Par les personnes qui, dans le cadre de la préparation du brevet d'aptitude aux fonctions d'animateur ou de l'un des diplômes ou titres figurant sur la liste mentionnée au premier alinéa, effectuent un stage pratique ou une période de formation ;

4° A titre subsidiaire, par des personnes autres que celles mentionnées aux alinéas précédents.

Le nombre des personnes mentionnées aux 1° et 2° ne peut être inférieur à la moitié de l'effectif requis. Celui des personnes mentionnées au 4° ne peut être supérieur à 20 % dudit effectif, ou à une personne lorsque cet effectif est de trois ou quatre.

**Art. R227-13**

Dans les accueils mentionnés à l'article R. 227-1, l'encadrement des activités physiques est assuré, selon les activités pratiquées, par une ou des personnes majeures répondant chacune aux conditions prévues à l'un des alinéas ci-après, qu'elles exercent ou non également des fonctions d'animation au sens des articles R. 227-15, R. 227-16 et R. 227-19 :

1° Etre titulaire d'un diplôme, d'un titre à finalité professionnelle ou d'un certificat de qualification inscrit sur la liste mentionnée à l'article R. 212-2 du code du sport et exercer dans les conditions prévues à ce même article ou être en cours de formation préparant à l'un de ces diplômes, titres ou certificats de qualification dans les conditions prévues à l'article R. 212-4 du même code ;

2° Etre ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et répondre aux conditions exigées par le code du sport pour exercer la profession d'éducateur sportif sur le territoire national ;

3° Etre militaire, ou fonctionnaire relevant des titres II, III et IV du statut général des fonctionnaires et exerçant dans le cadre des missions prévues par son statut particulier, ou enseignant des établissements d'enseignement publics ou des établissements d'enseignement privés sous contrat avec l'Etat dans l'exercice de ses missions ;

4° Dans les seuls accueils de loisirs, les séjours de vacances ou les accueils de scoutisme et sous réserve que les activités soient mises en œuvre par une association affiliée à une fédération sportive titulaire de l'agrément prévu à l'article L. 131-8 du code du sport, être bénévole et membre de cette association ainsi que titulaire d'une qualification délivrée dans la discipline concernée par cette fédération ;

5° Dans les seuls accueils de loisirs, les séjours de vacances ou les accueils de scoutisme, être membre permanent de l'équipe pédagogique ainsi que titulaire d'une des qualifications mentionnées au 1° de l'article R. 227-12 ou bien agent de la fonction publique mentionné au 2° de ce même article, et titulaire en outre d'une qualification délivrée dans la discipline concernée par une fédération sportive titulaire de l'agrément prévu à l'article L. 131-8 du code du sport ;

6° Sous réserve que l'activité physique pratiquée relève d'activités énumérées par un arrêté conjoint du ministre chargé de la jeunesse et du ministre chargé des sports, être membre permanent de l'équipe pédagogique d'un accueil de loisirs, d'un séjour de vacances ou d'un accueil de scoutisme, et respecter les conditions spécifiques prévues par ce même arrêté.

Pour l'encadrement de certaines activités physiques déterminées en fonction des risques encourus, les conditions spécifiques de pratique, d'effectifs et de qualification des personnes mentionnées au présent article sont en outre précisées par un arrêté conjoint du ministre chargé de la jeunesse et du ministre chargé des sports en tenant compte de la nature de ces risques, du type d'accueil prévu, du lieu de déroulement de l'activité ainsi que du niveau de pratique et de l'âge des mineurs accueillis.

**Art. R227-14**

I. — Les fonctions de direction des séjours de vacances et des accueils de loisirs sont exercées :

1° Par les personnes titulaires du brevet d'aptitude aux fonctions de directeur ou d'un diplôme, titre ou certificat de qualification figurant sur une liste arrêtée par le ministre chargé de la jeunesse après avis du Conseil d'orientation des politiques de jeunesse institué par le décret n° 2016-1377 du 12 octobre 2016 ;

2° Par les agents de la fonction publique dans le cadre de leurs missions et relevant des corps ou des cadres d'emploi dont la liste est fixée par arrêté conjoint du ministre chargé de la jeunesse et des ministres dont ils relèvent ;

3° Par les personnes qui, dans le cadre de la préparation du brevet d'aptitude aux fonctions de directeur ou de l'un des diplômes ou titres figurant sur la liste mentionnée au 1° du I, effectuent un stage pratique ou une période de formation.

II. — Toutefois, à titre exceptionnel, pour satisfaire un besoin auquel il ne peut être répondu par ailleurs et durant une période limitée, le représentant de l'Etat dans le département du domicile de l'organisateur peut aménager les conditions d'exercice de ces fonctions, selon des dispositions fixées par arrêté du ministre chargé de la jeunesse et tenant compte de la durée de l'accueil, du nombre et de l'âge des mineurs.

III. — Dans les accueils de loisirs organisés pour un nombre de mineurs et une durée supérieure à des seuils fixés par arrêté du ministre chargé de la jeunesse, les fonctions de direction sont réservées aux personnes répondant aux exigences de qualification professionnelle dont la liste est fixée par l'arrêté mentionné au 1° du I et aux personnes visées au 2° du même I.

IV. — Dans les accueils de loisirs organisés à titre gratuit pour les usagers, encadrés par des personnes non rémunérées, pour un nombre de mineurs et une durée inférieurs à des seuils fixés par arrêté du ministre chargé de la jeunesse, les fonctions de direction peuvent être exercées par des personnes qui ne répondent pas aux exigences de qualification prévues au I, mais dont l'expérience et les compétences techniques et pédagogiques ont été reconnues par le représentant de l'Etat dans le département au regard de l'objet de l'accueil.

**Art. R227-15**

Sous réserve des dispositions de l'article R. 227-16, l'effectif minimum des personnes exerçant des fonctions d'animation en séjours de vacances et en accueils de loisirs est fixé comme suit :

1° Un animateur pour huit mineurs âgés de moins de six ans ;

2° Un animateur pour douze mineurs âgés de six ans ou plus.

**Art. R227-16**

I. — Pour l'encadrement des enfants en accueils de loisirs périscolaires, lorsqu'il relève des dispositions de l'article L. 227-4, l'effectif minimum des personnes exerçant des fonctions d'animation est fixé comme suit :

1° Pour les enfants âgés de moins de six ans, un animateur pour huit mineurs lorsque la durée de l'accueil de loisirs excède cinq heures consécutives et un animateur pour dix mineurs lorsque la durée de l'accueil de loisirs n'excède pas cinq heures consécutives ;

2° Pour les enfants âgés de six ans ou plus, un animateur pour douze mineurs lorsque la durée de l'accueil de loisirs excède cinq heures consécutives et un animateur pour quatorze mineurs lorsque la durée de l'accueil de loisirs n'excède pas cinq heures consécutives.

II. — L'effectif minimum des personnes exerçant des fonctions d'animation en accueils de loisirs périscolaires peut être réduit pour les activités organisées dans le cadre d'un projet éducatif territorial et dans les conditions prévues au deuxième alinéa de l'article R. 551-13 du code de l'éducation, sans pouvoir être inférieur à :

1° Pour les enfants âgés de moins de six ans, un animateur pour dix mineurs ; cet effectif est d'un animateur pour quatorze mineurs lorsque la durée de l'accueil de loisirs n'excède pas cinq heures consécutives ;

2° Pour les enfants âgés de six ans ou plus, un animateur pour quatorze mineurs ; cet effectif est d'un animateur pour dix-huit mineurs lorsque la durée de l'accueil de loisirs n'excède pas cinq heures consécutives.

En cas de déplacement des enfants entre l'école et l'un des locaux prévus au deuxième alinéa de l'article R. 551-13 du même code, le taux d'encadrement applicable durant le temps du trajet est celui fixé au I du présent article pour les accueils de loisirs n'excédant pas cinq heures consécutives.

**Art. R227-17**

En accueil de loisirs, lorsque le nombre de mineurs ou la durée de l'accueil sont inférieurs à un seuil fixé par arrêté du ministre chargé de la jeunesse, le directeur peut être inclus dans l'effectif des personnes exerçant des fonctions d'animation.

Pour l'hébergement, d'une durée d'une à quatre nuits, qui constitue une activité accessoire à l'un des accueils mentionnés au II de l'article R. 227-1, l'effectif de l'encadrement des mineurs de moins de quatorze ans est déterminé conformément aux dispositions de l'article R. 227-15, sans pouvoir être inférieur à deux personnes.

**Art. R227-18**

En séjour de vacances :

1° L'effectif de l'encadrement ne peut être inférieur à deux personnes ;

2° Lorsque l'effectif accueilli est supérieur à cent mineurs, le directeur doit être assisté d'un ou plusieurs adjoints, qui doivent satisfaire aux conditions de qualification mentionnées à l'article R. 227-14, à raison d'un adjoint supplémentaire par tranche de cinquante mineurs au-delà de cent ;

3° Lorsque les mineurs accueillis sont âgés de quatorze ans ou plus et que l'effectif est inférieur au seuil prévu par arrêté du ministre chargé de la jeunesse, le directeur peut être inclus dans l'effectif des personnes exerçant des fonctions d'animation.

**Art. R227-19**

I. — En séjour spécifique :

1° Une personne majeure est désignée par l'organisateur comme directeur du séjour ;

2° L'effectif de l'encadrement ne peut être inférieur à deux personnes, sauf dispositions contraires fixées par l'arrêté mentionné à l'article R. 227-1 ;

3° Les conditions de qualification et le taux de l'encadrement sont ceux prévus par les normes ou la réglementation relatives à l'activité principale du séjour.

II. — En séjour court :

1° Une personne majeure s'assure des conditions d'hygiène et de sécurité dans lesquelles l'hébergement se déroule ;

2° L'effectif de l'encadrement ne peut être inférieur à deux personnes ;

3° Les conditions de qualification et d'effectifs d'encadrement mentionnées aux articles R. 227-12, R. 227-14 et R. 227-15 ne sont pas requises.

III. — En accueil de jeunes :

1° Les conditions d'encadrement sont définies par convention entre l'organisateur et le représentant de l'Etat dans le département pour répondre aux besoins identifiés ;

2° L'organisateur désigne un animateur qualifié comme référent de cet accueil ou, lorsque l'action se déroule sur plusieurs sites, un directeur qualifié qui coordonne l'action de référents locaux.

IV. — En accueil de scoutisme :

1° Les dispositions des articles R. 227-12 à R. 227-15 s'appliquent ;

2° L'effectif d'encadrement peut être modifié par arrêté du ministre chargé de la jeunesse en fonction du public accueilli.

V. — En séjour de cohésion :

1° Le recteur de région académique désigne comme chef de centre une personne majeure, chargée de la direction du séjour ;

2° Les dispositions des articles R. 227-12, R. 227-13 et R. 227-15 s'appliquent. Toutefois, pour l'application de l'article R. 227-12, le nombre des personnes mentionnés au 4° de cet article peut atteindre 40 % de l'effectif.

**Art. R227-20**

Les personnes prenant part ponctuellement à l'encadrement ne sont pas comprises dans les effectifs minima mentionnés aux articles R. 227-15 à R. 227-19.

Dans les accueils de loisirs périscolaires organisés dans le cadre d'un projet éducatif territorial conclu en application de l'article L. 551-1 du code de l'éducation, les personnes qui participent ponctuellement avec le ou les animateurs à l'encadrement des activités sont comprises, pendant le temps où elles y participent effectivement et pour l'application de l'article R. 227-12, dans le calcul des taux d'encadrement mentionnés au II de l'article R. 227-16.

**Art. R227-21**

Des titres et diplômes étrangers peuvent être reconnus équivalents aux titres et diplômes français permettant d'exercer des fonctions d'animation ou des fonctions de direction dans les accueils collectifs de mineurs à caractère éducatif. Ils sont inscrits par arrêté du ministre chargé de la jeunesse sur les listes mentionnées aux articles R. 227-12 et R. 227-14.

Le recteur de région académique du lieu de domicile du demandeur délivre l'attestation d'équivalence à toute personne titulaire d'un diplôme ou d'un titre étranger inscrit sur les listes mentionnées à l'alinéa précédent. Cette attestation est délivrée par le préfet en Guyane et à Saint-Pierre-et-Miquelon.

**Art. R227-22**

Peuvent être autorisés à exercer en France les fonctions d'animation ou de direction d'un séjour de vacances ou d'un accueil de loisirs les ressortissants d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans être titulaires d'un diplôme figurant sur les listes mentionnées aux articles R. 227-12 et R. 227-14, possèdent :

1° Un titre acquis dans un Etat mentionné à l'alinéa précédent réglementant l'exercice de la fonction concernée ;

2° Un titre acquis dans un pays tiers, admis en équivalence dans un Etat cité au premier alinéa qui réglemente l'exercice de cette fonction, et justifient avoir exercé la fonction concernée pendant deux années au moins dans cet Etat ;

3° Un diplôme sanctionnant un cycle d'études orienté spécifiquement vers l'exercice de la fonction qu'ils désirent exercer en France, délivré par une autorité compétente d'un Etat cité au premier alinéa ou dans des conditions définies par cet Etat ;

4° Un titre autre que ceux mentionnés aux 1°, 2° et 3° ci-dessus, délivré par une autorité compétente d'un Etat cité au premier alinéa ou dans des conditions définies par cet Etat dès lors que les intéressés justifient, dans la fonction, d'une expérience professionnelle de deux années au moins acquise dans un Etat cité au premier alinéa qui ne réglemente pas l'exercice de la fonction concernée.

Dans tous les cas, lorsque la formation de l'intéressé porte sur des programmes substantiellement différents de ceux du diplôme exigé par la législation nationale ou lorsque le titre dont il justifie ne prépare pas à l'intégralité des fonctions auxquelles donne accès la possession du diplôme national, l'autorité compétente peut exiger que le demandeur choisisse soit de se soumettre à une épreuve d'aptitude, soit d'accomplir un stage d'adaptation dont la durée ne peut excéder deux ans et qui fait l'objet d'une évaluation.

La décision est notifiée par le recteur de région académique du lieu de domicile du demandeur sauf en Guyane et à Saint-Pierre-et-Miquelon où elle est notifiée par le préfet, après avis du Conseil d'orientation des politiques de jeunesse institué par le décret n° 2016-1377 du 12 octobre 2016, dans un délai de quatre mois à compter du dépôt de la demande dans ses services.

Un arrêté du ministre chargé de la jeunesse précise la composition du dossier de demande d'équivalence et détermine les modalités du dépôt de la demande.

###### Section 2 : Projet éducatif

**Art. R227-23**

Le projet éducatif mentionné au deuxième alinéa de l'article L. 227-4 est décrit dans un document élaboré par la personne physique ou morale organisant un des accueils mentionnés à l'article R. 227-1.

Ce document prend en compte, dans l'organisation de la vie collective et lors de la pratique des diverses activités, et notamment des activités physiques et sportives, les besoins psychologiques et physiologiques des mineurs.

Lorsque l'organisateur accueille des mineurs valides et des mineurs atteints de troubles de la santé ou de handicaps, le projet éducatif prend en compte les spécificités de cet accueil.

**Art. R227-24**

Le projet éducatif définit les objectifs de l'action éducative des personnes qui assurent la direction ou l'animation des accueils mentionnés à l'article R. 227-1 et précise les mesures prises par la personne physique ou morale organisant l'accueil pour être informée des conditions de déroulement de celui-ci.

Les personnes qui assurent la direction ou l'animation de l'un de ces accueils prennent connaissance du projet éducatif avant leur entrée en fonctions.

Elles sont informées des moyens matériels et financiers mis à leur disposition.

**Art. R227-25**

La personne qui assure la direction d'un des accueils mentionnés à l'article R. 227-1 met en oeuvre le projet éducatif sauf lorsqu'il s'agit de séjours définis au 4° et au 5° du I du même article, dans les conditions qu'il définit dans un document, élaboré en concertation avec les personnes qui assurent l'animation de cet accueil.

La personne physique ou morale organisant l'accueil est tenue de s'assurer de la mise en oeuvre des dispositions mentionnées à l'alinéa précédent.

Ce document prend en considération l'âge des mineurs accueillis.

Il précise notamment :

1° La nature des activités proposées en fonction des modalités d'accueil, et, lorsqu'il s'agit d'activités physiques ou sportives, les conditions dans lesquelles celles-ci sont mises en oeuvre ;

2° La répartition des temps respectifs d'activité et de repos ;

3° Les modalités de participation des mineurs ;

4° Le cas échéant, les mesures envisagées pour les mineurs atteints de troubles de la santé ou de handicaps ;

5° Les modalités de fonctionnement de l'équipe constituée du directeur mentionné au premier alinéa, des animateurs et de ceux qui participent à l'accueil des mineurs ;

6° Les modalités d'évaluation de l'accueil ;

7° Les caractéristiques des locaux et des espaces utilisés.

**Art. R227-26**

Le projet éducatif et le document mentionné à l'article R. 227-25 sont communiqués aux représentants légaux des mineurs avant l'accueil de ces derniers ainsi qu'aux agents mentionnés à l'article L. 227-9 dans des conditions fixées par arrêté du ministre chargé de la jeunesse.

###### Section 3 : Obligation d'assurance de responsabilité civile relative aux accueils de mineurs

**Art. R227-27**

Les contrats d'assurance garantissent, en application de l'article L. 227-5, les conséquences dommageables de la responsabilité civile encourue par :

1° Les personnes organisant l'accueil de mineurs prévu à l'article L. 227-4 et les exploitants des locaux recevant ces mineurs ;

2° Leurs préposés, rémunérés ou non ;

3° Les participants aux activités.

**Art. R227-28**

Les contrats mentionnés à l'article R. 227-27 sont établis en fonction des caractéristiques des activités proposées, et notamment de celles présentant des risques particuliers.

**Art. R227-29**

La souscription des contrats mentionnés à l'article R. 227-27 est justifiée par une attestation délivrée par l'assureur, qui doit comporter nécessairement les mentions suivantes :

1° La référence aux dispositions légales et réglementaires.

2° La raison sociale de la ou des entreprises d'assurances concernées ;

3° Le numéro du contrat d'assurance souscrit ;

4° La période de validité du contrat ;

5° Le nom et l'adresse du souscripteur ;

6° L'étendue et le montant des garanties ;

7° La nature des activités couvertes.

**Art. R227-30**

Le souscripteur fournit à la demande de toute personne garantie par le contrat l'attestation mentionnée à l'article R. 227-29.

##### Chapitre VIII : Dispositions financières

###### Section unique : Contribution à la prise en charge par l'aide sociale à l'enfance

**Art. R228-1**

La contribution prévue à l'article L. 228-2 ne peut être supérieure mensuellement, pour chaque personne prise en charge par le service de l'aide sociale à l'enfance, à 50 % de la base mensuelle de calcul des prestations familiales mentionnée à l'article L. 551-1 du code de la sécurité sociale.

Lorsque la contribution est calculée par jour de prise en charge, son montant par jour ne peut être supérieur au trentième du plafond prévu au premier alinéa.

**Art. R228-2**

Lorsque la part des allocations familiales dues à la famille pour l'enfant confié au service de l'aide sociale à l'enfance est versée à ce service, son montant est déduit de la contribution que le service peut demander à la famille.

**Art. R228-3**

Les frais d'entretien et d'éducation des mineurs mentionnés aux 1°, 3° et dernier alinéa de l'article L. 228-3 sont remboursés aux particuliers sur la base :

— d'un prix de pension mensuel auquel s'ajoute une indemnité d'entretien et de surveillance lorsque le mineur est placé dans une famille, se trouve en apprentissage ou poursuit ses études ;

— d'une indemnité de surveillance et, éventuellement, d'entretien lorsque le mineur est salarié.

Des arrêtés déterminent les conditions dans lesquelles sont fixés les prix de pension et les indemnités ainsi que les modalités de calcul des frais de transfèrement des mineurs ci-dessus mentionnés.

#### Titre III : Personnes âgées

##### Chapitre Ier : Aide à domicile et placement

**Art. R231-1**

Le montant de l'allocation simple à domicile attribuée aux personnes âgées en application de l'article L. 231-1 est fixé au niveau du montant de l'allocation de solidarité aux personnes âgées prévu à l'article L. 815-4 du code de la sécurité sociale.

L'allocation simple à domicile ne peut se cumuler avec un avantage vieillesse et est cumulable avec les ressources personnelles dont peuvent disposer les requérants dans la limite du même plafond de ressources que pour l'allocation de solidarité aux personnes âgées.

**Art. R231-2**

L'octroi des services ménagers mentionnés à l'article L. 231-1 peut être envisagé, dans les communes où un tel service est organisé, au profit des personnes ayant besoin, pour demeurer à leur domicile, d'une aide matérielle et ne disposant pas de ressources supérieures à celles prévues pour l'octroi de l'allocation simple, sans qu'il soit tenu compte des aides au logement.

Le président du conseil départemental ou le préfet fixe la nature des services et leur durée dans la limite mensuelle de trente heures. Lorsque deux ou plusieurs bénéficiaires vivent en commun, le nombre maximum d'heures est réduit d'un cinquième pour chacun des bénéficiaires.

**Art. R231-3**

Les dépenses afférentes au fonctionnement des foyers mentionnés à l'article L. 231-3 et habilités par le président du conseil départemental font l'objet d'une prise en charge par les services de l'aide sociale lorsqu'elles ne sont pas couvertes par la participation des intéressés et les ressources propres du foyer.

La participation desdits services est limitée aux frais de repas servis aux personnes âgées mentionnées à l'article L. 113-1 et ne disposant pas de ressources supérieures au plafond fixé pour l'octroi de l'allocation de solidarité aux personnes âgées et prévu à l'article L. 815-9 du code de la sécurité sociale. Son montant est fixé par arrêté du président du conseil départemental en fonction du prix de revient des repas.

La participation des intéressés est déterminée compte tenu de leurs ressources et du prix du repas.

**Art. R231-4**

L'accueil à titre onéreux chez un particulier au titre de l'aide sociale donne lieu à une prise en charge compte tenu :

1° D'un plafond constitué par la rémunération et les indemnités mentionnées aux 1° et 2° de l'article L. 442-1, le cas échéant selon la convention accompagnant l'habilitation à recevoir des bénéficiaires de l'aide sociale ;

2° Des ressources de la personne accueillie, y compris celles résultant de l'obligation alimentaire.

Cette prise en charge doit garantir à l'intéressé la libre disposition d'une somme au moins égale au dixième de ses ressources, ainsi qu'au centième du montant annuel des prestations minimales de vieillesse arrondi à l'euro le plus proche.

**Art. R231-5**

L'accueil dans un établissement comporte, soit le logement seulement, soit l'ensemble de l'entretien.

**Art. R231-6**

La somme minimale laissée mensuellement à la disposition des personnes placées dans un établissement au titre de l'aide sociale aux personnes âgées, par application des dispositions des articles L. 132-3 et L. 132-4 est fixée, lorsque l'accueil comporte l'entretien, à un centième du montant annuel des prestations minimales de vieillesse, arrondi à l'euro le plus proche. Dans le cas contraire, l'arrêté fixant le prix de journée de l'établissement détermine la somme au-delà de laquelle est opéré le prélèvement de 90 % prévu audit article L. 132-3. Cette somme ne peut être inférieure au montant des prestations minimales de vieillesse.

##### Chapitre II : Allocation personnalisée d'autonomie

###### Section 1 : Allocation personnalisée d'autonomie et qualité des services rendus aux personnes âgées

####### Sous-section 1 : Conditions générales d'attribution de l'allocation personnalisée d'autonomie

**Art. R232-1**

L'âge à partir duquel est ouvert le droit à l'allocation personnalisée d'autonomie mentionnée au premier alinéa de l'article L. 232-1 est fixé à soixante ans.

**Art. R232-2**

Peuvent prétendre de plein droit à l'allocation personnalisée d'autonomie, sous réserve de remplir les conditions d'âge et de perte d'autonomie mentionnées à l'article L. 232-2, les personnes étrangères titulaires de la carte de résident ou d'un titre de séjour exigé pour résider régulièrement en France en application du livre IV du code de l'entrée et du séjour des étrangers et du droit d'asile ou en application de traités et accords internationaux.

**Art. R232-3**

Le degré de perte d'autonomie des demandeurs de l'allocation personnalisée d'autonomie dans l'accomplissement des actes de la vie quotidienne est évalué par référence à la grille nationale mentionnée à l'article L. 232-2 et figurant à l'annexe 2-1. Il est coté selon trois modalités, conformément aux instructions contenues dans le guide de remplissage de la grille précitée.

Les données recueillies à l'aide de la grille mentionnée au premier alinéa sont traitées selon le mode opératoire de calcul unique, décrit en annexe 2-2, qui permet de classer les demandeurs en six groupes, dits groupes iso-ressources, en fonction des aides directes à la personne et des aides techniques nécessitées en fonction de leur état.

**Art. R232-4**

Les personnes classées dans l'un des groupes 1 à 4 de la grille nationale bénéficient de l'allocation personnalisée d'autonomie sous réserve de remplir les conditions d'âge et de résidence prévues au premier alinéa de l'article L. 232-2.

**Art. R232-5**

I. — Pour l'appréciation en vue du calcul de la participation mentionnée aux articles L. 232-4 et L. 232-8 des ressources du demandeur de l'allocation personnalisée d'autonomie, il est tenu compte :

1° Du revenu déclaré de l'année de référence tel que mentionné sur le dernier avis d'imposition ou de non-imposition, des revenus soumis au prélèvement libératoire en application des articles 125-0 A et 125 D du code général des impôts et, le cas échéant, de ceux du conjoint, du concubin ou de la personne avec qui il a été conclu un pacte civil de solidarité pour l'année civile de référence ;

2° Des biens ou capitaux qui ne sont ni exploités ni placés, selon les modalités fixées à l'article R. 132-1. Toutefois, cette disposition ne s'applique pas à la résidence principale lorsqu'elle est occupée par l'intéressé, son conjoint, son concubin ou la personne avec qui il a conclu un pacte civil de solidarité, ses enfants ou petits-enfants.

II. — Les prestations sociales qui, en application des articles L. 232-4 et L. 232-8, ne sont pas prises en compte dans le calcul des ressources de l'intéressé sont les suivantes :

1° Les prestations en nature dues au titre de l'assurance maladie, maternité, invalidité ou de l'assurance accident du travail ou au titre de la couverture maladie universelle ;

2° Les aides personnelles au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation ;

3° Les primes de déménagement instituées par l'article L. 821-4 du code de la construction et de l'habitation ;

4° L'indemnité en capital attribuée à la victime d'un accident du travail, prévue à l'article L. 434-1 du code de la sécurité sociale ;

5° La prime de rééducation et le prêt d'honneur mentionnés à l'article R. 432-10 du code de la sécurité sociale ;

6° La prise en charge des frais funéraires mentionnés à l'article L. 435-1 du code de la sécurité sociale ;

7° Le capital décès servi par un régime de sécurité sociale.

**Art. R232-6**

En cas de modification de la situation financière du demandeur ou du bénéficiaire de l'allocation personnalisée d'autonomie à raison du décès, du chômage, de l'admission au bénéfice d'une pension de retraite ou d'invalidité du conjoint, du concubin ou de la personne avec qui il a conclu un pacte civil de solidarité, ou à raison du divorce ou d'une séparation, il est procédé à une appréciation spécifique des ressources de l'année civile de référence, telle que fixée à l'article R. 232-5, dans les conditions prévues aux articles R. 532-4, R. 532-5 et R. 532-7 du code de la sécurité sociale.

Les montants respectifs de l'allocation personnalisée d'autonomie et de la participation financière font, en tant que de besoin, l'objet d'une réévaluation à compter du premier jour du mois qui suit le changement de situation mentionné au premier alinéa.

####### Sous-section 2 : Allocation personnalisée d'autonomie à domicile

######## Paragraphe 1 : Procédure d'instruction et modalités d'élaboration du plan d'aide

**Art. R232-7**

I. — La demande d'allocation personnalisée d'autonomie est instruite par une équipe médico-sociale qui comprend au moins un médecin et un travailleur social.

Au cours de son instruction, l'équipe médico-sociale consulte le médecin désigné, le cas échéant, par le demandeur. Si l'intéressé le souhaite, ce médecin assiste à la visite à domicile effectuée par l'un au moins des membres de l'équipe médico-sociale. L'équipe médico-sociale procède à la même consultation à l'occasion de la révision de l'allocation personnalisée d'autonomie.

Pour l'appréciation des besoins en matière d'aides techniques et d'adaptation du logement, les membres de l'équipe médico-sociale peuvent recourir, le cas échéant, à des compétences en ergothérapie.

Au cours de la visite à domicile prévue au deuxième alinéa effectuée par l'un au moins des membres de l'équipe médico-sociale, l'intéressé et, le cas échéant, la personne chargée à son égard d'une mesure de protection juridique avec représentation ou ses proches reçoivent tous conseils et informations en rapport avec le besoin d'aide du postulant à l'allocation personnalisée d'autonomie et de ses proches aidants et aux modalités de valorisation du plan d'aide. Ils sont notamment informés que l'équipe médico-sociale doit avoir connaissance de tout changement dans la situation de l'intéressé.

II. — Dans un délai de trente jours à compter de la date du dépôt du dossier de demande complet, l'équipe médico-sociale adresse une proposition de plan d'aide à l'intéressé, qui indique notamment la nature des aides accordées, le volume d'heures d'aide à domicile, le montant du plan d'aide, le taux et le montant de la participation financière du bénéficiaire ainsi que le montant de son allocation. L'intéressé, celui-ci dispose d'un délai de dix jours, à compter de la date de réception de la proposition, pour présenter ses observations et en demander la modification ; dans ce cas, une proposition définitive lui est adressée dans les huit jours. En cas de refus exprès ou d'absence de réponse de l'intéressé à cette proposition dans le délai de dix jours, la demande d'allocation personnalisée d'autonomie est alors réputée refusée.

III. — La proposition définitive de plan d'aide est assortie de l'indication des autres aides utiles au soutien à domicile du bénéficiaire et de son aidant mentionnées au 4° de l'article L. 232-6, notamment les aides techniques et les travaux d'adaptation du logement susceptibles de faire l'objet d'une prise en charge financière dans le cadre de la conférence des financeurs de la prévention de la perte d'autonomie mentionnée à l'article L. 233-1 ou par l'Agence nationale de l'habitat.

L'équipe médico-sociale transmet, sous réserve de l'accord du bénéficiaire et le cas échéant de son aidant, les éléments relatifs à l'évaluation des besoins et aux aides préconisées mentionnées à l'alinéa précédent aux institutions et professionnels compétents pour l'attribution de financements relatifs à ces aides.

IV. — Lorsque le degré de perte d'autonomie de l'intéressé ne justifie pas l'établissement d'un plan d'aide, un compte-rendu de visite est établi. Il est transmis, si l'équipe médico-sociale le juge opportun et sous réserve de l'accord du demandeur, à la caisse de retraite dont celui-ci relève, assorti des éléments sur l'appréciation de son degré dépendance, et le cas échéant l'évaluation de ses besoins

**Art. R232-8**

L'allocation personnalisée d'autonomie est affectée à la couverture des dépenses de toute nature figurant dans le plan d'aide élaboré par l'équipe médico-sociale mentionnée à l'article L. 232-3.

Ces dépenses s'entendent notamment de la rémunération de l'intervenant ou du service d'aide à domicile, du règlement des frais d'accueil temporaire, avec ou sans hébergement, dans des établissements ou services autorisés à cet effet, du règlement, en fonction des services prévus par le plan d'aide qu'ils assurent, de tout ou partie de la rémunération des accueillants familiaux mentionnés à l'article L. 441-1 ainsi que des dépenses de transport, d'aides techniques, d'adaptation du logement et de toute autre dépense concourant à l'autonomie du bénéficiaire définie notamment par le règlement départemental d'aide sociale mentionné à l'article L. 121-3.

**Art. D232-8-1**

Le nombre d'heures maximal du temps consacré au lien social concourant à prévenir la perte d'autonomie mentionné au 3° de l'article L. 232-6 est fixé à neuf heures par mois.

**Art. R232-9**

Pour la détermination du montant du plan d'aide, la valorisation des heures d'aide à domicile est opérée en fonction de tarifs arrêtés par le président du conseil départemental, notamment selon qu'il y ait recours à un prestataire, un mandataire ou un emploi direct. Ces tarifs tiennent compte des statuts publics, des conventions collectives ou accords d'entreprise applicables aux salariés concernés.

######## Paragraphe 1 bis : Répit et relais des proches aidants

**Art. D232-9-1**

I. — L'équipe médico-sociale apprécie le besoin de répit de l'aidant sur la base des référentiels mentionnés au 2° de l'article L. 232-6, concomitamment à l'évaluation de la situation de la personne âgée aidée, à l'occasion d'une première demande ou d'une demande de révision, ou à la demande du proche aidant.

Elle propose, dans le cadre du plan d'aide, et dans le respect des dispositions de l'article R. 232-7, le recours à un ou des dispositifs d'accueil temporaire, en établissement ou en famille d'accueil, de relais à domicile, ou à tout autre dispositif permettant de répondre au besoin de l'aidant et adapté à l'état de la personne âgée.

II. — Peuvent bénéficier, à ce titre, de la majoration du montant de leur plan d'aide mentionnée à l'article L. 232-3-2, au-delà des plafonds calculés selon les modalités prévues à l'article R. 232-10, les bénéficiaires de l'allocation personnalisée d'autonomie dont le proche aidant assure une présence ou une aide indispensable à sa vie à domicile, et qui ne peut être remplacé pour ce faire par une autre personne à titre non professionnel.

III. — Le montant maximum de la majoration est fixé, pour une année, à 0,453 fois le montant mensuel de la majoration pour aide constante d'une tierce personne.

**Art. D232-9-2**

I. — Peuvent bénéficier de la majoration du montant de leur plan d'aide mentionnée à l'article L. 232-3-3, au-delà des plafonds calculés selon les modalités prévues à l'article R. 232-10, les bénéficiaires de l'allocation personnalisée d'autonomie dont le proche aidant qui assure une présence ou une aide indispensable à sa vie à domicile est hospitalisé et ne peut être remplacé pour ce faire par une autre personne à titre non professionnel.

II. — Le montant maximum de la majoration mentionnée à l'article L. 232-3-3 est fixé à 0,9 fois le montant mensuel de la majoration pour aide constante d'une tierce personne.

III. — Dans le cas d'une hospitalisation du proche aidant rendant nécessaire un renforcement des prises en charge professionnelles du bénéficiaire de l'allocation personnalisée d'autonomie, celui-ci ou son proche aidant adresse une demande au président du conseil départemental indiquant la date et la durée prévisibles de l'hospitalisation, assortie des documents en attestant, les caractéristiques de l'aide apportée par l'aidant, la nature de la solution de relais souhaitée et, le cas échéant, l'établissement ou le service identifié pour l'assurer.

Dans le cas d'une hospitalisation programmée, la demande est adressée dès que la date en est connue, et au maximum un mois avant cette date.

IV. — L'équipe médico-sociale, ou un autre professionnel ou organisme mandaté par le président du conseil départemental, propose au bénéficiaire de l'allocation personnalisée d'autonomie et à son aidant, après échange avec eux, et au vu des caractéristiques et des besoins d'accompagnement du bénéficiaire, des possibilités de relais de son aidant et de l'offre de service disponible, la ou les solutions de relais les plus adaptées pour la durée de l'hospitalisation de l'aidant. Elle prend en compte, dans la mesure du possible, les propositions d'organisation formulées par le bénéficiaire, son proche aidant, son entourage familial, ou des professionnels de leur entourage.

En cas d'absence de réponse du président du conseil départemental huit jours avant la date de l'hospitalisation et en cas d'urgence, la majoration est attribuée à titre provisoire jusqu'à la date de notification de la décision, pour un montant correspondant au coût de la solution de relais demandée, dans le respect des limites fixées au II et déduction faite de la participation calculée dans les conditions prévues à l'article R. 232-11. La différence éventuelle entre le montant accordé à titre provisoire et le montant prévu par la décision du président du conseil départemental, pour ce qui concerne la période de relais non encore effectuée, peut être récupérée par le département dans les conditions prévues au deuxième alinéa de l'article D. 232-31.

V. — Lorsque, dans les situations d'urgence, aucune solution n'est proposée, le président du conseil départemental propose et, si nécessaire, organise et met en place la solution de relais.

######## Paragraphe 2 : Montant de l'allocation

**Art. R232-10**

Le plafond mentionné à l'article L. 232-3-1 est fixé de la manière suivante :

1° Pour les personnes classées dans le groupe 1 de la grille nationale mentionnée à l'article L. 232-2 à 1,615 fois le montant de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale ;

2° Pour les personnes classées dans le groupe 2 de la grille nationale à 1,306 fois le montant de la majoration pour aide constante d'une tierce personne précitée ;

3° Pour les personnes classées dans le groupe 3 de la grille nationale à 0,944 fois le montant de la majoration pour aide constante d'une tierce personne précitée ;

4° Pour les personnes classées dans le groupe 4 de la grille nationale à 0,630 fois le montant de la majoration pour aide constante d'une tierce personne précitée.

**Art. R232-10-1**

Le coût des aides techniques et des travaux d'adaptation du logement mentionnés au premier alinéa du III de l'article R. 232-7, dont le financement ne peut être assuré par l'allocation personnalisée d'autonomie compte tenu des plafonds calculés en application de l'article R. 232-10, peut être pris en charge au titre du 1° de l'article L. 233-1 dans les conditions prévues au chapitre III du titre III du livre II.

**Art. R232-11**

I. — La participation financière du bénéficiaire de l'allocation personnalisée d'autonomie à domicile prévue à l'article L. 232-4 est déterminée par application à la fraction du plan d'aide qu'il utilise, ou, dans le cas prévu au troisième alinéa de l'article L. 232-4, au plan d'aide accepté, d'un taux de participation fixé de la manière suivante :

1° Pour les bénéficiaires dont les ressources mensuelles sont inférieures ou égales à 0,725 fois le montant mensuel de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale, le taux de participation est nul ;

2° Pour les bénéficiaires dont les ressources mensuelles sont supérieures à 0,725 fois et inférieures ou égales à 2,67 fois le montant mensuel de la majoration pour aide constante d'une tierce personne susvisée, le taux de participation est déterminé en appliquant la formule suivante :

Vous pouvez consulter l'image dans le fac-similé du JO n º 0050 du 28/02/2016, texte n º 1 à l'adresse suivante : https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000032112672

où :

a) T est le taux de participation financière du bénéficiaire ;

b) P est la participation financière calculée en fonction du plan d'aide accepté par le bénéficiaire ;

c) A est le montant du plan d'aide accepté par le bénéficiaire ;

d) A1, A2 et A3 sont les fractions du montant du plan d'aide accepté par le bénéficiaire :

— A1 correspond à la fraction inférieure à 0,317 fois le montant mensuel de la majoration pour aide constante d'une tierce personne ;

— A2 correspond à la fraction comprise entre 0,317 fois et 0,498 fois ce montant ;

— A3 correspond à la fraction supérieure à 0,498 fois ce montant ;

e) R est le revenu mensuel du bénéficiaire ;

f) S est le montant de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale ;

3° Pour les bénéficiaires dont le revenu mensuel est supérieur à 2,67 fois le montant de la majoration pour aide constante d'une tierce personne, le taux de participation est égal à 0,90.

II. — La valeur des titres spéciaux de paiement mentionnés au B de l'article L. 1271-1 du code du travail utilisés, le cas échéant, pour le paiement de l'allocation personnalisée d'autonomie est déterminée en référence au taux de participation mentionné au I.

III. — Lorsque le bénéfice de l'allocation personnalisée d'autonomie à domicile est ouvert à l'un des membres ou aux deux membres d'un couple résidant conjointement à domicile, le calcul des ressources mensuelles de chaque membre du couple, pour déterminer le montant de la participation prévue à l'article L. 232-4, correspond au total des ressources du couple calculées dans les conditions fixées aux articles R. 232-5 et R. 232-6, divisé par 1,7.

**Art. D232-11-1**

I. — La mise en œuvre des modalités de calcul de l'allocation et de la participation forfaitaires prévues au troisième alinéa de l'article L. 232-4 est précédée d'un réexamen des besoins d'aide à domicile des bénéficiaires de l'allocation personnalisée d'autonomie dont la fraction non utilisée de la partie du plan d'aide relative à l'aide à domicile excède 10 % en moyenne sur une période de trois mois et, le cas échéant, d'une révision de la décision d'attribution de l'allocation personnalisée d'autonomie par le président du conseil départemental. Celui-ci peut en réduire le taux.

Lorsque l'allocation et la participation sont forfaitaires, le service autonomie à domicile assure, le cas échéant par un dispositif de télégestion, le suivi des heures d'aide à domicile réalisées. Il tient à la disposition du bénéficiaire et du président du conseil départemental les informations relatives à ce suivi, les transmet au moins chaque mois au bénéficiaire et les communique, sur sa demande, au président du conseil départemental.

II. — Le bénéficiaire de la prestation peut, suivant des modalités fixées par le contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 313-11-1, bénéficier du report des heures d'aide à domicile non effectuées, ainsi que d'une suspension de sa participation forfaitaire en cas d'absence du domicile du fait d'une hospitalisation, d'un accueil temporaire ou pour convenance personnelle. En cas d'hospitalisation, le forfait est suspendu dans un délai qui ne peut excéder trente jours à compter du début de l'hospitalisation.

L'interruption et la fin des droits à l'allocation personnalisée d'autonomie à domicile entraînent, respectivement, la suspension et l'arrêt de sa participation forfaitaire.

III. — La participation forfaitaire afférente à la fraction non utilisée de la partie du plan d'aide relative à l'aide à domicile fait l'objet d'un remboursement au bénéficiaire pour la fraction qui excède 5 % en moyenne sur une période de six mois, dans un délai et selon des modalités fixés par le contrat pluriannuel d'objectifs de moyens mentionné à l'article L. 313-11-1. Le bénéficiaire fait l'objet, à sa demande ou à celle du service, d'un réexamen de ses besoins d'aide à domicile par le président du conseil départemental dans un délai qui ne peut excéder deux mois à compter du dépôt de la demande. Au terme de ce délai, à défaut d'une notification, son allocation personnalisée d'autonomie et sa participation sont réputées révisées sur la base de son plan d'aide diminué des heures d'aide à domicile non utilisées, jusqu'à ce que la décision le concernant lui soit notifiée.

######## Paragraphe 3 : Dispositions particulières visant à la qualité du service rendu

**Art. R232-12**

En application du sixième alinéa de l'article L. 232-6, sauf refus exprès du bénéficiaire, l'allocation personnalisée d'autonomie est affectée à la rémunération d'un service prestataire d'aide à domicile, pour :

1° Les personnes nécessitant une surveillance régulière du fait de la détérioration de leur état physique ou intellectuel ou en raison de leur insuffisance d'entourage familial ou social ;

2° Les personnes classées dans les groupes 1 et 2 de la grille nationale prévue à l'article L. 232-2.

**Art. R232-13**

Le refus exprès du bénéficiaire, mentionné à l'article L. 232-6, de recourir à un service prestataire d'aide à domicile, est formulé par écrit sur le plan d'aide soumis à l'acceptation de l'intéressé dans les conditions prévues à l'article R. 232-7.

######## Paragraphe 4 : Contrôle d'effectivité et suspension de l'aide

**Art. R232-15**

Sans préjudice des obligations mises à la charge des employeurs par le code du travail, les bénéficiaires de l'allocation personnalisée d'autonomie sont tenus de conserver les justificatifs des dépenses autres que de personnel correspondant au montant de l'allocation personnalisée d'autonomie et à leur participation financière prévues dans le plan d'aide, acquittées au cours des six derniers mois aux fins de la mise en oeuvre éventuelle par les services compétents des dispositions de l'article L. 232-16.

**Art. R232-16**

Dans les cas mentionnés au quatrième alinéa de l'article L. 232-7, le président du conseil départemental met en demeure le bénéficiaire ou, le cas échéant, si le bénéficiaire fait l'objet d'une mesure de protection juridique avec représentation, la personne chargée de cette mesure, par lettre recommandée avec demande d'avis de réception, de remédier aux carences constatées. Si le bénéficiaire ou la personne chargée de la mesure de protection juridique n'a pas déféré dans le délai d'un mois à la demande du président du conseil départemental, celui-ci peut suspendre le service de l'allocation par une décision motivée.

Dans ce cas, sa décision prend effet au premier jour du mois suivant sa notification à l'intéressé par lettre recommandée avec accusé de réception.

Le service de l'allocation est rétabli au premier jour du mois au cours duquel le bénéficiaire justifie qu'il a remédié aux carences constatées.

**Art. R232-17**

Le département organise le contrôle d'effectivité de l'aide.

####### Sous-section 3 : Allocation personnalisée d'autonomie en établissement

######## Paragraphe 1 : Dispositions générales

**Art. R232-18**

Le niveau de perte d'autonomie des résidents est déterminé dans chaque établissement sous la responsabilité du médecin coordonnateur dans les conditions prévues aux articles R. 314-170 à R. 314-170-7 ou, à défaut, sous la responsabilité d'un médecin conventionné au titre de l'assurance maladie.

**Art. R232-19**

I. — Lorsque le bénéficiaire de l'allocation personnalisée d'autonomie est hébergé dans un établissement mentionné au I et au premier alinéa du II de l'article L. 313-12, sa participation est calculée selon les modalités suivantes :

1° Si son revenu mensuel est inférieur à 2,21 fois le montant de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale, sa participation est égale au montant du tarif afférent à la dépendance de l'établissement applicable aux personnes classées dans les groupes iso-ressources 5 et 6 de la grille nationale mentionnée à l'article L. 232-2 :

P = TD5/6

où :

P représente la participation du résident bénéficiaire de l'allocation personnalisée d'autonomie ;

TD5/6 représente le tarif dépendance de l'établissement applicable aux résidents classés dans les groupes iso-ressources 5 et 6 ;

2° Si son revenu mensuel est compris entre 2,21 et 3,40 fois le montant de la majoration pour aide constante d'une tierce personne précitée, sa participation est calculée en appliquant la formule suivante :

(Formule non reproduite)

où :

P représente la participation financière à la charge du bénéficiaire ;

TD5/6 représente le tarif dépendance de l'établissement applicable aux résidents classés dans les groupes iso-ressources 5 et 6 ;

A est le tarif dépendance de l'établissement correspondant au groupe iso-ressources dans lequel est classé le bénéficiaire ;

R est le revenu mensuel de la personne ;

S est le montant de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale ;

3° Si son revenu mensuel est supérieur à 3,40 fois le montant de la majoration pour aide constante d'une tierce personne précitée, sa participation est calculée selon la formule suivante :

P = TD5/6 + [(A-TD5/6) x 80 %]

où :

P, TD5/6 et A représentent les mêmes valeurs qu'au 2° ci-dessus.

II. — Lorsque le bénéfice de l'allocation personnalisée d'autonomie en établissement d'hébergement est ouvert à l'un des membres ou aux deux membres d'un couple, le calcul des ressources mensuelles de chaque membre du couple, pour déterminer le montant de la participation prévue à l'article L. 232-8, correspond au total des ressources du couple calculées dans les conditions fixées aux articles R. 232-5 et R. 232-6, divisé par 2.

######## Paragraphe 2 : Dispositions particulières relatives à certains établissements

**Art. D232-20**

Le plan d'aide destiné à la personne âgée dépendante qui réside dans un établissement relevant de l'article D. 313-17 est élaboré par l'équipe médico-sociale mentionnée à l'article L. 232-3.

Ce plan d'aide prend en compte les charges afférentes à la dépendance de l'établissement telles que définies à l'article D. 232-21 ainsi que les interventions supplémentaires, extérieures à l'établissement, qui sont nécessaires au résident concerné et qui ne sont pas assurées par l'établissement.

**Art. D232-21**

I. — Les charges afférentes à la dépendance dans les établissements relevant de l'article D. 313-16 sont :

1° a) La rémunération et les charges sociales et fiscales y afférentes des auxiliaires de vie et des auxiliaires de gériatrie, des psychologues, des maîtresses de maison ainsi que des aides-soignants et des aides médico-psychologiques ;

b) Par dérogation au a ci-dessus, dans les structures mentionnées à l'article D. 313-20, la rémunération et les charges sociales et fiscales y afférentes des auxiliaires de vie et des auxiliaires de gériatrie, des psychologues, des maîtresses de maison, 30 % du forfait journalier de frais de transport fixé par décision des ministres chargés des personnes âgées et de la sécurité sociale ainsi que 30 % de la rémunération et des charges sociales et fiscales y afférentes des aides-soignants et des aides médico-psychologiques ;

2° 30 % des rémunérations et les charges sociales et fiscales y afférentes des agents de service et des veilleurs de nuit ;

3° Les couches, alèses et produits absorbants.

Les tarifs afférents à la dépendance sont calculés, d'une part, en prenant en compte le niveau de dépendance de chaque résident de l'établissement, et, d'autre part, en appliquant aux charges définies aux 1°, 2° et 3° les formules de calcul précisées au b et au c de l'annexe 3-1.

Le tarif journalier afférent à la dépendance applicable au résident est pris en compte dans le cadre du plan d'aide défini au deuxième alinéa de l'article D. 232-20. Le résident s'en acquitte auprès de l'établissement.

II. — Dans les établissements habilités au titre de l'aide sociale, le tarif journalier afférent à l'hébergement est calculé en prenant en compte l'ensemble des charges nettes de l'établissement, d'une part, minorées ou majorées, le cas échéant, par l'incorporation des résultats des exercices antérieurs et, d'autre part, minorées des tarifs journaliers afférents à la dépendance définis au I.

Le tarif journalier afférent à l'hébergement peut être modulé en application de l'article R. 314-183.

**Art. D232-22**

Les dispositions des articles D. 232-20 et D. 232-21 sont applicables aux établissements qui accueillent des personnes âgées dépendantes dans des proportions inférieures aux seuils mentionnés à l'article D. 313-15, à l'exception des établissements relevant des III et IV de l'article L. 313-12. Les modalités de la prise en charge médicale des résidents doivent être précisées dans le règlement de fonctionnement mentionné à l'article L. 311-7.

###### Section 2 : Gestion de l'allocation personnalisée d'autonomie

####### Sous-section 1 : Instruction des demandes

######## Paragraphe 1 : Constitution du dossier de demande

**Art. R232-23**

Le dossier de demande d'allocation personnalisée d'autonomie prévu à l'article L. 232-14 est délivré par les services du département ou, lorsque les conventions mentionnées aux deux premiers alinéas de l'article L. 232-13 le prévoient, par les organismes signataires de ces conventions.

Ce dossier est adressé au président du conseil départemental qui dispose d'un délai de dix jours pour en accuser réception. Cet accusé de réception mentionne la date d'enregistrement du dossier de demande complet. Pour les bénéficiaires hébergés dans les établissements mentionnés au troisième alinéa de l'article L. 232-14, la date d'enregistrement correspond à la date d'ouverture des droits. Pour les bénéficiaires résidant à leur domicile, la date d'enregistrement fait courir le délai de deux mois imparti au président du conseil départemental pour notifier sa décision, la date d'ouverture des droits de ces derniers s'entendant comme la date de la notification de cette décision.

Lorsqu'il constate que le dossier présenté est incomplet, le président du conseil départemental fait connaître au demandeur dans le délai de dix jours à compter de la réception de la demande le nombre et la nature des pièces justificatives manquantes.

**Art. R232-24**

La demande d'allocation personnalisée d'autonomie à domicile s'effectue au moyen d'un formulaire CERFA prévu à cet effet, qui fixe la liste des pièces à joindre et comprend notamment des éléments déclaratifs concernant le demandeur et son conjoint, leurs ressources et leur patrimoine, ainsi que, le cas échéant, des informations concernant les proches aidants du demandeur et la carte mobilité inclusion.

Le modèle de dossier de demande d'allocation personnalisée d'autonomie en établissement, qui comprend des éléments déclaratifs relatifs aux revenus et au patrimoine ne figurant pas sur la déclaration destinée au calcul de l'impôt sur le revenu, et la liste des pièces justificatives, sont fixés en annexe 2-3.

**Art. R232-24-1**

Le formulaire et le modèle de dossier prévus à l'article R. 232-24 permettent aux demandeurs de l'allocation de solliciter le bénéfice de la carte mobilité inclusion mentionnée à l'article L. 241-3.

######## Paragraphe 2 : Commission de proposition et de conciliation

####### Sous-section 2 : Décision d'attribution

**Art. R232-27**

La décision accordant l'allocation personnalisée d'autonomie, notifiée au demandeur, mentionne, outre le délai prévu à l'article R. 232-28, le montant mensuel de l'allocation, le cas échéant le montant de la majoration mentionnée à l'article L. 232-3-2, celui de la participation financière du bénéficiaire ainsi que le montant du premier versement calculé conformément aux dispositions de l'article R. 232-30, en distinguant le cas échéant les montants liés à la majoration précitée.

Dans les établissements ayant conclu le contrat prévu au IV ter de l'article L. 313-12, le montant mensuel mentionné au premier alinéa est égal au tarif dépendance diminué de la participation qui reste à la charge du résident, multiplié par le nombre de jour du mois considéré.

**Art. R232-28**

La décision déterminant le montant de l'allocation personnalisée d'autonomie fait l'objet d'une révision périodique dans le délai qu'elle détermine en fonction de l'état du bénéficiaire. Elle peut aussi être révisée à tout moment à la demande de l'intéressé, ou le cas échéant de la personne chargée à son égard d'une mesure de protection juridique avec représentation, ou à l'initiative du président du conseil départemental si des éléments nouveaux modifient la situation personnelle du bénéficiaire ou de son proche aidant au vu de laquelle cette décision est intervenue.

Les demandes de révision formulées par les bénéficiaires, les personnes chargées à leur égard d'une mesure de protection juridique avec représentation ou leurs proches aidants, sont instruites selon la procédure et dans les délais prévus, selon le cas, pour une première demande ou pour une demande en urgence.

**Art. R232-29**

Lorsque l'allocation est attribuée en application du troisième alinéa de l'article L. 232-12 et du cinquième alinéa de l'article L. 232-14, le montant forfaitaire attribué est, respectivement, égal, à domicile, à 50 % du montant du plafond mentionné à l'article L. 232-3-1 correspondant au degré de perte d'autonomie le plus important, et, en établissement, à 50 % du tarif afférent à la dépendance de l'établissement considéré applicable aux résidents classés dans les groupes iso-ressources 1 et 2.

Cette avance s'impute sur les montants de l'allocation personnalisée d'autonomie versée ultérieurement.

####### Sous-section 3 : Versement de l'allocation personnalisée d'autonomie

######## Paragraphe 1 : Dispositions communes

**Art. R232-30**

Lorsqu'elle est versée directement à son bénéficiaire, l'allocation personnalisée d'autonomie est mandatée au plus tard le 10 du mois au titre duquel elle est versée.

Le premier versement intervient le mois qui suit celui de la décision d'attribution. Il comprend le versement de l'allocation personnalisée d'autonomie due à compter de la date d'ouverture des droits telle que définie à l'article R. 232-23.

**Art. D232-31**

L'allocation personnalisée d'autonomie n'est pas versée lorsque son montant mensuel après déduction de la participation financière de l'intéressé mentionnée à l'article L. 232-4 est inférieur ou égal à trois fois la valeur brute du salaire horaire minimum de croissance.

Tout paiement indu est récupéré par retenues sur le montant des allocations à échoir ou, si le bénéficiaire n'est plus éligible à l'allocation personnalisée d'autonomie, par remboursement du trop-perçu en un ou plusieurs versements. Les retenues ne peuvent excéder, par versement, 20 % du montant de l'allocation versée. Toutefois, les indus ne sont pas recouvrés lorsque leur montant total est inférieur ou égal au montant mentionné au premier alinéa.

**Art. R232-32**

Lorsque le bénéficiaire de l'allocation personnalisée d'autonomie est hospitalisé dans un établissement de santé pour recevoir des soins de courte durée, de suite et de réadaptation, le service de la prestation est maintenu pendant les trente premiers jours d'hospitalisation ; au-delà, le service de l'allocation est suspendu, sauf si le bénéficiaire est hospitalisé à domicile.

Le service de l'allocation est repris, sans nouvelle demande, à compter du premier jour du mois au cours duquel l'intéressé n'est plus hospitalisé dans un des établissements mentionnés au premier alinéa.

######## Paragraphe 2 : Dispositions particulières à l'allocation à domicile

**Art. D232-33**

Les dépenses correspondant au règlement de frais prestations de répit ou de relais à domicile ou d'accueil temporaire, avec ou sans hébergement, dans des établissements autorisés à cet effet ou en accueil familial ainsi qu'aux dépenses d'aides techniques et d'adaptation du logement lorsque ces dernières concernent la résidence principale, peuvent, sur proposition de l'équipe médico-sociale, être versées, conformément à l'article L. 232-15 selon une périodicité autre que mensuelle.

######## Paragraphe 3 : Dispositions particulières à l'allocation en établissement

**Art. R232-34**

Le montant minimum tenu mensuellement à la disposition des bénéficiaires en application de l'article L. 232-9 est fixé à un centième du montant annuel de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du code de la sécurité sociale, arrondi à l'euro le plus proche.

**Art. D232-35**

Le montant mentionné au second alinéa de l'article L. 232-10 est égal au montant mensuel de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du code de la sécurité sociale.

####### Sous-section 4 : Dispositions diverses

######## Paragraphe 2 : Système d'information

**Art. D232-38**

Un arrêté des ministres chargés des personnes âgées et des collectivités territoriales fixe la liste des données statistiques agrégées mentionnées à l'article L. 232-21-1 et relatives aux demandes, à leur instruction, aux décisions, aux recours, aux bénéficiaires, aux montants d'allocation personnalisée d'autonomie notifiés et versés, à la nature, au volume et au montant des aides financées par l'allocation, ainsi qu'aux modalités de versement de l'allocation, aux équipes médico-sociales mentionnées à l'article L. 232-3 et aux dispositifs conventionnels mentionnés à l'article L. 232-13.

Les données mentionnées au premier alinéa relatives à chaque trimestre sont transmises dans le mois qui suit par les présidents des conseils départementaux au ministre chargé des personnes âgées au moyen d'un questionnaire à saisir sur un site internet public mis à leur disposition par celui-ci.

Les résultats de l'exploitation des informations recueillies sont transmis aux conseils départementaux et font l'objet de publications régulières.

**Art. D232-39**

I. – Pour la mise en œuvre de l'article L. 232-21-2, les conseils départementaux transmettent au ministre chargé des personnes âgées les données individuelles relatives à l'instruction des demandes et aux bénéficiaires de l'allocation personnalisée d'autonomie et aux bénéficiaires de l'aide sociale à l'hébergement portant sur :

1° En ce qui concerne l'allocation personnalisée d'autonomie :

a) Les caractéristiques de la personne, et de son établissement si elle est hébergée en établissement ;

b) Les informations relatives à la première demande du bénéficiaire, à la décision d'attribution afférente, aux demandes ultérieures d'allocation ou de révision, ainsi qu'à la cessation du droit ;

c) Les informations relatives aux évaluations prévues à l'article L. 232-6 dont la personne a bénéficié depuis sa première demande, incluant son classement en groupe-iso-ressources au regard de la grille fixée à l'annexe 2-1 du présent code et la cotation des variables prévues par cette grille et de données recueillies dans le cadre de ces évaluations ;

d) La nature, le volume et les montants des aides prévues dans le plan d'aide notifié au bénéficiaire, ou attribuées le cas échéant à titre complémentaire au bénéficiaire par le conseil départemental ;

e) Les montants versés, les modalités de leur versement, les volumes correspondants, et la participation financière du bénéficiaire pour les différentes aides humaines, aides non humaines régulières ou ponctuelles, et aides pour le répit ou le relais des proches aidants ;

S'agissant des données relatives à l'instruction des demandes, seuls les éléments mentionnés aux a, b et c sont concernés ;

2° En ce qui concerne l'aide sociale à l'hébergement :

a) Les caractéristiques de la personne, et de son établissement ;

b) Les informations relatives à la première demande du bénéficiaire, à la décision d'attribution afférente, aux demandes et décisions ultérieures ainsi qu'à la cessation du droit ;

c) Les éléments pris en compte pour le calcul et les montants attribués, ainsi que le montant de la participation du bénéficiaire et de celle de ses obligés alimentaires aux frais d'hébergement en établissement ;

d) Les informations relatives à l'existence, à la nature et aux montants du recouvrement sur la succession, sur le légataire, sur le donataire ou sur le bénéficiaire d'un contrat d'assurance vie, dont a fait l'objet l'aide attribuée.

S'agissant des données relatives à l'instruction des demandes, seuls les éléments mentionnés aux a et b sont concernés.

II. – Au plus tard le 30 juin 2018 puis, ultérieurement, selon une périodicité prévue par arrêté du ministre chargé des personnes âgées et qui ne pourra être inférieure à deux ans, au plus tard au 30 juin de l'année considérée, les conseils départementaux transmettent les données mentionnées au I relatives à l'allocation personnalisée d'autonomie et à l'aide sociale à l'hébergement relatives à l'année précédant l'année de leur transmission.

III. – Un arrêté des ministres chargés des personnes âgées et des collectivités territoriales fixe les spécifications techniques de ces données et les modalités de leur transmission. Il détermine la périodicité mentionnée au II au-delà de l'année 2018. Le service destinataire ne peut communiquer à son tour ces données, transmises en application du présent article, que dans les conditions fixées par l'article 7 bis de la loi n° 51-711 modifiée du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques.

**Art. R232-40**

Les conseils départementaux sont autorisés à créer des traitements de données à caractère personnel pour l'attribution, la gestion et le contrôle d'effectivité de l'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1 et de l'aide sociale prévue à l'article L. 231-4.

Ces traitements ont pour finalités :

1° L'évaluation de la situation et des besoins des personnes âgées, ainsi que, le cas échéant, de leurs proches aidants, en vue de déterminer leur degré de perte d'autonomie, leur éligibilité à l'allocation personnalisée d'autonomie, le contenu de leur plan d'aide et les évolutions de ces situations et besoins, ainsi que ceux, le cas échéant, de leurs proches aidants ;

2° L'évaluation de leurs ressources et, dans le cas de l'aide sociale à l'hébergement, celles de leurs obligés alimentaires, en vue du calcul de leurs droits à l'allocation concernée ;

3° La notification des décisions relatives à l'allocation personnalisée d'autonomie et à l'aide sociale à l'hébergement, le paiement de l'une et l'autre de ces aides aux bénéficiaires ou aux services, établissements et prestataires intervenant à leur profit ;

4° Le suivi des interventions des services du conseil départemental auprès des demandeurs et des bénéficiaires ;

5° La facilitation des échanges avec d'autres conseils départementaux ou d'autres institutions nécessaires à l'appréciation des droits des demandeurs et bénéficiaires ;

6° L'utilisation des informations nécessaires au suivi et au traitement des procédures amiables, recours gracieux et actions contentieuses ;

7° La réalisation du contrôle de l'utilisation des prestations ;

8° La connaissance de la population des demandeurs et bénéficiaires de l'allocation personnalisée d'autonomie et des demandeurs et bénéficiaires de l'aide sociale à l'hébergement à des fins de pilotage départemental ;

9° L'amélioration du parcours de santé des bénéficiaires de l'allocation personnalisée d'autonomie et de l'aide sociale à l'hébergement, notamment dans le cadre de la méthode mentionnée à l'article L. 113-3 et des plates-formes territoriales d'appui à la coordination des parcours de santé complexes prévues à l'article L. 6327-2 du code de la santé publique ;

10° La constitution d'échantillons statistiquement représentatifs prévue à l'article L. 232-21-2, visant à rendre possible l'étude des situations et des parcours des personnes y compris lorsqu'elles changent de département.

**Art. R232-41**

Pour la mise en œuvre des finalités définies à l'article R. 232-40, les conseils départementaux collectent, tiennent à jour et conservent les données individuelles relatives aux demandeurs et aux bénéficiaires de l'allocation personnalisée d'autonomie et aux demandeurs et aux bénéficiaires de l'aide sociale à l'hébergement portant sur :

1° En ce qui concerne les demandeurs et les bénéficiaires de l'allocation personnalisée d'autonomie :

a) Le numéro d'inscription au répertoire national d'identification des personnes physiques (NIR) créé par le décret du 22 janvier 1982 relatif au répertoire national d'identification des personnes physiques et celui ou ceux qui lui auraient été précédemment attribués ou, pour les personnes en instance d'attribution d'un numéro d'inscription au répertoire national d'identification des personnes physiques, un numéro d'identification d'attente (NIA) ;

b) L'identité de la personne : nom de naissance, le cas échéant nom d'usage, prénoms, sexe, date et lieu de naissance, le cas échéant date de décès ;

c) L'adresse du lieu de résidence, et si elle est différente, celle du domicile habituel de la personne ;

d) Le cas échéant, le département du domicile de secours de la personne ;

e) La situation de famille de la personne ;

f) Les catégories de ressources de la personne et leur montant ;

g) Le cas échéant, le régime de protection juridique de la personne et l'identité et les coordonnées de la ou les personnes chargées à son égard d'une mesure de protection juridique avec représentation ;

h) Le cas échéant, l'identité (nom de naissance, le cas échéant nom d'usage, prénoms) et les coordonnées (adresse postale et numéros de téléphone) des proches aidants ;

i) Le cas échéant, le numéro d'identification au fichier national des établissements sanitaires et sociaux (FINESS) et les caractéristiques de l'établissement dans lequel elle est hébergée ;

j) Les informations relatives à la première demande du bénéficiaire, à la décision d'attribution afférente, aux éventuelles demandes ultérieures d'allocation ou de révision, ainsi qu'à la cessation du droit ;

k) Les informations relatives, le cas échéant, à la date et à la nature des recours amiables et contentieux engagés contre les décisions relatives à l'allocation personnalisée d'autonomie et aux suites qui leur sont données ;

l) Les informations relatives aux évaluations prévues à l'article L. 232-6 dont la personne a bénéficié depuis sa première demande, incluant son classement en groupe-iso-ressource au regard de la grille fixée à l'annexe 2-1, la cotation des variables prévues par cette grille et les données recueillies dans le cadre de ces évaluations prévues par le référentiel fixé par l'arrêté pris en application de l'article L. 232-6 ;

m) L'activité de l'équipe mentionnée à l'article L. 232-6, notamment en matière d'évaluation des situations et des besoins, d'instruction des demandes et de mise en œuvre des décisions prises, dont le nom et la fonction de chaque évaluateur ;

n) La nature, le volume et les montants des aides prévues dans le plan d'aide notifié au bénéficiaire, ou attribuées le cas échéant à titre complémentaire au bénéficiaire par le conseil départemental ;

o) Les montants versés, les modalités de leur versement, la nature des dépenses couvertes les volumes correspondants, et la participation financière du bénéficiaire pour les différentes aides humaines, aides non humaines régulières ou ponctuelles, et aides pour le répit ou le relais des proches aidants ;

2° En ce qui concerne les demandeurs et les bénéficiaires de l'aide sociale à l'hébergement :

a) Le numéro d'inscription au répertoire national d'identification des personnes physiques (NIR) créé par le décret du 22 janvier 1982 relatif au répertoire national d'identification des personnes physiques et celui ou ceux qui lui auraient été précédemment attribués ou, pour les personnes en instance d'attribution d'un numéro d'inscription au répertoire national d'identification des personnes physiques, un numéro d'identification d'attente (NIA) ;

b) L'identité de la personne : nom de naissance, le cas échéant nom d'usage, prénoms, sexe, date et lieu de naissance, le cas échéant date de décès ;

c) L'adresse du lieu de résidence de la personne, et celle du son domicile antérieur ;

d) Le cas échéant le département du domicile de secours ;

e) Le cas échéant, le régime de protection juridique de la personne et l'identité et les coordonnées de la ou les personnes chargées à son égard d'une mesure de protection juridique avec représentation ;

f) La situation de famille et la situation patrimoniale de la personne ;

g) Le numéro d'identification au fichier national des établissements sanitaires et sociaux (FINESS) et les caractéristiques de son établissement ;

h) Les informations relatives à la première demande du bénéficiaire, à la décision d'attribution afférente, aux demandes et décisions ultérieures ainsi qu'à la cessation du droit ;

i) Les éléments pris en compte pour le calcul et les montants attribués, ainsi que le montant de la participation du bénéficiaire et de celle de ses obligés alimentaires aux frais d'hébergement en établissement ;

j) Les informations relatives, le cas échéant, à la date et à la nature des recours engagés contre les décisions relatives à l'aide et aux suites qui leur sont données ;

k) Les informations relatives au recouvrement sur la succession, sur le légataire, sur le donataire ou sur le bénéficiaire d'un contrat d'assurance vie dont a fait l'objet l'aide attribuée.

**Art. R232-42**

Les conseils départementaux vérifient le numéro d'inscription au répertoire national d'identification des personnes physiques fourni par les demandeurs de l'allocation personnalisée d'autonomie et de l'aide sociale à l'hébergement.

**Art. R232-43**

Les données utilisées par les traitements mentionnés à l'article R. 232-40 sont issues des informations :

1° Transmises par les demandeurs et les bénéficiaires de l'allocation personnalisée d'autonomie et ceux de l'aide sociale à l'hébergement ou recueillies auprès d'eux ou auprès de leurs aidants, notamment dans le cadre du dossier de demande d'allocation personnalisée d'autonomie et des pièces justificatives fournies par les demandeurs prévues à l'annexe 2-3 ainsi que de l'évaluation prévue à l'article L. 232-6 ;

2° Transmises le cas échéant par la direction générale des finances publiques en application des dispositions de l'article L. 153 A du livre des procédures fiscales ;

3° Provenant de la consultation du répertoire national commun de protections sociale (RNCPS) prévu à l'article L. 114-12-1 du code de la sécurité sociale ;

4° Transmises aux conseils départementaux, à leur demande, par les organismes mentionnés à l'article L. 232-16.

**Art. R232-44**

Peuvent accéder au traitement de données, dans la limite de leurs attributions et de leur besoin d'en connaitre, les personnels des administrations et organismes intervenant dans l'attribution, la gestion ou le contrôle de l'allocation personnalisée d'autonomie et de l'aide sociale à l'hébergement mentionnés ci-après, individuellement désignés et habilités par l'autorité responsable de ces administrations et organismes :

1° A l'exclusion des informations médicales et dans la limite de leurs attributions, les agents des conseils départementaux ;

2° Pour l'ensemble des informations, y compris à caractère médical, les membres de l'équipe médico-sociale prévue à l'article L. 232-3 ;

3° Le cas échéant les professionnels des organismes mentionnés au deuxième alinéa de l'article L. 232-13 auxquels le conseil départemental a confié tout ou partie de la mise en œuvre de l'allocation personnalisée d'autonomie. Dans ce cas, la convention conclue avec l'organisme définit les opérations que celui-ci est autorisé à réaliser à partir des données à caractère personnel auxquelles il a accès, ainsi que les engagements qu'il prend pour garantir leur sécurité et leur confidentialité, en particulier l'interdiction d'utiliser les données à d'autres fins que celles indiquées par la convention, ces fins devant elles-mêmes respecter les finalités mentionnées à l'article R. 232-40 ;

4° Les agents des centres communaux d'action sociale pour les demandes d'aide sociale à l'hébergement dans le cadre des dispositions de l'article L. 131-1 ;

5° Dans les mêmes conditions qu'aux 1°, 2° et 3°, les agents du conseil départemental, les membres de l'équipe médico-sociale et, le cas échéant, les professionnel des organismes mentionnés au deuxième alinéa de l'article L. 232-13 du département dont dépend la nouvelle résidence d'un bénéficiaire de l'allocation personnalisée d'autonomie ou de l'aide sociale à l'hébergement qui change de département de résidence.

**Art. R232-45**

Sont destinataires des informations strictement nécessaires à l'exercice de leur mission et dans la limite de leurs attributions les personnels des administrations et organismes intervenant dans l'accompagnement des personnes âgées mentionnés ci-après, individuellement désignés et habilités par l'autorité responsable de ces administrations et organismes :

1° Les agents des maisons départementales des personnes handicapées, pour le traitement des demandes relatives à la carte mobilité inclusion prévue à l'article L. 241-3 ;

2° Les agents des caisses gestionnaires d'un régime d'assurance retraite, dans le cadre des dispositions de l'article L. 113-2-1 et des III et IV de l'article R. 232-7 ;

3° Les agents des organismes mentionnés au III de l'article R. 232-7, pour l'attribution d'aides complémentaires aux bénéficiaires de l'allocation personnalisée d'autonomie ;

4° Les professionnels intervenant dans le cadre de la méthode prévue à l'article L. 113-3 et des plates-formes territoriales d'appui à la coordination des parcours de santé complexes prévues à l'article L. 6327-2 du code de la santé publique ;

5° Les responsables des services d'aide et d'accompagnement à domicile relevant du 6° du I de l'article L. 312-1 pour la mise en œuvre des plans d'aide des bénéficiaires de l'allocation personnalisée d'autonomie, sous réserve de l'accord de la personne.

**Art. R232-46**

Les conseils départementaux conservent les données relatives à un demandeur ou un bénéficiaire, y compris le numéro d'inscription au répertoire national d'identification des personnes physiques, pendant six ans après la cessation de son droit à la prestation, ou après l'intervention d'une décision définitive en cas de contentieux.

Pour répondre aux éléments de finalité mentionnés aux 8° et 10° de l'article R. 232-40, les données relatives aux demandeurs et aux bénéficiaires peuvent être conservées au-delà du délai de 6 ans, liées à un numéro d'anonymat, dans un environnement logique séparé, distinct du traitement permettant la gestion de l'allocation personnalisée d'autonomie et de l'aide sociale à l'hébergement.

**Art. R232-47**

Conformément aux dispositions de l'article 32 de la loi du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, les personnes auxquelles les données mentionnées à l'article R. 232-41 se rapportent sont informées, dans le cadre de la notification de la décision d'attribution de l'allocation personnalisée d'autonomie ou de l'aide sociale à l'hébergement, de la finalité poursuivie par le traitement, de l'identité de son responsable, des catégories de destinataires des données, ainsi que de la durée de conservation de ces données.

Les personnes auxquelles les données mentionnées à l'article R. 232-41 se rapportent sont informées des modalités d'exercice de leurs droits d'accès et de rectification des données les concernant, prévus par les articles 39 et 40 de la loi du 6 janvier 1978, au moyen d'une information figurant sur les sites internet des conseils départementaux, ainsi que dans les formulaires de demande d'allocation personnalisée d'autonomie et d'aide sociale à l'hébergement.

Les demandeurs et les bénéficiaires de l'allocation personnalisée d'autonomie et les demandeurs et les bénéficiaires de l'aide sociale à l'hébergement peuvent exercer leurs droits d'accès et de rectification des données, prévus aux articles 39 et 40 de la loi du 6 janvier 1978, auprès du président du conseil départemental dont ils relèvent.

Les agents mentionnés aux articles R. 232-44 et R. 232-45 sont informés des modalités d'exercice de leur droit d'accès aux données les concernant par leur employeur.

Le droit d'opposition prévu par l'article 38 de la loi du 6 janvier 1978 ne s'applique pas aux traitements dont la création est autorisée par l'article R. 232-40.

**Art. R232-48**

Des mesures de protection physiques et logiques sont prises pour assurer la sécurité du traitement des données, empêcher toute utilisation détournée ou frauduleuse, notamment par des tiers non autorisés, et préserver leur intégrité.

L'accès au traitement des données n'est ouvert qu'aux agents nommément désignés et pour les seules opérations auxquelles ils sont habilités. Les accès individuels à l'application s'effectuent par un dispositif sécurisé dans le respect des référentiels prévus à l'article L. 1110-4-1 du code de santé publique.

Les données d'identification des agents mentionnés aux articles R. 232-44 et R. 232-45 ayant accédé aux données sont conservées pendant une durée de trois mois après leur dernière connexion au traitement.

**Art. R232-49**

En application des dispositions du IV de l'article 26 de la loi du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, le responsable de chacun des traitements de données autorisés sur le fondement de l'article R. 232-40 adresse à la Commission nationale de l'informatique et des libertés, préalablement à sa mise en œuvre, un engagement de conformité aux dispositions des articles R. 232-40 à R. 232-48 dans les conditions fixées par l'article 8 du décret du 20 octobre 2005 modifié pris pour l'application de la loi n° 78-17 du 6 janvier 1978.

###### Section 3 : Financement de l'allocation personnalisée d'autonomie

####### Sous-section 2 : Dispositions financières relatives à l'allocation personnalisée d'autonomie

###### Section 4 : Dispositions communes

**Art. R232-58**

L'allocation différentielle prévue au III de l'article 19 de la loi n° 2001-647 du 20 juillet 2001 relative à la perte d'autonomie des personnes âgées et à l'allocation personnalisée d'autonomie est égale à la différence entre le montant des prestations perçues à la date d'ouverture des droits à l'allocation personnalisée d'autonomie et garanties à leur valeur faciale à cette même date et le montant d'allocation personnalisée d'autonomie, une fois déduite la participation du bénéficiaire mentionnée aux articles L. 232-3 et L. 232-8.

Pour les personnes qui bénéficiaient avant l'entrée en vigueur de la loi du 20 juillet 2001 des prestations servies au titre des dépenses d'aide ménagère des caisses de retraite, l'allocation différentielle est égale à la différence entre le montant de la participation de la caisse de retraite et le montant d'allocation personnalisée d'autonomie, une fois déduite la participation du bénéficiaire mentionnée à l'article L. 232-3.

**Art. R232-59**

L'allocation différentielle fait l'objet chaque année d'une évaluation avec effet au 1er janvier pour tenir compte de l'évolution du montant de l'allocation personnalisée d'autonomie perçue par son bénéficiaire. La réduction ou la suppression de l'allocation différentielle qui résulte de ce calcul ne donne pas lieu à reversement par l'allocataire.

**Art. R232-61**

Peuvent demander le bénéfice de l'allocation personnalisée d'autonomie :

1° Les bénéficiaires de l'allocation compensatrice mentionnés à l'article L. 245-3, deux mois avant leur soixantième anniversaire, et deux mois avant chaque date d'échéance de versement de cette allocation ;

2° Les personnes mentionnées à l'article 16 de la loi n° 2001-647 du 20 juillet 2001 relative à prise en charge de la perte d'autonomie de personnes âgées et à l'allocation personnalisée d'autonomie, deux mois avant chaque date d'échéance de versement de la prestation dont elles bénéficient.

Trente jours au plus tard après le dépôt du dossier de demande complet, le président du conseil départemental informe l'intéressé du montant d'allocation personnalisée d'autonomie dont il pourra bénéficier et du montant de sa participation financière. Dans les quinze jours, le demandeur doit faire connaître son choix au président du conseil départemental par écrit. Passé ce délai, il est réputé avoir choisi le maintien de la prestation dont il bénéficie.

##### Chapitre III : Prévention de la perte d'autonomie 



###### Section 1 : Procédure d'élaboration et d'adoption du programme coordonné de financement des actions individuelles et collectives de prévention 

**Art. R233-1**

Le programme coordonné de financement des actions individuelles et collectives de prévention mentionné à l'article L. 233-1 est établi par la conférence des financeurs de la prévention de la perte d'autonomie pour une durée qui ne peut excéder cinq ans, en tenant compte notamment des orientations nationales de prévention de la perte d'autonomie, du schéma départemental relatif aux personnes en perte d'autonomie mentionné à l'article L. 312-5 et du projet régional de santé mentionné à l'article L. 1434-2 du code de la santé publique.

**Art. R233-2**

Le président du conseil départemental et le directeur général de l'agence régionale de santé soumettent, pour avis, le projet de programme mentionné à l'article L. 233-1 au conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1.

Le conseil départemental de la citoyenneté et de l'autonomie rend son avis dans un délai de deux mois. A défaut, à l'expiration de ce délai, son avis est réputé rendu.

**Art. R233-3**

Le programme coordonné de financement des actions individuelles et collectives de prévention mentionné à l'article L. 233-1 est adopté à la majorité des suffrages exprimés conformément aux règles fixées à l'article R. 233-14. Pour être adopté, le programme doit en outre recueillir la majorité des suffrages des membres mentionnés aux 1° à 10° de l'article R. 233-13. Il est publié par le président du conseil départemental au recueil des actes administratifs du département.

**Art. R233-4**

Un nouveau programme est élaboré six mois au moins avant le terme du programme en cours et publié au plus tard au terme de ce dernier. A défaut, le programme en cours est prorogé pour une durée maximale de douze mois en tant qu'il concerne les actions financées par les concours de la Caisse nationale de solidarité pour l'autonomie prévus au d du 3° de l'article L. 223-8 du code de la sécurité sociale .

**Art. R233-5**

Le programme en cours peut être révisé sans que toutefois cette révision puisse avoir pour effet d'augmenter de plus d'un an la durée initiale du programme. Le programme révisé est établi dans les conditions prévues aux articles R. 233-2 et R. 233-3.

###### Section 2 : Contenu du programme 

**Art. R233-6**

Le programme prévu à l'article L. 233-1 définit les objectifs à atteindre sur le territoire départemental ou, le cas échéant, de la métropole ainsi que les mesures et les actions à mettre en œuvre au regard des actions visées aux 1° à 6° de l'article L. 233-1.

Ce programme inclut l'ensemble des financements et assure le suivi des actions individuelles et collectives de prévention visées aux 1° à 6° de l'article L. 233-1. Il détermine les données transmises par les membres de la conférence au titre du suivi de son activité prévu à l'article R. 233-18.

**Art. R233-7**

Les équipements et aides techniques individuelles mentionnés au 1° de l'article L. 233-1 sont tout équipement, instrument, dispositif, système technique ou logiciel adapté ou spécialement conçu pour prévenir ou compenser une limitation d'activité, destiné à une personne âgée de 60 ans et plus.

Ils doivent contribuer :

1° A maintenir ou améliorer l'autonomie dans la vie quotidienne, la participation à la vie sociale, les liens avec l'entourage ou la sécurité de la personne ;

2° A faciliter l'intervention des aidants qui accompagnent la personne ;

3° A favoriser ou accompagner le maintien ou le retour à domicile.

**Art. R233-8**

Les actions d'accompagnement des proches aidants mentionnées au 5° de l'article L. 233-1 sont les actions qui visent notamment à les informer, à les former et à leur apporter un soutien psychosocial.

**Art. R233-9**

Les actions de prévention mentionnées aux 2°, 3°, 4° et 6° de l'article L. 233-1 sont les actions individuelles ou collectives destinées aux personnes de 60 ans et plus, visant à les informer, à les sensibiliser ou à modifier des comportements individuels, en vue d'éviter, de limiter ou de retarder la perte d'autonomie. Elles peuvent également viser à identifier les personnes destinataires de ces actions.

###### Section 3 : Public visé et conditions de ressources

**Art. D233-10**

La conférence propose les modalités selon lesquelles les dépenses mentionnées aux 1° et 6° de l'article L. 233-1 bénéficient, pour au moins 40 % de leur montant, à des personnes qui ne remplissent pas les conditions de perte d'autonomie mentionnées à l'article L. 232-2.

**Art. D233-11**

I. — Les aides individuelles mentionnées au 1° de l'article L. 233-1 sont accordées aux bénéficiaires de l'allocation mentionnée à l'article L. 232-3, dans les conditions prévues à l'article R. 232-7 et prises en charge financièrement dans les conditions prévues aux articles L. 232-4, R. 232-5 et R. 232-11, dans la limite, le cas échéant, de plafonds fixés par les financeurs, lorsque les plafonds de l'allocation définis à l'article R. 232-10 ne permettent pas de les financer.

II. — En Ile-de-France, pour l'application des règles relatives à la participation du bénéficiaire mentionnées au I et au III de l'article R. 232-11, le revenu mensuel du bénéficiaire, et le cas échéant de celui de son conjoint, de son concubin ou de la personne avec laquelle il a été conclu un pacte civil de solidarité, est diminué de 14 %

**Art. D233-12**

I. — Les aides individuelles mentionnées au 1° de l'article L. 233-1 sont accordées aux personnes âgées de 60 ans et plus qui ne remplissent pas les conditions fixées à l'article L. 232-2, dont le revenu brut global figurant dans le dernier avis d'imposition, additionné le cas échéant à celui de leur conjoint, de leur concubin ou de la personne avec laquelle elles ont signé un pacte civil de solidarité, est inférieur à 1,291 fois le montant de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale pour une personne seule et 1,936 fois le montant de la majoration pour aide constante d'une tierce personne précitée pour une personne vivant en couple.

II. — En Ile-de-France, les plafonds de ressources sont respectivement fixés à 1,472 fois le montant de la majoration pour aide constante d'une tierce personne pour une personne seule et 2,207 fois le montant de cette majoration pour une personne vivant en couple.

III. — Le montant des aides individuelles attribuées est déterminé dans la limite, le cas échéant, de plafonds fixés par les financeurs et modulé en fonction du montant des ressources et du nombre de personnes du foyer selon le barème figurant en annexe 2-11 au présent code.

###### Section 4 : Composition et fonctionnement de la conférence

**Art. R233-13**

La conférence est composée des membres titulaires et suppléants désignés comme suit :

1° Un représentant du département désigné par le président du conseil départemental et, le cas échéant, le représentant du conseil de la métropole désigné par le président du conseil de la métropole ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Le délégué de l'Agence nationale de l'habitat dans le département ou son représentant ;

4° Des représentants des collectivités territoriales volontaires autres que le département et des établissements publics de coopération intercommunale volontaires qui contribuent au financement d'actions entrant dans le champ de compétence de la conférence, désignés par l'assemblée délibérante ;

5° Un représentant de la caisse d'assurance retraite et de la santé au travail ou de la caisse nationale d'assurance vieillesse mentionnée à l'article L. 222-1 du code de la sécurité sociale pour l'Ile-de-France, désigné par elle ;

6° Un représentant de la caisse primaire d'assurance maladie désigné par elle ;

7° (Abrogé) ;

8° Un représentant de la Mutualité sociale agricole désigné par elle ;

9° Un représentant des institutions de retraite complémentaire désigné par elles ;

10° Un représentant désigné par la Fédération nationale de la mutualité française.

La conférence est présidée par le président du conseil départemental, ou pour toutes les affaires concernant la métropole, par le président du conseil de la métropole. Pour les affaires qu'ils traitent en commun, la conférence est coprésidée. Le directeur général de l'agence régionale de santé ou son représentant en assure la vice-présidence.

Outre les membres mentionnés aux 1° à 10° du présent article, toute autre personne physique ou morale mentionnée au sixième alinéa de l'article L. 233-3 peut être membre de la conférence dans les conditions prévues par cet alinéa.

**Art. R233-14**

I. — Pour l'expression de son suffrage, chaque membre de la conférence dispose d'une proportion de voix comme suit :

1° Le conseil départemental dispose au minimum de 25 % des voix.

L'agence régionale de santé dispose au minimum de 13 % des voix.

Les caisses des régimes de base d'assurance vieillesse mentionnées aux 5°, 7° et 8° de l'article R. 233-13 disposent au minimum de 13 % des voix.

La part de voix de chacun est majorée à due proportion lorsque le total des voix des membres de la conférence mentionnés au 2° et au 3° est inférieur à 49 %.

Dans le cadre des affaires communes d'une conférence départementale-métropolitaine, le conseil départemental et le conseil de la métropole disposent chacun de la moitié des voix prévues au 1° ;

2° Les membres mentionnés aux 3°, 4°, 6°, 9° et 10° de l'article R. 233-13 disposent chacun au maximum de 8 % des voix, dans la limite de 49 % des voix au total. La part de voix de chacun est diminuée à due proportion dans le cas où le total de leurs voix dépasse 49 % ;

3° Les membres de la conférence mentionnés au dernier alinéa de l'article R. 233-13 disposent chacun au maximum de 5 % des voix, dans la limite de 20 % au total. La part de voix de chacun est diminuée à due proportion dans le cas où le total de leurs voix dépasse 20 %.

Le total des voix mentionné aux 2° et 3° s'élève à 49 % au maximum. Le total des voix attribué aux membres mentionnés au 2° est égal au nombre des voix résultant des alinéas précédents diminué du total des voix attribuées aux membres mentionnés au 3°.

II. — Le règlement intérieur mentionné à l'article R. 233-16 mentionne la pondération des voix de chaque membre en application des règles prévues au I.

**Art. R233-15**

La conférence peut associer à ses débats des experts dont les compétences en matière de prévention de la perte d'autonomie permettent d'éclairer ses décisions.

**Art. R233-16**

Un règlement intérieur de la conférence des financeurs de la prévention de la perte d'autonomie précise les règles d'organisation et de fonctionnement de celle-ci ainsi que les règles relatives à la prévention des conflits d'intérêts. Il est conforme à un modèle fixé par arrêté du ministre chargé des personnes âgées.

**Art. D233-17**

La convention de délégation de gestion prévue à l'article L. 233-2 comporte les dispositions minimales suivantes :

1° Sa date d'effet et sa durée ;

2° Ses modalités d'évaluation, d'adaptation, de renouvellement et de dénonciation ;

3° La liste des compétences déléguées sur le fondement de l'article L. 233-2, ainsi que leurs modalités de suivi, d'évaluation et de contrôle ;

4° Les modalités de versement des crédits et l'exécution financière de la délégation ;

5° Le contenu et les modalités de transmission des informations par le délégataire au déléguant, permettant au déléguant de satisfaire à ses obligations prévues aux articles R. 233-18 et R. 233-19 ;

6° Les conditions de mise en œuvre et de suivi des modalités selon lesquelles les dépenses mentionnées aux 1° et 6° de l'article L. 233-1 bénéficient pour au moins 40 % de leur montant à des personnes qui ne remplissent pas les conditions de perte d'autonomie mentionnées à l'article L. 233-2, en application de l'article D. 233-10 ;

7° Les modalités de règlement amiable des litiges entre les parties.

###### Section 5 : Suivi de l'activité de la conférence

**Art. R233-18**

Les données nécessaires au suivi de l'activité de la conférence des financeurs mentionnées à l'article L. 233-4 portent sur l'année écoulée. Ces données présentées par action mentionnée aux 1° à 6° de l'article L. 233-1 sont relatives :

1° Au nombre d'actions financées et aux montants financiers accordés, pour les actions et sous-actions suivantes :

a) Aides techniques, en distinguant les technologies de l'information et de la communication ;

b) Actions collectives de prévention, en distinguant celles qui portent sur la santé, le lien social, l'habitat et le cadre de vie ;

c) Actions individuelles de prévention, en distinguant celles réalisées d'une part par les services polyvalents d'aide et de soins à domicile et d'autre part par les services d'aide à domicile ;

d) Actions d'accompagnement des proches aidants ;

2° Au nombre de bénéficiaires par action ;

3° Pour les aides techniques, à la répartition des bénéficiaires :

a) Par sexe ;

b) Par tranche d'âge définie par arrêté ;

c) Par niveau de dépendance, en distinguant les personnes relevant des groupes 1 à 4 de la grille nationale mentionnée à l'article L. 232-2 et les personnes ne relevant pas de ces groupes ;

4° A l'utilisation du concours mentionné à l'article R. 178-16 du code de la sécurité sociale précisant :

a) Le nombre de résidences autonomie bénéficiaires ;

b) Le nombre de personnes âgées de 60 ans et plus, non résidentes ayant participé aux actions réalisées ;

c) Le nombre de personnels en équivalent temps plein financé ;

d) Le nombre de professionnels mutualisés entre plusieurs résidences ;

e) Le nombre d'actions financées, en distinguant celles qui portent sur la santé, le lien social, l'habitat et le cadre de vie ;

f) Le montant des actions financées ;

5° Aux montants des crédits non engagés issus des concours mentionnés au d du 3° de l'article L. 223-8 du code de la sécurité sociale.

**Art. R233-19**

Le contenu du rapport d'activité mentionné à l'article L. 233-4 est fixé par arrêté du ministre chargé des personnes âgées. Il comprend notamment les données mentionnées à l'article R. 233-18.

Le rapport d'activité est soumis pour avis au conseil départemental de la citoyenneté et de l'autonomie dans les conditions prévues à l'article R. 233-2. Il fait l'objet des modalités de décision et de publication prévues au même article.

**Art. R233-20**

Lorsque les données mentionnées à l'article R. 233-18 n'ont pas été communiquées à la Caisse nationale de solidarité pour l'autonomie, les modalités d'application du dernier alinéa de l'article L. 233-4 sont prévues par la section V du chapitre X du titre IV du livre Ier

#### Titre IV : Personnes handicapées

##### Chapitre Ier : Dispositions générales

###### Section 1 : Prestations

**Art. R241-1**

Les dispositions des articles R. 231-2, R. 231-3, R. 231-4 et R. 231-5 sont applicables aux personnes handicapées mentionnées à l'article L. 241-1.

**Art. R241-2**

Le taux d'incapacité mentionné au titre IV du livre II est apprécié suivant le guide-barème figurant à l'annexe 2-4.

**Art. R241-3**

Les personnes handicapées qui, à la date du 8 novembre 1993, bénéficiaient de la carte d'invalidité, de l'allocation d'éducation spéciale ou de l'allocation compensatrice mentionnées respectivement aux articles L. 241-3, L. 242-14 et L. 245-1, à la suite de la reconnaissance d'un taux d'incapacité apprécié suivant le barème d'invalidité prévu à l'article L. 9 du code des pensions militaires d'invalidité et des victimes de la guerre, se voient appliquer les dispositions suivantes :

1° Le taux d'incapacité ainsi déterminé antérieurement au 8 novembre 1993 ne peut être réduit du seul fait de l'application du guide-barème mentionné à l'article R. 241-2, jusqu'à la fin de la période pour laquelle ledit taux a été reconnu ;

2° À l'issue de cette période et lors des renouvellements ultérieurs :

a) Si une amélioration de l'état de la personne handicapée est constatée, le taux d'incapacité est apprécié suivant le guide-barème mentionné à l'article R. 241-2 ;

b) Si l'état de la personne handicapée n'a pas évolué ou s'il s'est dégradé, le taux d'incapacité reconnu antérieurement est reconduit si ce taux s'avère plus favorable pour le bénéficiaire que celui prévu par le guide-barème mentionné à l'article R. 241-2.

###### Section 2 : Allocation différentielle

**Art. R241-4**

L'allocation différentielle prévue à l'article L. 241-2 est accordée aux personnes qui remplissent les deux conditions suivantes :

1° Avoir eu droit, à la date d'entrée en vigueur des articles 9,35 (1) et 39 (2) de la loi n° 75-534 du 30 juin 1975 d'orientation en faveur des personnes handicapées, à une ou plusieurs des allocations mentionnées à l'article L. 241-2 ou à l'allocation d'éducation spécialisée des mineurs infirmes ou à l'allocation des mineurs handicapés ou à l'allocation des handicapés adultes ;

2° Bénéficier ou pouvoir bénéficier de ce fait d'avantages dont le montant total est supérieur à celui de l'avantage ou du total des avantages actuels, mentionnés aux articles L. 242-14, L. 244-1 et L. 245-1.

**Art. R241-5**

L'allocation différentielle est égale, initialement, à la différence d'une part entre le montant total des avantages, énumérés au 1° de l'article R. 241-4 auquel les intéressés avaient droit à la date mentionnée au 1° de l'article R. 241-4 et d'autre part celui de l'avantage ou du total des avantages actuels.

L'allocation différentielle s'impute sur le montant des allocations énumérées au 1° de l'article R. 241-4 lorsque, par l'effet de dispositions transitoires, celles-ci sont servies après la date mentionnée au 1° de l'article R. 241-4.

Par dérogation aux alinéas qui précèdent, la comparaison peut être faite à la date du premier paiement des allocations actuelles.

**Art. R241-6**

L'allocation différentielle est également versée aux personnes qui ne remplissent pas une ou plusieurs des conditions exigées pour obtenir les avantages prévus aux articles L. 242-14, L. 244-1 et L. 245-1, tout en continuant de satisfaire à celles qui étaient mises à l'octroi des avantages supprimés.

Dans ce cas, l'allocation versée est égale, initialement, au montant des avantages énumérés au 1° de l'article R. 241-4, auxquels les intéressés pouvaient avoir droit à la date mentionnée au 1° de l'article R. 241-4.

**Art. R241-7**

L'allocation différentielle est réévaluée dans la même proportion et aux mêmes dates que l'allocation aux adultes handicapés mentionnée à l'article L. 244-1.

**Art. R241-8**

Pour l'attribution de l'allocation différentielle il est fait application des plafonds de ressources suivants :

1° En ce qui concerne les parents qui bénéficiaient précédemment pour leur enfant handicapé de l'allocation spéciale aux parents de mineurs grands infirmes, de l'allocation d'éducation spécialisée des mineurs infirmes ou de l'allocation des mineurs handicapés, d'un plafond égal mensuellement à quatre cents fois le montant du minimum garanti augmenté de cent fois ce montant pour chacun des enfants à charge vivant au foyer ;

2° En ce qui concerne les personnes handicapées qui bénéficiaient précédemment de l'allocation supplémentaire et, le cas échéant, de l'allocation mensuelle d'aide sociale aux infirmes, aveugles et grands infirmes, d'un plafond égal mensuellement à deux cents fois le montant du minimum garanti ;

3° En ce qui concerne les personnes handicapées qui bénéficiaient précédemment de la majoration spéciale pour aide constante d'une tierce personne ou de l'allocation de compensation aux grands infirmes travailleurs, d'un plafond égal mensuellement à quatre cents fois le montant du minimum garanti.

**Art. R241-9**

L'examen de la situation de la personne handicapée au regard de la condition relative aux ressources est effectué au moins une fois par an. Si, à raison du montant des ressources, il y a lieu à réduction de l'allocation différentielle, cette réduction n'est appliquée que sur les mensualités à échoir. S'il y a lieu à suppression de l'allocation aucun reversement n'est demandé à l'allocataire.

**Art. R241-10**

Lorsque les conditions autres que les conditions de ressources qui étaient exigées pour l'attribution de l'une des allocations mentionnées au 1° de l'article R. 241-4 cessent d'être remplies, le montant de l'allocation différentielle est réduit en proportion de la part représentée par l'allocation en cause dans le montant de l'allocation différentielle.

Lorsque les sujétions que l'intéressé impose à son entourage sont réduites ou disparaissent, la réduction de l'allocation différentielle est opérée dans les conditions prévues au premier alinéa.

**Art. R241-11**

Les décisions d'attribution et de suppression de l'allocation différentielle sont prises par le préfet. Il en est de même des décisions par lesquelles est fixé le montant de l'allocation.

###### Section 3 : Carte mobilité inclusion pour les personnes physiques

####### Sous-section 1 : Demande, instruction et décision relatives à la carte mobilité inclusion

**Art. R241-12**

I. — La demande de carte mobilité inclusion mentionnée au premier alinéa du I de l'article L. 241-3 est adressée à la maison départementale des personnes handicapées.

Elle est constituée des pièces suivantes :

1° Un formulaire de demande et un certificat médical conformes aux modèles fixés par un arrêté du ministre chargé des personnes handicapées ;

2° Une copie de la carte d'identité ou du passeport ou, pour la personne de nationalité étrangère, de l'une des pièces mentionnées à l'article 1er du décret n° 94-294 du 15 avril 1994.

II. — Par dérogation aux dispositions du 1° du I, la personne qui sollicite la mention “ invalidité ” de la carte mobilité inclusion, titulaire d'une pension d'invalidité de troisième catégorie fournit, à la place du certificat médical, un justificatif attestant de l'attribution d'une pension d'invalidité de troisième catégorie.

III. — Le demandeur et le bénéficiaire de l'allocation prévue à l'article L. 232-1 peut solliciter la carte mobilité inclusion ou son renouvellement, au moyen du formulaire de demande conforme au modèle figurant à l'annexe 2-9 au présent code ou, si la demande est jointe à une demande d'allocation personnalisée d'autonomie, au moyen du formulaire conforme au modèle de l'annexe 2-3. La demande est adressée au conseil départemental et, le cas échéant, instruite par l'équipe médico-sociale mentionnée à l'article L. 232-6.

**Art. R241-12-1**

I. — La demande de carte mobilité inclusion mentionnée au I de l'article R. 241-12 donne lieu à une évaluation par l'équipe pluridisciplinaire mentionnée à l'article L. 146-8, qui, dans le cadre de son instruction, peut, le cas échéant, convoquer le demandeur afin d'évaluer sa capacité de déplacement.

II. — Pour l'attribution de la mention “ priorité pour personnes handicapées ” ou de la mention “ invalidité ” :

1° Le taux d'incapacité permanente est apprécié en application du guide-barème pour l'évaluation des déficiences et incapacités des personnes handicapées figurant à l'annexe 2-4 au présent code ;

2° La pénibilité à la station debout est appréciée par l'équipe pluridisciplinaire en fonction des effets de son handicap sur la vie sociale du demandeur, en tenant compte, le cas échéant, des aides techniques auxquelles il a recours.

III. — La mention “ invalidité ” de la carte mobilité inclusion est surchargée de la sous-mention “ besoin d'accompagnement ” :

1° Pour les enfants ouvrant droit au troisième, quatrième, cinquième ou sixième complément de l'allocation d'éducation de l'enfant handicapé mentionnée à l'article L. 541-1 du code de la sécurité sociale ;

2° Pour les adultes qui ouvrent droit ou qui bénéficient de l'élément “ aides humaines ” de la prestation de compensation mentionnée à l'article L. 245-1 du code de l'action sociale et des familles ou qui perçoivent, d'un régime de sécurité sociale, une majoration pour avoir recours à l'assistance d'une tierce personne ou la prestation complémentaire de recours à une tierce personne mentionnée aux articles L. 355-1 ou L. 434-2 du code de la sécurité sociale, ou qui perçoivent l'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1 du code de l'action sociale et des familles, ou qui bénéficient de l'allocation compensatrice pour tierce personne.

Cette sous-mention “ besoin d'accompagnement ” atteste de la nécessité pour la personne handicapée d'être accompagnée dans ses déplacements, tel qu'il est prévu à l'article L. 241-3.

La sous-mention “ cécité ” est également apposée dès lors que la vision centrale de la personne handicapée est inférieure à un vingtième de la normale.

IV. — Pour l'attribution de la mention “ stationnement pour personnes handicapées ”, un arrêté des ministres chargés des personnes handicapées, des personnes âgées et des anciens combattants définit les modalités d'appréciation d'une mobilité pédestre réduite et de la perte d'autonomie dans le déplacement individuel, en tenant compte notamment de la limitation du périmètre de marche de la personne ou de la nécessité pour celle-ci de recourir systématiquement à certaines aides techniques ou à une aide humaine lors de tous ses déplacements à l'extérieur.

V. — Après instruction de la demande, l'appréciation portée par la commission des droits et de l'autonomie mentionnée aux articles L. 146-9 et L. 241-6 est transmise au président du conseil départemental, qui délivre la carte sollicitée.

**Art. R241-12-2**

I. — Par dérogation à l'article R. 241-12-1, la carte mobilité inclusion comportant la mention “ invalidité ” est délivrée par le président du conseil départemental à toute personne titulaire d'une pension d'invalidité de troisième catégorie.

II. — La carte mobilité inclusion comportant les mentions “ invalidité ” et “ stationnement pour personnes handicapées ” est délivrée à titre définitif par le président du conseil départemental au bénéficiaire de l'allocation prévue à l'article L. 232-1 classé dans le groupe 1 ou 2 de la grille nationale mentionnée à l'article L. 232-2.

III. — L'équipe médico-sociale mentionnée à l'article L. 232-6 peut instruire les demandes de carte mobilité inclusion comportant les mentions “ priorité ” et “ stationnement pour les personnes handicapées ” formulées par les demandeurs et bénéficiaires de l'allocation personnalisée d'autonomie, y compris à l'occasion de l'instruction de leur demande d'allocation.

**Art. R241-13**

La carte mobilité inclusion est conforme à un modèle fixé par un arrêté du ministre chargé des personnes handicapées, du ministre chargé des personnes âgées et du ministre de l'intérieur.

**Art. R241-14**

La carte mobilité inclusion est attribuée à compter de la date de la décision du président du conseil départemental.

En cas de renouvellement des droits, la carte est attribuée à compter de la date de la demande ou de la date de fin de validité des droits si cette date est postérieure à la demande.

**Art. R241-15**

La carte mobilité inclusion peut être attribuée à titre définitif ou à durée déterminée, dans ce cas cette dernière ne peut être inférieure à un an, ni excéder vingt ans.

La carte mobilité inclusion mention “ invalidité ” est attribuée sans limitation de durée à toute personne qui présente un taux d'incapacité permanente d'au moins 80 % et dont les limitations d'activité ne sont pas susceptibles d'évolution favorable, compte tenu des données de la science. Un arrêté du ministre chargé des personnes handicapées fixe les modalités d'appréciation de ces situations.

**Art. R241-16**

I. — En cas de perte, de vol ou de destruction, les bénéficiaires d'une carte mobilité inclusion peuvent en demander un duplicata directement auprès de l'Imprimerie nationale. La fabrication du nouveau titre entraîne l'invalidation de celui qu'il remplace.

II. — Les bénéficiaires de la mention “ stationnement pour personnes handicapées ” de la carte mobilité inclusion peuvent en demander un second exemplaire directement auprès de l'Imprimerie nationale.

III. — Les demandes prévues au I et au II sont effectuées par l'intermédiaire du téléservice mentionné à l'article D. 241-18-3.

**Art. R241-17**

La carte mobilité inclusion comportant la mention “ stationnement pour personnes handicapées ” permet à son titulaire ou à la personne qui l'accompagne effectivement de bénéficier des dispositions qui peuvent être prises en faveur des personnes handicapées par les autorités administratives compétentes en matière de circulation et de stationnement, et en particulier d'utiliser les emplacements réservés au stationnement des personnes handicapées en tous lieux ouverts au public.

Cette carte est apposée en évidence à l'intérieur et fixée contre le pare-brise du véhicule utilisé pour le transport de la personne handicapée, de manière à être contrôlée aisément par les agents habilités à constater les infractions à la réglementation de la circulation et du stationnement. Elle est retirée dès lors que la personne handicapée n'utilise plus le véhicule.

**Art. R241-17-1**

Le recours préalable obligatoire formé contre une décision relative à la carte " mobilité inclusion " destinée aux personnes physiques est formé, par tout moyen lui conférant date certaine, devant le président du conseil départemental.

Ce recours préalable comprend une lettre de saisine et une copie de la décision contestée ou, lorsqu'elle est implicite, une copie de l'accusé réception de la demande ayant fait naître cette décision. La lettre de saisine peut exposer les motifs de la contestation et les éléments insuffisamment ou incorrectement pris en compte.

Ce recours préalable est examiné selon les mêmes modalités que la demande initiale. Le silence gardé pendant plus de deux mois par l'auteur de la décision, à partir de la date à laquelle le recours préalable obligatoire a été présenté auprès du président du conseil départemental, vaut décision de rejet de la demande.

####### Sous-section 2 : Traitement automatisé de données à caractère personnel de l'Imprimerie nationale

**Art. D241-18**

I. — L'Imprimerie nationale met en œuvre un traitement automatisé de données à caractère personnel régi par les dispositions de la présente sous-section en vue de la fabrication de la carte mobilité inclusion, de l'envoi du titre et de l'envoi des courriers relatifs à la décision d'attribution du titre prévue à l'article L. 241-3 à ses bénéficiaires et demandeurs.

II. — Ce traitement a pour finalités de permettre :

1° La fabrication et la personnalisation de la carte mobilité inclusion ;

2° La sécurisation de sa fabrication ;

3° La simplification des démarches des bénéficiaires de la carte et, dans ce cadre, l'envoi, pour le compte du président du conseil départemental, du courrier relatif à la décision d'attribution du titre, le cas échéant, la gestion directe des demandes de duplicata ou de second exemplaire formulées par les bénéficiaires ;

4° Le contrôle, par les services de la police nationale, de la gendarmerie nationale et des polices municipales, de la validité de la mention “ stationnement ” de la carte ;

5° La production de statistiques relatives aux bénéficiaires et demandeurs de la carte mobilité inclusion, ainsi que la transmission de ces statistiques aux conseils départementaux, aux maisons départementales pour personnes handicapées et au ministre chargé des personnes handicapées. Les données transmises par l'Imprimerie nationale aux fins d'établissement de statistiques sont des données agrégées ne permettant pas l'identification des bénéficiaires ou des demandeurs de la carte.

III. — Le responsable de ce traitement est la société anonyme “ Imprimerie nationale ”.

**Art. D241-18-1**

Les catégories d'informations enregistrées dans le traitement sont les suivantes :

1° Les informations portant sur le demandeur de la carte :

a) Nom de famille, prénoms et, le cas échéant, nom d'usage ;

b) Adresse, adresse courriel et numéro de téléphone ;

c) Numéro de dossier ;

2° Les informations portant sur le seul bénéficiaire du titre :

a) Date et lieu de naissance, sexe ;

b) Décès ;

3° Les informations portant sur le destinataire de la notification et de la carte, s'il est différent du bénéficiaire ou du demandeur :

a) Nom de famille, prénoms, nom d'usage et qualité du représentant légal ;

b) Le cas échéant, nom de l'organisme ;

c) Adresse, adresse courriel et numéro de téléphone ;

4° Les informations relatives à la décision du président du conseil départemental :

a) En cas d'attribution de droits :

— mentions et sous-mentions de la carte, prévues respectivement aux articles L. 241-3 et R. 241-12-1 ;

— type de demande : première demande, renouvellement des droits, demande complémentaire, duplicata, second exemplaire ;

— date de la décision, date de début des droits et durée des droits accordés ;

b) En cas de refus d'attribution : mentions et sous-mentions concernées, date de la décision, motivations de la décision, délais et voies de recours ;

5° Les autres informations nécessaires à la gestion du titre :

a) Date de réception de la demande de fabrication par l'Imprimerie nationale ;

b) Date d'envoi au demandeur de la notification des droits et, le cas échéant, de la demande de photographie ;

c) Photographie du bénéficiaire ;

d) Numéro du titre ;

e) Date d'envoi du titre au bénéficiaire ;

f) Evénements relatifs aux courriers : “ n'habite pas à l'adresse indiquée ”, absence de réponse au courrier de demande de photographie ;

g) Evénements relatifs au titre, notamment : fabrication retardée dans l'attente d'informations complémentaires, titre retourné par le bénéficiaire pour malfaçon ;

h) Informations relatives à une demande de duplicata et de second exemplaire : déclarations de vol, de destruction ou de perte par le bénéficiaire ; date de la demande et date de la réponse ;

6° Les informations d'ordre financier nécessaires à la réalisation de la transaction d'achat du duplicata ou du second exemplaire par le bénéficiaire :

a) Numéro de la carte de paiement ;

b) Date d'expiration et cryptogramme visuel de la carte de paiement ;

7° Les données de connexion des bénéficiaires :

a) Identifiant de connexion ;

b) Informations d'horodatage.

**Art. D241-18-2**

Les informations mentionnées aux 1° à 4° de l'article D. 241-18-1 sont transmises à l'Imprimerie nationale par les services chargés, dans chaque département, d'instruire les demandes et de délivrer la carte mobilité inclusion.

Cette transmission est effectuée par l'intermédiaire d'un accès internet sécurisé.

**Art. D241-18-3**

L'Imprimerie nationale met en place un téléservice qui permet au bénéficiaire de la carte mobilité inclusion de suivre les étapes de délivrance de la carte, à partir de la notification de la décision d'accord.

Ce téléservice permet également au bénéficiaire de transmettre sa photographie, de solliciter un duplicata ou un second support dans les conditions prévues à l'article R. 241-16.

**Art. D241-18-4**

Une information conforme aux dispositions de l'article 32 de la loi du 6 janvier 1978 est mentionnée sur les courriers transmis par l'Imprimerie nationale et sur le site internet destinés aux bénéficiaires de la carte.

Le droit d'accès et de rectification s'exerce, conformément aux articles 39 et 40 de la même loi, auprès de l'Imprimerie nationale.

Le droit d'opposition prévu à l'article 38 de la même loi ne s'applique pas.

**Art. D241-18-5**

Peuvent accéder aux informations strictement nécessaires à l'exercice de leurs missions et dans la limite de leurs attributions les agents de l'Imprimerie nationale dûment habilités. Les accès individuels au système d'information s'effectuent par une authentification au moyen d'une carte à puce de l'Imprimerie nationale. Les connexions à distance des agents de l'Imprimerie nationale ne sont pas autorisées.

**Art. D241-18-6**

Peuvent accéder à l'information relative à la validité de la carte mobilité inclusion avec la mention “ stationnement ” et, le cas échéant, au motif d'invalidité de la carte, dans le cadre de leurs attributions et dans la limite du besoin d'en connaître :

1° Les agents des services de la police nationale, individuellement désignés et spécialement habilités soit par les chefs des services déconcentrés de la police nationale, soit par les chefs des services de la préfecture de police ;

2° Les militaires des unités de la gendarmerie nationale, individuellement désignés et spécialement habilités par le commandant du groupement de gendarmerie départementale ;

3° Les policiers municipaux individuellement désignés et spécialement habilités par le chef du service de police municipale.

**Art. D241-18-7**

I. — Sont destinataires des informations strictement nécessaires à l'exercice de leurs missions et dans la limite de leurs attributions :

1° Les agents de la maison départementale des personnes handicapées, désignés et habilités par le directeur de la maison départementale des personnes handicapées ;

2° Les agents du conseil départemental, désignés et habilités par le président du conseil départemental.

II. — Les agents mentionnés au I ont accès au téléservice mentionné à l'article D. 241-18-3 et aux informations relatives à l'état d'avancement de la fabrication et de l'envoi du titre pour chacun de leurs bénéficiaires.

Le téléservice leur permet, à la demande du bénéficiaire, d'éditer un nouveau courrier de demande de photographie en vue de la fabrication, par l'Imprimerie nationale, de la carte.

Il leur permet également, pour le compte du bénéficiaire de la carte, de transmettre sa photographie à l'Imprimerie nationale.

**Art. D241-18-8**

Les modalités d'échanges de données sont prévues dans la convention locale conclue entre, d'une part, l'Imprimerie nationale et, d'autre part, le conseil départemental et la maison départementale des personnes handicapées.

**Art. D241-18-9**

Le traitement automatisé mentionné à l'article D. 241-18 conserve pendant une durée de trois mois les informations relatives aux enregistrements et interrogations dont il fait l'objet, en précisant l'identifiant de la personne ayant procédé à l'opération.

Un enregistrement quotidien des connexions est réalisé. Il est conservé pendant une période de trois mois.

Des mesures de protection physique et logique assurent la sécurité du traitement et des échanges des données entre l'Imprimerie nationale et les services en charge de l'instruction des demandes et de la délivrance de la carte mobilité inclusion, ainsi que pour empêcher toute utilisation détournée ou frauduleuse, notamment par des tiers non autorisés, et pour préserver leur intégrité.

**Art. D241-18-10**

Les données à caractère personnel enregistrées ne peuvent être conservées dans le système de traitement de l'Imprimerie nationale au-delà d'une période d'un an à compter de la date de fin de validité de la carte.

En cas de refus d'attribution, les données ne sont pas conservées au-delà d'une période de six mois à compter de l'envoi de la notification de la décision de refus.

Les informations d'ordre financier collectées en vue de la réalisation d'une transaction d'achat de duplicata ou de second exemplaire sont supprimées immédiatement après la réalisation de cette transaction.

Les informations d'horodatage relatives à la connexion des bénéficiaires sont conservées trois mois.

####### Sous-section 3 : Traitement automatisé de données à caractère personnel du conseil départemental

**Art. D241-19**

I. — Pour réaliser les missions prévues à l'article L. 241-3, le conseil départemental met en œuvre un traitement automatisé de données à caractère personnel, régi par les dispositions de la présente sous-section.

II. — Ce traitement a pour finalités de permettre :

1° L'instruction des demandes de carte mobilité inclusion des demandeurs ou bénéficiaires de l'allocation personnalisée à l'autonomie, mentionnées aux II et III de l'article L. 241-3 ;

2° La notification des décisions relatives à la carte mobilité inclusion aux demandeurs de la carte et le suivi des recours engagés ;

3° La fabrication et l'envoi du titre par l'Imprimerie nationale ;

4° La production de statistiques relatives aux demandeurs de la carte mobilité inclusion.

III. — Le responsable de ce traitement est le président du conseil départemental.

**Art. D241-19-1**

Les catégories d'informations enregistrées dans le traitement sont :

1° Les informations mentionnées aux 1° à 4° de l'article D. 241-18-1 ;

2° Les informations relatives, le cas échéant, à la date et à la nature des recours et aux suites qui leur sont données.

**Art. D241-19-2**

Une information conforme aux dispositions de l'article 32 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés est mentionnée sur les courriers transmis par le président du conseil départemental et sur le site internet ou le téléservice destinés aux demandeurs et bénéficiaires de la carte.

Le droit d'accès et de rectification s'exerce, conformément aux articles 39 et 40 de la même loi, auprès du conseil départemental.

Le droit d'opposition prévu à l'article 38 de la même loi ne s'applique pas.

**Art. D241-19-3**

I. — Les informations enregistrées concernant le demandeur ou le bénéficiaire de la carte mobilité inclusion, et s'il y a lieu son représentant légal, ne peuvent être conservées dans le système de traitement au-delà d'une période de cinq ans à compter de la date d'expiration de validité de la dernière décision intervenue ou pendant laquelle aucune intervention n'a été enregistrée dans le dossier de la personne.

II. — Au-delà de cette période, les informations sorties du système de traitement sont archivées sur un support distinct et peuvent être conservées dix ans dans des conditions de sécurité équivalentes à celles des autres données enregistrées dans le traitement mentionné à l'article D. 241-19.

**Art. D241-19-4**

Peuvent accéder au traitement de données les agents du conseil départemental individuellement désignés et habilités par le président du conseil départemental dans la limite de leurs attributions.

**Art. D241-19-5**

Lorsque la demande de carte est instruite par la commission des droits et de l'autonomie des personnes handicapées, les informations mentionnées aux 1° à 3° de l'article D. 241-18-1 sont transmises au président du conseil départemental par la maison départementale des personnes handicapées, accompagnées de l'appréciation de la commission des droits et de l'autonomie des personnes handicapées prévue au I de l'article L. 241-3.

Dans ce cas, les informations relatives à la décision et aux recours sont transmises par le conseil départemental à la maison départementale des personnes handicapées.

**Art. D241-19-6**

Sont destinataires des informations strictement nécessaires à l'exercice de leur mission et dans la limite de leurs attributions les agents de l'Imprimerie nationale, mentionnés à l'article D. 241-18-5, pour la fabrication et l'envoi de la carte mobilité inclusion.

###### Section 3 bis : Cartes de stationnement pour les personnes handicapées relevant du code des pensions militaires d'invalidité et de victimes de guerre

**Art. R241-20**

Les personnes relevant du code des pensions militaires d'invalidité et des victimes de guerre adressent leur demande de carte de stationnement pour personnes handicapées, mentionnée au IV de l'article L. 241-3, au service départemental de l'Office national des anciens combattants et victimes de guerre de leur lieu de résidence.

La personne qui ne relève pas d'un service départemental dépose leur demande auprès du service désigné par le directeur général de l'Office national des anciens combattants et victimes de guerre.

Cette demande est accompagnée d'un certificat médical établi à cette fin. Toute demande de renouvellement de la carte de stationnement pour personnes handicapées est présentée au minimum quatre mois avant la date d'expiration du titre.

**Art. R241-20-1**

L'instruction de la demande mentionnée à l'article R. 241-20 est assurée par le service départemental de l'Office national des anciens combattants et victimes de guerre qui peut saisir un médecin relevant du service de santé des armées ou d'un organisme ayant passé une convention avec ce service.

Le médecin peut, le cas échéant, convoquer le demandeur afin d'évaluer sa capacité de déplacement.

Le représentant de l'Etat dans le département délivre la carte de stationnement pour personnes handicapées aux personnes relevant du code des pensions militaires d'invalidité et des victimes de guerre après avis du service départemental de l'Office national des anciens combattants et victimes de guerre.

La carte de stationnement pour personnes handicapées est attribuée à titre définitif ou pour une durée déterminée ne pouvant être inférieure à un an.

A défaut de réponse dans un délai de deux mois à compter de la date où la demande est recevable en application des dispositions de l'article R. 146-26, la carte de stationnement est attribuée à titre provisoire, pour une durée de deux ans. Cette carte peut être retirée à tout instant s'il est établi que son bénéficiaire ne répond pas aux conditions d'attribution prévues à l'alinéa suivant.

Un arrêté des ministres chargés des personnes handicapées et des anciens combattants définit les modalités d'appréciation d'une mobilité pédestre réduite et de la perte d'autonomie dans le déplacement individuel, en tenant compte notamment de la limitation du périmètre de marche de la personne ou de la nécessité pour celle-ci de recourir systématiquement à certaines aides techniques ou à une aide humaine lors de tous ses déplacements à l'extérieur.

**Art. R241-20-2**

Le modèle de la carte de stationnement pour personnes handicapées est fixé par arrêté des ministres chargés de l'intérieur, des anciens combattants et des personnes handicapées.

**Art. R241-20-3**

La carte de stationnement pour personnes handicapées permet à son titulaire ou à la personne qui l'accompagne effectivement de bénéficier des dispositions qui peuvent être prises en faveur des personnes handicapées par les autorités administratives compétentes en matière de circulation et de stationnement, et en particulier d'utiliser les emplacements réservés au stationnement des personnes handicapées en tous lieux ouverts au public.

La carte de stationnement pour personnes handicapées est apposée en évidence à l'intérieur et derrière le pare-brise du véhicule utilisé pour le transport de la personne handicapée, de manière à être vue aisément par les agents habilités à constater les infractions à la réglementation de la circulation et du stationnement. Elle est retirée dès lors que la personne handicapée n'utilise plus le véhicule.

###### Section 4 : Carte mobilité inclusion pour les personnes morales

**Art. R241-21**

La demande de carte mobilité inclusion comportant la mention “ stationnement pour les personnes handicapées ” formulée par un organisme utilisant un véhicule destiné au transport collectif des personnes handicapées et prévue au huitième alinéa du I de l'article L. 241-3 est adressée au représentant de l'Etat dans le département.

L'organisme destiné à assurer le transport collectif de personnes handicapées indique dans sa demande :

1° Sa raison sociale ainsi que son adresse précise ;

2° Ses missions et le public concerné par le transport collectif ;

3° Le type du véhicule utilisé pour ce service et son numéro d'immatriculation.

Le représentant de l'Etat dans le département accorde la carte mobilité inclusion comportant la mention “ stationnement pour les personnes handicapées ” en se fondant sur la nature du public transporté et sur la régularité du service de transport effectué.

Cette carte est attribuée pour une durée déterminée qui ne peut être inférieure à un an, ni ne peut excéder dix ans.

Elle est utilisée dans les conditions prévues à l'article R. 241-17.

###### Section 5 : Dispositions pénales

**Art. R241-22**

L'usage indu de la carte mobilité inclusion comportant les mentions “ invalidité ” ou “ stationnement pour personnes handicapées ”, de la carte de stationnement pour personnes handicapées mentionnée au IV de l'article L. 241-3, de la carte d'invalidité mentionnée à l'article L. 241-3 dans sa rédaction antérieure au 1er janvier 2017 et de la carte européenne de stationnement mentionnée à l'article L. 241-3-2 dans sa rédaction antérieure au 1er janvier 2017 ou de la canne blanche est puni de l'amende prévue pour les contraventions de la 5e classe.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. R241-23**

L'interdiction des lieux ouverts au public aux chiens guides d'aveugles et aux chiens d'assistance mentionnés au 5° de l'article L. 245-3, qui accompagnent les personnes titulaires de la carte mobilité inclusion comportant les mentions : “ invalidité ” ou “ priorité pour personnes handicapées ” mentionnées à l'article L. 241-3, de la carte d'invalidité mentionnée à l'article L. 241-3 et de la carte de priorité mentionnée à l'article L. 241-3-1 dans leur rédaction antérieure au 1er janvier 2017, est punie de l'amende prévue pour les contraventions de la 3e classe.

##### Chapitre Ier bis : Commission des droits et de l'autonomie des personnes handicapées

###### Section 1 : Dispositions générales

**Art. R241-24**

La commission des droits et de l'autonomie des personnes handicapées prévue à l'article L. 241-5 est composée comme suit :

1° Quatre représentants du département désignés par le président du conseil départemental ou, en Corse, quatre représentants de la collectivité de Corse désignés par le président du conseil exécutif ;

2° Trois représentants de l'Etat et de l'agence régionale de santé :

a) Le directeur départemental chargé de la cohésion sociale ou son représentant ou, en Corse, le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou son représentant ou, dans la Collectivité européenne d'Alsace, l'un des deux directeurs départementaux chargés de la cohésion sociale assurant également la représentation de l'autre directeur départemental, ou son représentant ;

b) Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son représentant ou, en Corse et dans la Collectivité européenne d'Alsace, le recteur d'académie ou son représentant ;

c) Le directeur général de l'agence régionale de santé ou son représentant ;

3° Deux représentants des organismes d'assurance maladie et de prestations familiales proposés par le directeur départemental chargé de la cohésion sociale ou, en Corse, par le directeur régional de l'économie, de l'emploi, du travail et des solidarités, ou dans la Collectivité européenne d'Alsace, de façon conjointe, par les directeurs départementaux chargés de la cohésion sociale, parmi les personnes présentées par ces organismes ;

4° Deux représentants des organisations syndicales proposés par le directeur départemental de l'emploi, du travail et des solidarités, d'une part, parmi les personnes présentées par les organisations professionnelles d'employeurs les plus représentatives, d'autre part, parmi les personnes présentées par les organisations syndicales de salariés et de fonctionnaires les plus représentatives ;

5° Un représentant des associations de parents d'élèves proposé par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou, en Corse et dans la Collectivité européenne d'Alsace, par le recteur d'académie, parmi les personnes présentées par ces associations ;

6° Sept membres proposés par le directeur départemental chargé de la cohésion sociale ou, en Corse, par le directeur régional de l'économie, de l'emploi, du travail et des solidarités, ou, dans la Collectivité européenne d'Alsace, de façon conjointe, par les directeurs départementaux chargés de la cohésion sociale, parmi les personnes présentées par les associations de personnes handicapées et de leurs familles ;

7° Un membre de la formation spécialisée pour les personnes handicapées du conseil départemental de la citoyenneté et de l'autonomie désigné par ce conseil ;

8° Deux représentants des organismes gestionnaires d'établissements ou de services pour personnes handicapées, dont un sur proposition du directeur départemental chargé de la cohésion sociale ou, en Corse, du directeur régional de l'économie, de l'emploi, du travail et des solidarités et un sur proposition du président du conseil départemental, ou, dans la Collectivité européenne d'Alsace, un sur proposition conjointe des directeurs départementaux chargés de la cohésion sociale, et un sur proposition du président du conseil départemental.

Le préfet et le président du conseil départemental nomment, par arrêté conjoint et pour une durée de quatre ans renouvelable, les membres titulaires, à l'exception des représentants de l'Etat et de l'agence régionale de santé, ainsi que des suppléants, dans la limite de trois, pour chaque membre titulaire. Dans la Collectivité européenne d'Alsace, ces nominations sont réalisées par arrêté conjoint des préfets du Bas-Rhin et du Haut-Rhin et du président du conseil départemental. L'arrêté de nomination est publié au Recueil des actes administratifs du département et au Recueil des actes administratifs de la préfecture.

Un membre, titulaire ou suppléant, ne peut appartenir ni à l'équipe pluridisciplinaire mentionnée à l'article L. 146-8, ni être nommé à plusieurs titres dans la commission.

Tout membre démissionnaire ou ayant perdu la qualité à raison de laquelle il a été nommé est remplacé dans les mêmes conditions. Il peut également être mis fin aux fonctions d'un membre, titulaire ou suppléant, et pourvu à son remplacement, à la demande de l'autorité ou de l'organisme qui l'a présenté. Pour ceux des membres dont le mandat a une durée déterminée, le remplaçant est nommé pour la durée du mandat restant à courir.

Les membres de la commission siègent à titre gratuit. Leurs frais de déplacement sont remboursés par la maison départementale des personnes handicapées, selon les modalités fixées par le décret n° 2001-654 du 19 juillet 2001 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels des collectivités locales et établissements publics mentionnés à l'article 2 de la loi n° 84-53 du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et abrogeant le décret n° 91-573 du 19 juin 1991.

**Art. R241-25**

La commission exécutive de la maison départementale des personnes handicapées peut décider d'organiser la commission des droits et de l'autonomie des personnes handicapées en sections locales ou spécialisées telles que prévues à l'article L. 241-5. Ces sections comportent au moins un tiers de représentants des associations de personnes handicapées et de leurs familles.

**Art. R241-26**

Le président, dont le mandat de deux ans est renouvelable deux fois, est élu à bulletins secrets, parmi les membres de la commission ayant voix délibérative, sous réserve de la présence d'au moins 50 % d'entre eux. Au premier tour, son élection est acquise à la majorité des deux tiers des suffrages exprimés. Il est procédé, le cas échéant, à un deuxième tour, où son élection est acquise à la majorité absolue des suffrages exprimés, et à un troisième tour, à la majorité relative des suffrages exprimés.

A défaut de quorum, l'élection est reportée à quinzaine. Il est procédé au scrutin sans règle de quorum. Le président est élu, au premier tour à la majorité absolue des suffrages exprimés, au second tour à la majorité relative des suffrages exprimés.

Un vice-président est élu dans les mêmes conditions pour une durée identique. En cas d'organisation de la commission en sections, un deuxième vice-président peut être élu.

En cas d'empêchement ou d'absence du président, la présidence de la séance est assurée par le vice-président.

Le procès-verbal de chaque réunion, comprenant un relevé des décisions prises, est signé par le président de séance.

**Art. R241-27**

Les membres de la commission ont voix délibérative, à l'exception de ceux mentionnés au 8° de l'article R. 241-24, qui n'ont que voix consultative. Chaque membre ayant voix délibérative dispose d'une voix, à l'exception du membre mentionné au a du 2° du même article qui dispose de deux voix.

La commission ou, le cas échéant, la section locale ou spécialisée délibère valablement si le quorum de 50 % de ses membres est atteint. A défaut, elle délibère valablement sans quorum à quinzaine. Ses décisions sont prises à la majorité simple, et, en cas de partage des voix, la voix du président est prépondérante.

Cependant, lorsque la décision porte sur l'attribution de la prestation de compensation, les voix sont pondérées en fonction de la règle suivante : lorsque le nombre N1 des membres présents de la commission qui représentent le département est inférieur ou égal au nombre N2 des voix dont disposent les autres membres présents ayant voix délibérative, un coefficient X égal à (N2 + 1)/ N1 est appliqué aux voix des représentants du département. Dans cette hypothèse, la voix du président n'est jamais prépondérante.

**Art. R241-28**

La commission peut décider de constituer une ou plusieurs formations restreintes composées au minimum de trois membres ayant voix délibérative, au nombre desquels figurent au moins un représentant du département ou, en Corse, au moins un conseiller exécutif, au moins un représentant de l'Etat, et pour au moins un tiers, des représentants des personnes handicapées et de leurs familles désignés par les membres de la commission mentionnés au 6° de l'article R. 241-24, Ces formations peuvent prendre tout ou partie des décisions dans les matières suivantes :

1° Renouvellement d'un droit ou d'une prestation dont bénéficie une personne handicapée lorsque son handicap ou sa situation n'a pas évolué de façon significative ;

2° Reconnaissance des conditions prévues au 3° de l'article L. 381-2 du code de la sécurité sociale ;

3° (Abrogé)

4° Reconnaissance de la qualité de travailleur handicapé répondant aux conditions définies par l'article L. 323-10 du code du travail ;

5° Situations nécessitant qu'une décision soit prise en urgence ;

6° Prolongation ou interruption de la période d'essai d'un travailleur handicapé dans l'établissement ou le service d'aide par le travail au sein duquel il a été admis ;

7° Maintien ou non, à l'issue d'une mesure conservatoire prise en application de l'article R. 243-4, d'un travailleur handicapé dans l'établissement ou le service d'aide par le travail au sein duquel il a été admis.

Ces formations peuvent apprécier si l'état ou le taux d'incapacité de la personne handicapée justifie l'attribution de la carte mobilité inclusion.

Les membres de ces formations peuvent décider de transmettre une demande à la commission plénière.

Chaque formation rend compte régulièrement à la commission du nombre et du type de décisions et d'appréciations prises selon cette procédure simplifiée.

La commission prévoit, dans sa délibération instituant ces formations, les règles de scrutin qui leur sont applicables, et prévoit, pour les décisions portant sur l'attribution de la prestation de compensation, des règles spécifiques transposant à ces formations les règles prévues au troisième alinéa de l'article R. 241-27.

Ne peuvent faire l'objet d'une procédure simplifiée, outre les recours préalables, les demandes de réexamen d'une précédente décision qui n'aurait pas pu être mise en oeuvre pour un motif quelconque.

Si une personne handicapée ou, s'il y a lieu, son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation, la personne chargée de cette mesure, s'oppose à une procédure simplifiée de décision concernant les demandes qu'elle formule, elle en fait expressément mention au moment du dépôt de la demande. La personne est également informée qu'en cas de procédure simplifiée de décision, elle ne sera pas entendue.

**Art. R241-29**

La commission des droits et de l'autonomie des personnes handicapées se dote d'un règlement intérieur.

**Art. R241-30**

La personne handicapée ou, le cas échéant, son représentant légal, est informée, au moins deux semaines à l'avance de la date et du lieu de la séance au cours de laquelle la commission ou, le cas échéant, la section locale ou spécialisée se prononcera sur sa demande, ainsi que de la possibilité de se faire assister ou de se faire représenter par la personne de son choix.

**Art. R241-31**

Les décisions de la commission sont motivées. Elles sont prises au nom de la maison départementale des personnes handicapées. Leur durée de validité ne peut être inférieure à un an ni excéder dix ans sauf dispositions législatives ou réglementaires spécifiques contraires.

La reconnaissance de la qualité de travailleur handicapé et l'orientation vers le marché du travail, prévues par l'article L. 5213-2 du code du travail, sont attribuées sans limitation de durée à toute personne qui présente, compte tenu des données de la science, une altération définitive d'une ou plusieurs fonctions physique, sensorielle, mentale, cognitive ou psychique qui réduit ses possibilités d'obtenir ou de conserver un emploi.

En cas de droits multiples, dans les situations où une attribution sans limitation de durée n'est pas possible, et sauf appréciation contraire et motivée de l'équipe pluridisciplinaire ou intérêt contraire du demandeur, les droits sont attribués pour la durée la plus longue des droits concernés. Le cas échéant, cette durée peut être inférieure à la durée la plus longue pour permettre que les dates d'échéance des différents droits soient identiques.

**Art. R241-32**

La décision de la commission des droits et de l'autonomie des personnes handicapées est notifiée par le président de la commission des droits et de l'autonomie des personnes handicapées, à la personne handicapée ou à son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation, la personne chargée de cette mesure, ainsi qu'aux organismes concernés.

La notification de la décision indique les délais et voies de recours contentieux, l'obligation d'exercice d'un recours préalable ainsi que l'autorité devant laquelle il doit être formé. Elle rappelle le droit de demander, avant l'engagement d'un recours préalable, l'intervention d'une personne qualifiée chargée de proposer des mesures de conciliation conformément aux dispositions de l'article L. 146-10 ou de bénéficier des procédures de traitement amiable des litiges conformément aux dispositions de l'article L. 146-13.

Lorsque la commission des droits et de l'autonomie des personnes handicapées ou le président du conseil départemental prorogent des droits en application de l'article R. 146-25-1 ou du deuxième alinéa de l'article R. 821-2 du code de la sécurité sociale, la notification de la décision précise en outre que le bénéficiaire peut solliciter à tout moment la maison départementale des personnes handicapées afin d'obtenir un nouvel examen de sa situation et, le cas échéant, une révision de ses droits.

**Art. R241-33**

Le silence gardé pendant plus de quatre mois par la commission des droits et de l'autonomie des personnes handicapées à partir de la date à laquelle la demande présentée auprès de la maison départementale des personnes handicapées doit être regardée comme recevable dans les conditions mentionnées à l'article R. 146-26 vaut décision de rejet.

**Art. R241-34**

La commission des droits et de l'autonomie des personnes handicapées transmet chaque année un rapport d'activité portant sur son fonctionnement et sur l'exercice de ses missions à la commission exécutive de la maison départementale des personnes handicapées au préfet, au président du conseil départemental, au conseil départemental de la citoyenneté et de l'autonomie et à la commission exécutive de la maison départementale des personnes handicapées.

###### Section 2 : Recours préalable obligatoire

**Art. R241-35**

Le recours contentieux formé à l'encontre des décisions prises par la commission des droits et de l'autonomie des personnes handicapées au titre des 1° et 2° du I de l'article L. 241-6 à l'égard d'un adulte handicapé dans le domaine de la rééducation professionnelle, du travail adapté ou protégé, et du 4° du I dudit article est précédé d'un recours préalable.

**Art. R241-36**

Le recours préalable obligatoire formé à l'encontre des décisions mentionnées au 8° de l'article L. 142-1 du code de la sécurité sociale et à l'article R. 241-35 du présent code est adressé par toute personne ou tout organisme intéressé, à la maison départementale des personnes handicapées par tout moyen lui conférant date certaine.

Ce recours préalable comprend une lettre de saisine à l'attention de la commission des droits et de l'autonomie des personnes handicapées ayant pris la décision contestée et une copie de cette décision ou, lorsqu'elle est implicite, une copie de l'accusé réception de la demande ayant fait naître cette décision. La lettre de saisine peut exposer les motifs de la contestation et les éléments insuffisamment ou incorrectement pris en compte.

**Art. R241-37**

Le recours préalable obligatoire formé contre les décisions de la commission des droits et de l'autonomie des personnes handicapées est dépourvu d'effet suspensif, sauf lorsqu'il est formé par la personne handicapée ou son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation, les personnes chargées de cette mesure à l'encontre des décisions relevant du 2° du I de l'article L. 241-6.

**Art. R241-38**

L'engagement d'une procédure de conciliation en application des dispositions du premier alinéa de l'article L. 146-10 suspend le délai du recours préalable obligatoire.

**Art. R241-39**

La commission des droits et de l'autonomie des personnes handicapées examine le recours préalable obligatoire selon les modalités prévues pour l'examen des demandes initiales prévues à la section 1 du présent chapitre.

**Art. R241-40**

Dans le cadre du recours préalable exercé sur le fondement de l'article L. 142-4 du code de la sécurité sociale, la situation du requérant fait l'objet, en tant que de besoin, d'une nouvelle évaluation par l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 du présent code.

**Art. R241-41**

Le silence gardé pendant plus de deux mois par la commission des droits et de l'autonomie des personnes handicapées à partir de la date à laquelle le recours préalable obligatoire a été adressé à la maison départementale des personnes handicapées vaut décision de rejet de la demande.

##### Chapitre II : Enfance et adolescence handicapées

###### Section 2 : Prise en charge

**Art. D242-14**

Le coût du transport collectif des enfants ou adolescents handicapés pour se rendre dans les établissements d'éducation mentionnés à l'article L. 321-1 du code de la sécurité sociale fonctionnant en externat ou semi-internat et en revenir est inclus dans les dépenses d'exploitation, quelles que soient les modalités de leur distribution, lorsque ces établissements entrent dans l'une des catégories suivantes :

1° Les établissements de santé autorisés à dispenser des soins médicaux et de réadaptation aux enfants et adolescents en application de l'article R. 6123-120 du code de la santé publique ;

2° Les établissements pour enfant inadaptés ;

3° Les établissements recevant des mineurs infirmes moteurs cérébraux ;

4° Les établissements recevant des enfants ou adolescents atteints d'infirmités motrices ;

5° Les établissements recevant des enfants ou adolescents atteints de déficiences sensorielles.

Il est pris en charge à ce titre par les organismes de sécurité sociale et, éventuellement, par l'aide sociale, à la condition que les conditions d'exécution du transport collectif tenant compte notamment du caractère des établissements et de la nature des handicaps des enfants et adolescents transportés aient été préalablement approuvées par le préfet.

**Art. R242-15**

Les règles relatives à la prise en charge des frais de transport individuel des élèves et étudiants handicapés vers les établissements scolaires et universitaires sont fixées par les dispositions des articles 1 à 4 du décret n° 84-478 du 19 juin 1984 relatif aux conditions d'application de l'article 29 de la loi n° 83-663 du 22 juillet 1983 en ce qui concerne le transport des élèves et étudiants gravement handicapés et, pour la région Ile-de-France, par les dispositions des articles 1 à 7 du décret n° 77-864 du 22 juillet 1977 fixant les conditions d'application de l'article 8 de la loi n° 75-534 du 30 juin 1975 d'orientation en faveur des personnes handicapées.

###### Section 3 : Allocation d'éducation spéciale

**Art. R242-16**

Les dispositions relatives à l'allocation d'éducation spéciale sont fixées aux articles R. 541-1 à R. 541-7 du code de la sécurité sociale.

##### Chapitre III : Travailleurs handicapés admis en établissements et services d'aide par le travail

###### Section 1 : Orientation par la commission des droits et de l'autonomie des personnes handicapées

**Art. R243-1**

La commission des droits et de l'autonomie des personnes handicapées oriente vers les établissements et services d'aide par le travail les personnes handicapées ayant une capacité de travail inférieure à un tiers au sens de l'article R. 341-2 du code de la sécurité sociale, mais dont elle estime que l'aptitude potentielle à travailler est suffisante pour justifier leur admission dans ces établissements et services.

La commission des droits et de l'autonomie des personnes handicapées peut également orienter vers les établissements et services d'aide par le travail des personnes handicapées dont la capacité de travail est supérieure ou égale au tiers de la capacité normale lorsque leur besoin d'un ou de plusieurs soutiens médicaux, éducatifs, sociaux, psychologiques le justifie.

La décision de la commission précise les accompagnements et soutiens médicaux, éducatifs, sociaux ou psychologiques dont les personnes accueillies doivent bénéficier.

**Art. R243-2**

La commission des droits et de l'autonomie des personnes handicapées prend une décision d'orientation en établissement ou service d'aide par le travail qui peut prévoir une période d'essai dont la durée ne peut excéder six mois. Elle peut, sur proposition du directeur de l'établissement ou du service d'aide par le travail, prolonger la période d'essai de six mois au plus. A la demande de la personne handicapée ou du directeur de l'établissement ou du service d'aide par le travail, la commission peut, sur le fondement des informations qu'elle aura recueillies, décider l'interruption anticipée de la période d'essai.

La commission prononce une nouvelle orientation lorsque le maintien dans l'établissement ou le service d'aide par le travail au sein duquel la personne handicapée a été admise cesse et que l'admission dans un autre établissement ou service d'aide par le travail n'est pas souhaitable.

**Art. R243-3**

La décision par laquelle la commission des droits et de l'autonomie des personnes handicapées oriente vers un établissement ou un service d'aide par le travail permet, pendant toute sa durée, à la personne handicapée concernée d'exercer, simultanément et à temps partiel, une activité au sein de cet établissement ou de ce service et une activité professionnelle en milieu ordinaire de travail.

**Art. R243-3-1**

L'activité professionnelle en milieu ordinaire de travail mentionnée à l'article R. 243-3 peut être exercée dans une entreprise, une collectivité territoriale, un établissement public, une association ou toute autre personne morale de droit public ou privé, ainsi qu'auprès d'une personne physique, à l'exclusion de l'employeur auprès duquel le travailleur est mis à disposition en application de l'article L. 344-2-4.

Cette activité peut également être exercée dans une entreprise adaptée ou dans une entreprise adaptée gérée en budget annexe par l'établissement ou le service d'aide par le travail qui accueille le travailleur concerné.

Elle peut être accomplie dans le cadre d'un contrat prévu au premier alinéa de l'article L. 1221-2 et aux articles L. 1242-2, L. 1242-3, L. 1251-1, L. 5134-20, L. 5134-65, L. 6221-1 et L. 6325-1 du code du travail.

Le cumul d'une activité au sein d'un établissement ou d'un service d'aide par le travail et d'une autre activité professionnelle à temps partiel en milieu ordinaire de travail ne peut conduire à dépasser :

1° Au cours d'une même journée, la durée maximale quotidienne de travail fixée à l'article L. 3121-18 du code du travail, pour les travailleurs de dix-huit ans et plus, et à l'article L. 3162-1 du même code, pour ceux âgés de moins de dix-huit ans ;

2° La durée légale de travail prévue à l'article L. 3121-27 du code du travail.

Lorsque l'activité professionnelle à temps partiel est exercée dans une collectivité publique, le travailleur est soumis aux dispositions législatives et réglementaires équivalentes à celles mentionnées aux 1° et 2° du présent article applicables aux agents publics.

La répartition du temps de travail et des congés est organisée d'un commun accord entre le travailleur, l'établissement ou le service d'aide par le travail et l'employeur.

**Art. R243-4**

Lorsque le directeur de l'établissement ou du service d'aide par le travail considère que le comportement d'un travailleur handicapé met gravement en danger sa santé ou sa sécurité, la santé ou la sécurité des autres travailleurs handicapés ou des personnels de l'établissement ou du service d'aide par le travail ou porte gravement atteinte aux biens de cet établissement ou service, celui-ci peut prendre une mesure conservatoire, valable pour une durée maximale d'un mois, qui suspend le maintien de ce travailleur handicapé au sein de l'établissement ou du service.

La maison départementale des personnes handicapées est immédiatement saisie par le directeur de l'établissement ou du service d'aide par le travail de cette mesure. La commission des droits et de l'autonomie des personnes handicapées qui a prononcé l'orientation décide du maintien ou non du travailleur handicapé concerné dans l'établissement ou le service au sein duquel il était admis. Si la commission ne s'est pas encore prononcée à la date d'échéance de la mesure conservatoire, celle-ci est automatiquement prorogée jusqu'à la décision de la commission.

Lorsque le maintien d'un travailleur handicapé au sein de l'établissement ou du service est suspendu, le travailleur handicapé peut faire valoir ses droits devant la commission en se faisant assister par un membre du personnel ou un usager de l'établissement ou du service, ou en faisant appel à une personne qualifiée extérieure à l'établissement telle que visée à l'article L. 311-5. La rémunération garantie est maintenue pendant toute la période de suspension.

La mesure conservatoire de suspension n'a pas pour effet de priver la personne concernée de la possibilité de continuer à être accueillie pendant cette période dans un établissement d'hébergement pour personnes handicapées.

**Art. R243-4-1**

Les travailleurs handicapés qui quittent un établissement ou un service d'aide par le travail pour rejoindre le milieu ordinaire de travail, bénéficient du dispositif de parcours renforcé en emploi mentionné à l'article L. 5213-2 du code du travail.

###### Section 2 : Droits des travailleurs handicapés admis dans un établissement ou un service d'aide par le travail

####### Sous-section 1 : Rémunération garantie

**Art. R243-5**

Dès la conclusion du contrat de soutien et d'aide par le travail mentionné à l'article L. 311-4, les travailleurs handicapés admis dans un établissement ou un service d'aide par le travail et qui exercent une activité à caractère professionnel à temps plein perçoivent une rémunération garantie dont le montant est compris entre 55,7 % et 110,7 % du salaire minimum de croissance.

Dans la limite de la durée du travail effectif mentionnée aux articles L. 3121-27 et L. 3121-18 du code du travail, les travailleurs handicapés sont réputés avoir exercé une activité à temps plein, qui englobe le temps consacré aux activités de soutien qui conditionnent son exercice, dès lors qu'ils effectuent la durée correspondante fixée dans le règlement de fonctionnement de l'établissement ou du service d'aide par le travail.

L'exercice d'une activité à temps partiel, quelle qu'en soit la durée, entraîne une réduction proportionnelle du montant de la rémunération garantie.

**Art. R243-6**

La rémunération garantie se compose d'une part financée par l'établissement ou le service d'aide par le travail, qui ne peut être inférieure à 5 % du salaire minimum de croissance, et d'une aide au poste qui ne peut être supérieure à 50,7 % de ce même salaire.

Le montant de l'aide au poste s'élève à 50,7 % du salaire minimum de croissance lorsque la part de la rémunération financée par l'établissement ou le service d'aide par le travail est supérieure à 5 % et inférieure ou égale à 20 % du salaire minimum de croissance.

Lorsque la part de la rémunération garantie qui est financée par l'établissement ou le service d'aide par le travail dépasse le seuil de 20 % du salaire minimum de croissance, le pourcentage de 50,7 % mentionné à l'alinéa précédent est ensuite réduit de 0,5 % pour chaque hausse de 1 % de la part de la rémunération financée par l'établissement ou le service précités.

Il est fait mention du montant d'aide au poste sur le bulletin de paie de chacune des personnes handicapées admises en établissement ou service d'aide par le travail.

Si l'établissement ou le service d'aide par le travail décide, en application du 3° du II de l'article R. 314-51, d'affecter une partie de son excédent d'exploitation à l'intéressement des travailleurs handicapés, le montant de la prime versée à ce titre à chacun de ceux-ci est limité à un plafond égal à 10 % du montant total annuel de la part de rémunération garantie directement financée par l'établissement ou le service d'aide par le travail pour ce même travailleur au cours de l'exercice au titre duquel l'excédent d'exploitation est constaté. Cette prime d'intéressement à l'excédent d'exploitation, qui doit être portée sur le bulletin de paie correspondant au mois de son versement, est assujettie au versement des cotisations mentionnées au premier alinéa de l'article R. 243-9. La part de cotisations incombant à l'établissement ou au service d'aide par le travail ne donne pas lieu à compensation par l'Etat.

**Art. R243-7**

La rémunération garantie est due pendant toutes les périodes de suspension de l'exercice de l'activité à caractère professionnel prévues aux articles R. 243-4, R. 243-11, R. 243-12 et R. 243-13.

La rémunération garantie est maintenue en totalité pendant les périodes ouvrant droit à une indemnisation au titre de l'assurance maladie.

Lorsque la rémunération garantie est maintenue en application de l'alinéa ci-dessus, l'établissement ou le service d'aide par le travail est subrogé dans les droits du travailleur handicapé aux indemnités journalières. La part revenant à l'Etat, au prorata de sa participation à la rémunération garantie, vient en déduction de la compensation prévue à l'article L. 243-6.

**Art. R243-9**

Les cotisations prévues à l'article L. 242-1 du code de la sécurité sociale et aux articles L. 741-3, L. 741-9, L. 751-10 à L. 751-13 du code rural et de la pêche maritime ainsi que les cotisations de retraite complémentaire dues pour les travailleurs handicapés de l'établissement ou du service d'aide par le travail se répartissent ainsi qu'il suit :

a) Le travailleur handicapé acquitte la part de cotisations qui lui incombe sur le montant de ce qu'il perçoit au titre de la rémunération garantie ;

b) L'Etat assure à l'organisme gestionnaire de l'établissement ou du service d'aide par le travail la compensation de la part de cotisations incombant à l'employeur sur une base définie par arrêté du ministre chargé des personnes handicapées et du ministre chargé de la sécurité sociale ;

c) La part de cotisations incombant à l'employeur qui correspond au montant de la part de la rémunération garantie financée par l'établissement ou le service d'aide par le travail est prise en charge par ledit établissement ou service.

Les établissements et services d'aide par le travail ne sont pas assujettis au versement des cotisations d'assurance chômage.

Sous réserve de l'utilisation des fonds collectés aux actions de formation prévues à l'article L. 344-2-1, l'Etat assure à l'organisme gestionnaire de l'établissement ou du service d'aide par le travail la compensation de la participation au financement de la formation professionnelle continue. Cette compensation est calculée sur la base d'une assiette forfaitaire définie par arrêté du ministre chargé des handicapés et du ministre chargé de la formation professionnelle.

L'Etat assure également à l'organisme gestionnaire la compensation d'une partie des cotisations payées au titre de l'affiliation des travailleurs handicapés accueillis dans cet établissement ou service à une institution de prévoyance agréée par l'Etat au sens de l'article L. 931-4 du code de la sécurité sociale, à une mutuelle régie par le code de la mutualité ou à une société d'assurances ou une entreprise d'assurances régie par le code des assurances afin de permettre la prise en charge de la part de rémunération garantie directement financée par l'établissement ou service d'aide par le travail notamment pendant les périodes mentionnées au deuxième alinéa de l'article R. 243-7 du présent code. Cette compensation est calculée sur la base d'une assiette forfaitaire définie par arrêté du ministre chargé des personnes handicapées et du ministre chargé de la sécurité sociale.

**Art. R243-10**

En vue de la compensation totale des charges et des cotisations afférentes à la partie de la rémunération garantie égale à l'aide au poste, telle que prévue à l'article L. 243-6, les organismes gestionnaires des établissements et des services d'aide par le travail adressent des états justificatifs mensuels à l'organisme compétent retenu par le ministre chargé des personnes handicapées.

####### Sous-section 2 : Autres droits sociaux

**Art. R243-11**

Le travailleur handicapé qui a conclu un contrat de soutien et d'aide par le travail et qui justifie d'un mois de présence dans l'établissement ou le service d'aide par le travail a droit à un congé annuel, qui donne lieu au versement de la rémunération garantie et dont la durée est déterminée à raison de deux jours et demi ouvrables par mois d'accueil en établissement ou service d'aide par le travail. La durée totale de ce congé, qui ne peut excéder trente jours ouvrables, peut être augmentée de trois jours mobiles, dont l'attribution est laissée à l'appréciation du directeur de l'établissement ou du service d'aide par le travail.

Les congés mentionnés au premier alinéa sont pris au cours de l'année de leur acquisition.

Le travailleur handicapé de retour d'un congé de maternité prévu à l'article L. 1225-17 du code du travail ou d'un congé d'adoption prévu à l'article L. 1225-37 du même code a droit au congé payé annuel mentionné au premier alinéa, quelle que soit la période de congé payé fixée par le règlement de fonctionnement de l'établissement ou du service d'aide par le travail pour l'ensemble des travailleurs handicapés.

Les congés non pris du fait de l'absence du travailleur handicapé pour maladie, pour accident du travail ou maladie professionnelle sont reportés après la date de reprise du travail, y compris si celle-ci intervient après l'expiration de la période de congé mentionnée à l'alinéa précédent.

**Art. R243-11-1**

Lorsqu'un travailleur handicapé exerce, à titre exceptionnel ou régulier, une activité à caractère professionnel qui le prive du repos dominical, son accord préalable est requis dans les conditions prévues au premier alinéa de l'article L. 3132-25-4 du code du travail. Il bénéficie, en plus de son repos hebdomadaire, d'un repos compensateur. Il perçoit également une rémunération garantie au moins égale au double de la rémunération garantie normalement due pour une durée de travail équivalente.

En cas de jour férié travaillé, l'établissement ou le service d'aide par le travail peut, en plus de la rémunération garantie correspondant au travail accompli, accorder au travailleur handicapé une journée de repos compensateur.

Le 1er mai est un jour férié et chômé, sauf dans les établissements et les services d'aide par le travail qui, en raison de la nature de leur activité, ne peuvent interrompre le travail. Lorsqu'un travailleur handicapé exerce une activité à caractère professionnel le 1er mai, il perçoit une rémunération égale au double de la rémunération garantie normalement due pour une durée de travail équivalente.

Le chômage de ces jours fériés ne peut entraîner aucune perte de rémunération.

**Art. R243-12**

Le travailleur handicapé accueilli à temps plein ou à temps partiel en établissement ou en service d'aide par le travail bénéficie, sur justification et à l'occasion de certains événements familiaux, d'un congé de :

1° Cinq jours pour le décès d'un enfant ou sept jours ouvrés lorsque l'enfant est âgé de moins de vingt-cinq ans et quel que soit son âge si l'enfant décédé était lui-même parent ou en cas de décès d'une personne âgée de moins de vingt-cinq ans à sa charge effective et permanente ;

2° Quatre jours pour le mariage du travailleur ou la conclusion d'un pacte civil de solidarité ;

3° Trois jours pour chaque naissance survenue à son foyer ou pour l'arrivée d'un enfant placé en vue de son adoption ;

4° Trois jours pour le décès du conjoint, du concubin, de la personne avec laquelle il a conclu un pacte civil de solidarité, du père, de la mère, du beau-père, de la belle-mère, d'un frère ou d'une sœur ;

5° Deux jours pour l'annonce de la survenue d'un handicap, d'une pathologie chronique nécessitant un apprentissage thérapeutique ou d'un cancer chez un enfant ;

6° Un jour pour le mariage d'un enfant.

Le travailleur handicapé a droit à un congé de deuil en cas de décès de son enfant âgé de moins de vingt-cinq ans ou d'une personne âgée de moins de vingt-cinq ans à sa charge effective et permanente. Ce congé, d'une durée de huit jours qui peuvent être fractionnés, peut être pris dans un délai d'un an à compter de la date du décès.

**Art. R243-13**

Le travailleur handicapé accueilli à temps plein ou à temps partiel en établissement ou en service d'aide par le travail bénéficie, dans les conditions et selon les modalités définies par les dispositions mentionnées ci-dessous du code du travail :

1° De l'autorisation d'absence prévue à l'article L. 1225-16 ;

2° Des congés mentionnés :

a) Aux articles L. 1225-17 à L. 1225-24 ;

b) A l'article L. 1225-28 ;

c) Aux articles L. 1225-35 et L. 1225-35-1 ;

d) Aux articles L. 1225-47 à L. 1225-54 ;

e) A l'article L. 1225-61 ;

f) Aux articles L. 1225-62 à L. 1225-65, à l'exclusion de l'article L. 1225-64 ;

g) Aux articles L. 3142-6 à L. 3142-9 et aux articles L. 3142-12 et L. 3142-15 ;

h) Aux articles L. 3142-16 à L. 3142-24, à l'exclusion des articles L. 3142-22 et L. 3142-23, et à l'article L. 3142-27.

A l'issue de ces congés, le travailleur handicapé réintègre son établissement ou service d'aide par le travail d'origine, avec une rémunération au moins équivalente.

**Art. R243-13-1**

L'ensemble des travailleurs handicapés accueillis dans un établissement ou un service d'aide par le travail, quel que soit le lieu où ils exercent leur activité à caractère professionnel, élisent en leur sein, pour une durée de trois ans renouvelable, un délégué chargé de les représenter auprès de la direction de l'établissement ou du service, sur des situations d'ordre individuel.

Sont éligibles les travailleurs âgés de dix-huit ans révolus et accueillis dans l'établissement ou le service depuis au moins six mois.

Le délégué bénéficie, pour l'exercice de cette fonction, d'une formation prise en charge par l'établissement ou le service d'aide par le travail qui l'accueille.

Pour l'exercice de son mandat, le délégué dispose d'au plus cinq heures de délégation par mois.

Le temps de représentation et les heures de délégation sont considérés comme temps de travail et donnent lieu au versement de la rémunération garantie pour les durées correspondantes.

Le délégué est membre de droit du conseil de la vie sociale avec voix consultative.

**Art. R243-13-2**

Les travailleurs handicapés accueillis en établissements ou services d'aide par le travail disposent d'un carnet de parcours et de compétences, élaboré conformément à un modèle fixé par arrêté du ministre chargé des personnes handicapées.

Lors de chaque entretien annuel, ce carnet permet à la personne accompagnée d'évaluer elle-même ses compétences, ses formations et expériences et d'exprimer ses souhaits pour l'année à venir.

Le carnet de parcours et de compétences est la propriété du travailleur handicapé, qui le conserve quel que soit le lieu où il exerce son activité à caractère professionnel.

####### Sous-section 3 : Formation, démarche de reconnaissance des savoir-faire et des compétences et validation des acquis de l'expérience des travailleurs handicapés

**Art. D243-14**

Lorsque le travailleur handicapé accueilli en établissement ou service d'aide par le travail accède à une action de formation professionnelle, il bénéficie d'un congé de formation qui le dispense en tout ou partie de l'exercice de son activité à caractère professionnel.

Pendant la durée de ce congé de formation, le travailleur handicapé bénéficie du maintien de sa rémunération garantie.

Les actions de formation professionnelle sont éligibles aux dépenses prises en charge par l'organisme paritaire collecteur agréé lorsque l'établissement ou le service d'aide par le travail verse une contribution globale auprès d'un tel organisme au titre du financement de la formation professionnelle prévu au dernier alinéa de l'article R. 243-9.

**Art. D243-15**

Les établissements et services d'aide par le travail peuvent contribuer au soutien de la validation des acquis de l'expérience prévue au deuxième alinéa de l'article L. 344-2-1 en mettant en œuvre une démarche de reconnaissance des savoir-faire et des compétences des travailleurs handicapés qu'ils accueillent comprenant une analyse détaillée des compétences mises en œuvre par les travailleurs handicapés lors de leur activité à caractère professionnel.

La démarche de reconnaissance des savoir-faire et des compétences et la validation des acquis de l'expérience visent à favoriser, dans le respect de chaque projet individuel, la professionnalisation, l'épanouissement personnel et social des travailleurs handicapés et leur mobilité au sein de l'établissement ou du service d'aide par le travail qui les accueille, d'autres établissements ou services de même nature ou vers le milieu ordinaire de travail.

**Art. D243-16**

Les établissements ou services d'aide par le travail favorisent l'accès des travailleurs handicapés à la démarche de reconnaissance des savoir-faire et des compétences et à la validation des acquis de l'expérience par des actions de soutien, d'accompagnement et de formation.

Ils peuvent également faire évoluer leurs modes d'organisation et leurs pratiques professionnelles afin de contribuer à la réalisation des objectifs de formation professionnelle continue des travailleurs handicapés.

**Art. D243-17**

La mise en œuvre de la démarche de reconnaissance des savoir-faire et des compétences et de la validation des acquis de l'expérience par un établissement ou service d'aide par le travail implique la formation des équipes d'encadrement concernées.

Les établissements ou services d'aide par le travail peuvent en outre faire appel à un organisme ou service extérieur afin de renforcer la coordination de l'ensemble des actions et interventions liées à la démarche de reconnaissance des savoir-faire et des compétences et à la validation des acquis de l'expérience.

**Art. D243-18**

Le contrat de soutien et d'aide par le travail mentionné aux articles L. 311-4 et D. 311-0-1 doit faire état, dans le cadre d'avenants d'actualisation, de la progression du travailleur handicapé dans la démarche de reconnaissance des savoir-faire et des compétences.

Les avenants au contrat de soutien et d'aide par le travail peuvent être joints au dossier de validation des acquis de l'expérience.

Ce contrat doit également mentionner les diplômes, titres ou certificats de qualification obtenus en tout ou partie dans le cadre d'une action de validation des acquis de l'expérience.

**Art. D243-19**

La démarche de reconnaissance des savoir-faire et des compétences a vocation à favoriser l'accès des travailleurs handicapés accueillis à un parcours de qualification professionnelle au moyen notamment d'actions de formation en lien avec leur projet individuel et la recherche ultérieure d'une certification dans le cadre de la validation des acquis de l'expérience.

Les modalités d'organisation et d'attestation dans le cadre de la démarche de reconnaissance des savoir-faire et des compétences des travailleurs handicapés sont du ressort des établissements ou services d'aide par le travail.

**Art. D243-20**

Des documents attestant des compétences et savoir-faire des travailleurs handicapés peuvent leur être remis par les établissements ou services d'aide par le travail qui les accueillent.

Les attestations de compétence sont élaborées sur la base de l'analyse détaillée des compétences mises en œuvre par les travailleurs handicapés lors des activités à caractère professionnel.

Les établissements ou services d'aide par le travail peuvent impliquer les professionnels extérieurs concernés par le champ d'activités pour délivrer les attestations de compétence et en faciliter ainsi l'utilisation ultérieure dans un autre cadre d'activité professionnel.

**Art. D243-21**

Lors de cette démarche de reconnaissance des savoir-faire et des compétences, les établissements ou services d'aide par le travail veillent à ce qu'une information sur les certifications existantes soit assurée à l'ensemble des candidats susceptibles de s'engager dans la validation des acquis de l'expérience.

Le choix de la certification repose sur le projet professionnel du candidat et prend en compte le mode de validation le plus adapté à ses aptitudes.

**Art. D243-22**

La validation des acquis de l'expérience vise à permettre aux travailleurs handicapés accueillis en établissement ou service d'aide par le travail d'obtenir tout ou partie d'un diplôme, d'un titre à finalité professionnelle ou d'un certificat de qualification professionnelle, enregistrés dans le répertoire national des certifications professionnelles, dès lors qu'ils peuvent se prévaloir d'une expérience à caractère professionnel d'au moins trois ans en lien avec la certification visée.

Les travailleurs handicapés bénéficient du régime de droit commun de validation des acquis de l'expérience déterminé par le certificateur dont relève la certification visée et, le cas échéant, des aménagements d'épreuves liés à la reconnaissance de la qualité de travailleur handicapé.

**Art. D243-23**

Les travailleurs handicapés bénéficient d'un accompagnement renforcé tout au long des actions de validation des acquis de l'expérience tendant à l'obtention d'une certification. Cet accompagnement est assuré par les personnels d'encadrement de l'établissement ou service d'aide par le travail ou tout organisme expert commandité par l'établissement.

A ce titre et en cas de constitution d'un dossier, le candidat bénéficie d'une aide à la formalisation de ses compétences et à la constitution des moyens de preuves complémentaires. Le candidat peut en outre avoir recours aux services d'un transcripteur pour l'aider à la rédaction du dossier.

La durée du dispositif global d'accompagnement est adaptée en fonction des contraintes liées à la nature du handicap du candidat et des difficultés liées à la certification visée.

**Art. D243-24**

Pour chaque action de validation des acquis de l'expérience, le travailleur handicapé a droit à un congé.

Pendant la durée de ce congé, au minimum de vingt-quatre heures, le travailleur handicapé a droit au maintien de sa rémunération garantie.

Ce congé peut être demandé notamment pour l'accompagnement renforcé prévu au premier alinéa de l'article précédent.

Au terme de ce congé, l'établissement ou service d'aide par le travail peut demander au bénéficiaire de lui remettre une attestation de présence.

La durée de ce congé ne peut être imputée sur la durée du congé annuel mentionné à l'article R. 243-11 et est assimilée à un temps d'activité à caractère professionnel pour la détermination des droits de l'intéressé en matière de congé annuel ou de tout autre droit ou avantage subordonné à une condition d'ancienneté dans l'établissement ou le service d'aide par le travail.

**Art. D243-25**

La demande de congé pour validation des acquis de l'expérience est adressée par le travailleur handicapé au directeur de l'établissement ou du service d'aide par le travail qui doit faire connaître par écrit à l'intéressé son accord ou les motifs qui le conduisent à différer la date de début du congé. Ce report ne peut excéder six mois à compter de la demande du travailleur handicapé.

**Art. D243-26**

En cas de validation partielle d'un diplôme, d'un titre ou d'un certificat de qualification, l'établissement ou le service d'aide par le travail facilite dans la mesure du possible l'accès ultérieur des travailleurs handicapés concernés aux actions de formation nécessaires à la validation complémentaire pour la certification visée.

**Art. D243-29**

Les dépenses réalisées par l'établissement ou le service d'aide par le travail au titre de l'accompagnement et des modalités d'organisation et d'attestation de la démarche de reconnaissance des savoir-faire et des compétences des travailleurs handicapés sont imputées sur le budget principal de l'activité sociale mentionné à l'article R. 344-10.

**Art. D243-30**

Le dispositif d'accompagnement et d'aide prévu pour les travailleurs handicapés engagés dans la validation des acquis de l'expérience est éligible aux dépenses prises en charge par l'organisme paritaire collecteur agréé lorsque l'établissement ou le service d'aide par le travail verse une contribution globale auprès d'un tel organisme au titre du financement de la formation professionnelle prévu au dernier alinéa de l'article R. 243-9.

**Art. D243-31**

Les actions de formation intervenant dans le cadre de la démarche de reconnaissance des savoir-faire et des compétences et la validation des acquis de l'expérience sont éligibles aux dépenses prises en charge par l'organisme paritaire collecteur agréé lorsque l'établissement ou le service d'aide par le travail verse une contribution globale auprès d'un tel organisme au titre du financement de la formation professionnelle prévu au dernier alinéa de l'article R. 243-9.

##### Chapitre IV : Allocation aux adultes handicapés

**Art. R244-1**

Les dispositions relatives à l'allocation aux adultes handicapés sont fixées aux articles R. 821-1 à R. 821-10 du code de la sécurité sociale.

##### Chapitre V : La prestation de compensation à domicile

###### Section 1 : Conditions générales d'attribution de la prestation de compensation à domicile

####### Sous-section 1 : Conditions de résidence

**Art. R245-1**

Est réputée avoir une résidence stable en France métropolitaine, dans les départements mentionnés à l'article L. 751-1 du code de la sécurité sociale ou à Saint-Pierre-et-Miquelon la personne handicapée qui y réside de façon permanente et régulière ou accomplit hors de ces territoires :

1° Soit un ou plusieurs séjours provisoires dont la durée n'excède pas trois mois au cours de l'année civile ; en cas de séjour de plus de trois mois hors de ces territoires, soit de date à date, soit sur une année civile, la prestation de compensation n'est versée que pour les seuls mois civils complets de présence sur ces territoires. En cas de versements ponctuels de cette prestation, le montant total attribué est diminué à due proportion ; toutefois en cas de séjour de moins de six mois hors de ces territoires, cette réduction n'est pas appliquée pour la partie de la prestation concernant les aides techniques et les aménagements de logement ou du véhicule pris en compte en vertu des 2° et 3° de l'article L. 245-3 ;

2° Soit un séjour de plus longue durée lorsqu'il est justifié que le séjour est nécessaire pour lui permettre soit de poursuivre ses études, soit d'apprendre une langue étrangère, soit de parfaire sa formation professionnelle.

Les personnes de nationalité étrangère, hors les ressortissants des Etats membres de la Communauté européenne ou des autres parties à l'accord sur l'Espace économique européen, doivent en outre justifier qu'elles sont titulaires d'une carte de résident ou d'un titre de séjour exigé pour résider régulièrement en France en application de la législation relative aux conditions d'entrée et de séjour des étrangers en France ou en application de traités et accords internationaux.

####### Sous-section 2 : Conditions d'âge

**Art. D245-3**

La limite d'âge maximale pour solliciter la prestation de compensation est fixée à soixante ans.

Cette limite d'âge ne s'applique pasaux personnes dont le handicap répondait avant l'âge de soixante ans aux critères du I de l'article L. 245-1 et aux bénéficiaires de l'allocation compensatrice optant pour le bénéfice de la prestation de compensation en application de l'article 95 de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées.

####### Sous-section 3 : Critères de handicaps

**Art. D245-4**

A le droit ou ouvre le droit, à la prestation de compensation, dans les conditions prévues au présent chapitre pour chacun des éléments prévus à l'article L. 245-3, la personne qui présente une difficulté absolue pour la réalisation d'une activité ou une difficulté grave pour la réalisation d'au moins deux activités telles que définies dans le référentiel figurant à l'annexe 2-5 et dans des conditions précisées dans ce référentiel. Les difficultés dans la réalisation de cette ou de ces activités doivent être définitives, ou d'une durée prévisible d'au moins un an.

###### Section 2 : Conditions particulières d'attribution de chaque élément de la prestation de compensation

####### Sous-section 1 : Besoin d'aides humaines

**Art. D245-5**

La prestation de compensation prend en charge le besoin d'aides humaines apprécié au moyen du référentiel figurant à l'annexe 2-5 du code de l'action sociale et des familles.

**Art. R245-6**

Les frais supplémentaires résultant de l'exercice d'une activité professionnelle ou d'une fonction élective mentionnés à l'article L. 245-4 sont les frais liés aux aides humaines directement apportées à la personne, à l'exclusion des frais liés à l'accompagnement de celle-ci sur son poste de travail.

Pour l'application de l'article L. 245-4 sont assimilés à une activité professionnelle les stages et formations rémunérés visant à favoriser l'insertion professionnelle des personnes handicapées ainsi que les démarches effectuées pour la recherche d'emploi par une personne inscrite à Pôle emploi ou par une personne prise en charge par un organisme de placement spécialisé.

Les fonctions électives mentionnées à l'article L. 245-4 sont celles prévues au code électoral et celles d'élu du Parlement européen. Les fonctions exercées dans les instances consultatives et organismes où siègent de droit des représentants des associations ou organismes regroupant des personnes handicapées ou leurs familles sont assimilées à des fonctions électives.

**Art. R245-7**

Est considéré comme un aidant familial, pour l'application de l'article L. 245-12, le conjoint, le concubin, la personne avec laquelle la personne handicapée a conclu un pacte civil de solidarité, l'ascendant, le descendant ou le collatéral jusqu'au quatrième degré de la personne handicapée, ou l'ascendant, le descendant ou le collatéral jusqu'au quatrième degré de l'autre membre du couple qui apporte l'aide humaine définie en application des dispositions de l'article L. 245-3 du présent code et qui n'est pas salarié pour cette aide.

Lorsque la prestation est accordée au titre du 1° du III de l'article L. 245-1, est également considéré comme aidant familial, dès lors qu'il remplit les conditions mentionnées à l'alinéa précédent, le conjoint, le concubin ou la personne avec laquelle un parent de l'enfant handicapé a conclu un pacte civil de solidarité ainsi que toute personne qui réside avec la personne handicapée et qui entretient des liens étroits et stables avec elle.

**Art. D245-8**

En application du deuxième alinéa de l'article L. 245-12, la personne handicapée ou, si elle est mineure, la personne qui en a la charge peut utiliser les sommes attribuées au titre de l'élément lié à un besoin d'aide humaine de la prestation de compensation pour salarier un membre de la famille de la personne handicapée autre que le conjoint, le concubin ou la personne avec laquelle elle a conclu un pacte civil de solidarité ou autre qu'un obligé alimentaire du premier degré, à condition que ce dernier n'ait pas fait valoir ses droits à la retraite et qu'il ait cessé ou renoncé totalement ou partiellement à une activité professionnelle pour être employé par la personne handicapée ou, si elle est mineure, la personne qui en a la charge. Toutefois, lorsque son état nécessite à la fois une aide totale pour la plupart des actes essentiels et une présence constante ou quasi-constante due à un besoin de soins ou d'aide pour les gestes de la vie quotidienne, la personne handicapée majeure ou émancipée peut utiliser ces sommes pour salarier son conjoint, son concubin, la personne avec laquelle elle a conclu un pacte civil de solidarité ou un obligé alimentaire du premier degré.

Dans le cas où le membre de la famille salarié par la personne handicapée est son tuteur, le contrat de travail est conclu par le subrogé tuteur ou, à défaut de subrogé tuteur, par un tuteur ad hoc nommé par le juge des tutelles. Le contrat de travail doit être homologué par le conseil de famille ou, en l'absence de conseil de famille, par le juge des tutelles. L'homologation du juge des tutelles est également requise si le juge a autorisé le majeur protégé à conclure lui-même le contrat de travail avec son tuteur ou lorsque le membre de la famille salarié par la personne handicapée est son curateur.

**Art. D245-9**

Les personnes atteintes de cécité, c'est-à-dire dont la vision centrale après correction est nulle ou inférieure à 1/20 de la vision normale, sont considérées comme remplissant les conditions qui permettent l'attribution et le maintien de l'élément de la prestation lié à un besoin d'aides humaines d'un montant forfaitaire déterminé sur la base d'un temps d'aide de 50 heures par mois auquel est appliqué le tarif fixé par arrêté du ministre chargé des personnes handicapées. Quand le besoin d'aides humaines apprécié au moyen du référentiel figurant à l'annexe 2-5 du code de l'action sociale et des familles le justifie, le montant attribué peut être supérieur à 50 heures.

Sans préjudice des moyens dont la mise en place incombe aux services publics en application de l'article 78 de la loi n° 2005-102 du 11 février 2005 ou des mesures d'accompagnement prévues à l'article L. 123-4-1 du code de l'éducation, les personnes atteintes d'une surdité sévère, profonde ou totale, c'est-à-dire dont la perte auditive moyenne est supérieure à 70 dB, et qui recourent au dispositif de communication adapté nécessitant une aide humaine, sont considérées remplir les conditions qui permettent l'attribution et le maintien, pour leurs besoins de communication, de l'élément de la prestation lié à un besoin d'aide humaine d'un montant forfaitaire déterminé sur la base d'un temps d'aide de 30 heures par mois auquel est appliqué le tarif fixé par arrêté du ministre chargé des personnes handicapées. Quand le besoin d'aides humaines apprécié au moyen du référentiel figurant à l'annexe 2-5 du code de l'action sociale et des familles le justifie, il peut être fixé au-delà de 30 heures.

Les personnes cumulant une déficience auditive et une déficience visuelle, sont réputées remplir les conditions qui permettent l'attribution et le maintien de l'élément de la prestation lié à un besoin d'aide humaine d'un montant forfaitaire déterminé sur la base d'un temps d'aide conformément au tableau suivant, auquel est appliqué le tarif fixé par arrêté du ministre chargé des personnes handicapées.

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante :

Légifrance - Publications officielles - Journal officiel - JORF n° 0092 du 20/04/2022 (legifrance.gouv.fr)

Quand le besoin d'aides humaines apprécié au moyen du référentiel figurant à l'annexe 2-5 le justifie, le montant attribué peut l'être pour un temps d'aide supérieur à 80 heures.

Pour l'application du présent article, la perte auditive est appréciée selon les recommandations du Bureau international d'audiophonologie, à partir de la perte en décibels, aux fréquences de 500 Hz, 1 000 Hz, 2 000 Hz, 4 000 Hz.

####### Sous-section 2 : Besoin d'aides techniques

**Art. D245-10**

Les aides techniques mentionnées au 2° de l'article L. 245-3 sont tout instrument, équipement ou système technique adapté ou spécialement conçu pour compenser une limitation d'activité rencontrée par une personne du fait de son handicap, acquis ou loué par la personne handicapée pour son usage personnel y compris pour répondre à un besoin lié à l'exercice de la parentalité.

**Art. D245-11**

Le besoin d'aides techniques est apprécié au moyen du référentiel figurant à l'annexe 2-5.

Les parents bénéficiaires de la prestation de compensation du handicap sont considérées comme remplissant les conditions qui permettent l'attribution et le maintien de l'élément de la prestation lié à un besoin d'aides techniques lié à l'exercice de la parentalité, selon les modalités fixées par l'annexe 2-5 du code de l'action sociale et des familles.

**Art. R245-12**

Le ministre chargé des personnes handicapées détermine en tant que de besoin par arrêté les indications et spécifications auxquelles sont soumises les aides techniques pour être inscrites sur la liste des aides dont les tarifs sont fixés en application de l'article R. 245-42 et qui ne figurent pas sur la liste des produits et des prestations mentionnée à l'article L. 165-1 du code de la sécurité sociale.

####### Sous-section 3 : Aménagement du logement, du véhicule et surcoûts résultant du transport

######## Paragraphe 1 : Bénéficiaires de l'allocation d'éducation de l'enfant handicapé

**Art. D245-13**

Tout bénéficiaire de l'allocation d'éducation de l'enfant handicapé peut prétendre en application du 2° du III de l'article L. 245-1 au bénéfice de l'élément de la prestation de compensation lié à un aménagement du logement, du véhicule ou aux surcoûts résultant du transport dès lors que l'enfant remplit les critères de handicap définis à l'article D. 245-4.

######## Paragraphe 2 : Critères et conditions d'affectation

######### 1. Aménagement du logement

**Art. D245-14**

Peuvent être pris en compte au titre du 3° de l'article L. 245-3 les frais d'aménagements du logement, y compris consécutifs à des emprunts, qui concourent à maintenir ou améliorer l'autonomie de la personne handicapée par l'adaptation et l'accessibilité du logement dans les conditions définies au référentiel figurant à l'annexe 2-5 du code de l'action sociale et des familles, ainsi que les coûts entraînés par le déménagement et l'installation des équipements nécessaires lorsque l'aménagement du logement est impossible ou jugé trop coûteux au vu de l'évaluation réalisée par l'équipe mentionnée à l'article L. 146-8, et que le demandeur fait le choix d'un déménagement dans un logement répondant aux normes réglementaires d'accessibilité.

**Art. D245-15**

En cas d'évolution prévisible du handicap, le plan de compensation peut intégrer des travaux destinés à faciliter des adaptations ultérieures.

**Art. D245-16**

L'aménagement du domicile de la personne qui l'héberge peut être pris en charge au titre de l'élément de la prestation relevant du 3° de l'article L. 245-3 lorsque la personne handicapée a sa résidence chez un ascendant, un descendant ou un collatéral jusqu'au quatrième degré, ou chez un ascendant, un descendant ou un collatéral jusqu'au quatrième degré de son conjoint, de son concubin ou de la personne avec laquelle elle a conclu un pacte civil de solidarité.

**Art. D245-17**

Ne peuvent être pris en compte au titre de l'élément de la prestation relevant du 3° de l'article L. 245-3 :

1° L'aménagement du domicile de l'accueillant familial défini à l'article L. 441-1 ;

2° Les demandes d'aménagements rendues nécessaires par un manquement aux dispositions législatives et réglementaires relatives à l'accessibilité du logement.

######### 2. Aménagement du véhicule et surcoûts liés au transport

**Art. D245-18**

Peuvent être pris en compte au titre du 3° de l'article L. 245-3 :

1° L'aménagement du véhicule habituellement utilisé par la personne handicapée, que celle-ci soit conducteur ou passager. Peuvent aussi être pris en compte les options ou accessoires pour un besoin directement lié au handicap ;

2° Les surcoûts liés au transport de la personne handicapée.

**Art. D245-19**

S'agissant de l'aménagement du poste de conduite d'un véhicule exigeant la possession du permis de conduire, seule peut bénéficier de l'affectation de la prestation de compensation à cet effet la personne dont le permis fait mention d'un tel besoin ou la personne qui manifeste son intention d'apprendre à conduire en utilisant la conduite accompagnée et qui produit l'avis établi par le médecin, lors de la visite médicale préalable en application de l'article R. 221-19 du code de la route, ainsi que l'avis du délégué à l'éducation routière.

**Art. D245-20**

Seuls sont pris en compte les surcoûts liés à des transports réguliers, fréquents ou correspondant à un départ annuel en congés.

**Art. D245-22**

Ne peuvent être pris en compte les surcoûts liés au transport qui résulteraient d'un non-respect, à la date de la demande, des obligations mises à la charge des autorités compétentes pour l'organisation du transport public afin de mettre à disposition des personnes handicapées ou à mobilité réduite des moyens de transport adaptés en cas d'impossibilité technique avérée de mise en accessibilité des réseaux existants.

####### Sous-section 4 : Charges spécifiques ou exceptionnelles

**Art. D245-23**

Sont susceptibles d'être prises en compte comme charges spécifiques les dépenses permanentes et prévisibles liées au handicap et n'ouvrant pas droit à une prise en charge au titre d'un des autres éléments de la prestation de compensation.

Sont susceptibles d'être prises en compte comme charges exceptionnelles les dépenses ponctuelles liées au handicap et n'ouvrant pas droit à une prise en charge au titre d'un des autres éléments de la prestation de compensation.

####### Sous-section 5 : Attribution et entretien des aides animalières

**Art. D245-24**

Ne peuvent être prises en compte au titre de cet élément de la prestation de compensation que les aides animalières qui concourent à maintenir ou à améliorer l'autonomie de la personne handicapée dans la vie quotidienne.

**Art. D245-24-1**

Un label est attribué pour une période de un à cinq ans renouvelable aux centres d'éducation de chiens d'assistance ou aux centres d'éducation de chiens guides d'aveugle qui en font la demande ou, le cas échéant, aux organismes gestionnaires desdits centres pour chacun d'entre eux, par arrêté du préfet du département dans lequel le centre est implanté.

**Art. D245-24-2**

Pour obtenir le label mentionné à l'article D. 245-24-1 ou son renouvellement, chaque centre ou organisme gestionnaire doit remplir les conditions suivantes :

1° Etablir un contrat de mise à disposition du chien avec chaque bénéficiaire de l'aide animalière ou avec le directeur de chaque établissement social ou médico-social afin d'assurer un suivi du chien garantissant à la personne handicapée la sécurité et l'efficacité de l'aide apportée ;

2° Elaborer un document détaillant avec précision les modalités de sélection et la provenance des chiots ;

3° Tenir, pour chaque chien, un carnet de suivi régulièrement documenté tout au long de son activité d'assistance, tant sur le plan sanitaire que comportemental ;

4° Placer à titre gracieux les chiots en famille d'accueil durant une période minimale de dix mois pour un chien guide et de seize mois pour un chien d'assistance ;

5° Eduquer les chiens durant une période de six mois minimum en vue de l'assistance aux personnes ;

6° S'assurer d'un placement de qualité des chiens lorsque ceux-ci ont terminé leur travail d'assistance auprès de la personne handicapée ;

7° Employer des personnes possédant un titre relatif à l'éducation des chiens guides d'aveugle ou à l'éducation des chiens d'assistance inscrit au répertoire national des certifications professionnelles en vue de l'éducation des chiens guides d'aveugle ou des chiens d'assistance ;

8° Disposer d'un comité d'attribution des chiens chargé d'examiner les demandes d'attribution et de se prononcer, après entretien avec le bénéficiaire, sur l'aptitude de celui-ci à utiliser et à entretenir un chien d'assistance ou un chien guide d'aveugle au regard d'un certificat médical datant de moins de trois mois. Ce comité comprend au moins un médecin, un éducateur de chien qualifié et, pour les centres d'éducation de chiens guides d'aveugle, un instructeur de locomotion titulaire du certificat d'aptitude à l'éducation et à la rééducation de la locomotion auprès des personnes déficientes visuelles délivré par le ministre chargé des personnes handicapées ;

9° Attribuer un chien d'assistance ou un chien guide d'aveugle aux seules personnes titulaires d'une carte mobilité inclusion comportant la mention “ priorité pour personnes handicapées ” ou la mention “ invalidité ” prévue à l'article L. 241-3, d'une carte d'invalidité prévue à l'article L. 241-3 ou d'une carte de priorité prévue à l'article L. 241-3-1 dans leur rédaction antérieure au 1er janvier 2017 du code de l'action sociale et des familles ou à un établissement social ou médico-social ;

10° Mettre en place, avant toute remise officielle d'un chien à une personne handicapée, un stage d'adaptation entre la personne handicapée et le chien, d'une durée minimale de deux semaines. Lorsqu'il s'agit de la remise d'un chien guide d'aveugle, l'une des deux semaines doit être effectuée sur le lieu de vie de la personne ;

11° Respecter les critères techniques définis par arrêté conjoint du ministre chargé des personnes handicapées et du ministre de l'agriculture et de la pêche.

**Art. D245-24-3**

La demande de labellisation est adressée au préfet du département dans lequel le centre est implanté. Elle est accompagnée de pièces dont la liste est prévue par arrêté conjoint du ministre chargé des personnes handicapées et du ministre de l'agriculture et de la pêche.

Chaque centre labellisé, et, le cas échéant, chaque organisme gestionnaire d'un centre, adresse, annuellement, au préfet un rapport d'activité et un rapport financier détaillés.

Le préfet peut retirer le label au centre ou à l'organisme ne respectant pas tout ou partie des critères exigés pour l'obtention du label, plus particulièrement ceux ayant trait à la sécurité des personnes handicapées et aux conditions générales prévues pour l'exercice ou le fonctionnement de cette activité.

**Art. D245-24-4**

Un certificat national, dont le modèle est fixé par arrêté conjoint du ministre chargé des personnes handicapées et du ministre chargé de l'agriculture, est remis aux détenteurs de chiens en formation, en activité ou non. Ce certificat est délivré sous la responsabilité des centres qui détiennent le label mentionné à l'article D. 245-24-1.

Ce certificat justifie de l'éducation du chien par un centre labellisé et permet l'accès aux transports, aux lieux ouverts au public ainsi qu'à ceux permettant une activité professionnelle, formatrice ou éducative.

###### Section 3 : Gestion de la prestation de compensation

####### Sous-section 1 : Instruction de la demande

**Art. D245-25**

Lors du dépôt de sa demande à la maison départementale des personnes handicapées, la personne handicapée fournit les pièces justifiant notamment de son identité et de son domicile ainsi qu'un certificat médical. Cette liste peut être complétée par arrêté du ministre en charge des personnes handicapées. La personne précise également, à cette occasion, si elle est titulaire d'une prestation en espèces de sécurité sociale au titre de l'aide humaine nécessitée par son handicap.

**Art. D245-26**

Dans le cadre de l'instruction de la demande, la maison départementale des personnes handicapées demande les pièces justificatives complémentaires nécessaires à l'établissement des droits du demandeur et à la liquidation de la prestation.

En cas de séparation des parents, la prestation de compensation peut être affectée à la couverture des charges du parent n'ayant pas la charge de l'enfant, sous condition de l'établissement préalable d'un compromis écrit entre les deux parents. Le compromis précise les modalités d'aides incombant à chacun des parents. Il comporte, de la part du parent ayant la charge de l'enfant, l'engagement de reverser à l'autre parent la partie correspondant à la compensation des charges prévues à l'article L. 245-3 qu'il a exposée, et de la part du parent n'ayant pas la charge de l'enfant, l'engagement à fournir à l'autre parent les pièces justifiant l'effectivité de ces charges.

**Art. D245-27**

Pour l'évaluation des besoins d'aides humaines, le plan personnalisé de compensation précise le nombre d'heures proposées au titre des actes essentiels, de la surveillance, des frais supplémentaires liés à l'exercice d'une activité professionnelle ou d'une fonction élective, de l'aide à l'exercice de la parentalité définis dans le référentiel figurant à l'annexe 2-5 du code de l'action sociale et des familles en les répartissant selon le statut de l'aidant. Toutefois, l'ensemble des réponses aux différents besoins d'aide humaines identifiés doivent être mentionnées dans le plan personnalisé de compensation prévu à l'article L. 146-8 du code de l'action sociale et des familles, y compris celles qui ne relèvent pas de la prestation de compensation, afin de permettre à la maison départementale des personnes handicapées de proposer aux organismes concernés une mutualisation de leurs interventions.

Le plan personnalisé de compensation précise le cas échéant le nombre d'heures proposées au titre de l'article D. 245-9.

L'équipe pluridisciplinaire recueille l'avis du médecin du travail sur les éléments du plan personnalisé de compensation qui répondent à des besoins d'aide humaine liés à l'exercice d'une activité professionnelle lorsque l'aidant est susceptible d'intervenir sur le lieu de travail. Elle s'assure auprès de la personne handicapée de l'accord de l'employeur concernant cette intervention.

**Art. D245-28**

Pour l'évaluation des besoins d'adaptation du logement et du véhicule, le demandeur fait établir plusieurs devis avec descriptif sur la base des propositions de l'équipe pluridisciplinaire.

####### Sous-section 2 : Décision d'attribution

**Art. D245-29**

I. — En cas d'évolution du handicap de la personne ou des facteurs ayant déterminé les charges prises en compte, le bénéficiaire peut déposer une nouvelle demande avant la fin de la période d'attribution en cours. La commission des droits et de l'autonomie des personnes handicapées réexamine les droits à la prestation de compensation si elle estime, au vu des éléments nouveaux, que le plan de compensation de la personne handicapée est substantiellement modifié. Elle fixe le montant de la prestation sans tenir compte des montants déjà attribués pour les éléments concernés.

II. — Lorsqu'un droit à la prestation est ouvert sans limitation de durée en application du premier alinéa de l'article L. 245-6 et sans préjudice des dispositions du I et de l'article R. 245-71, la maison départementale des personnes handicapées dont relève le bénéficiaire l'informe, au moins une fois tous les dix ans à compter de la date de décision d'attribution, de son droit à demander une nouvelle évaluation de ses besoins et de solliciter le cas échéant un réexamen de son plan personnalisé de compensation.

**Art. D245-30**

Lorsque la commission des droits et de l'autonomie des personnes handicapées est saisie par le président du conseil départemental en application de l'article R. 245-71, elle réexamine les droits à la prestation de compensation, après avoir mis la personne handicapée en mesure de faire connaître ses observations dans le cadre des procédures prévues aux articles R. 146-32 à R. 146-35.

######## Paragraphe 1 : Contenu de la décision d'attribution

**Art. D245-31**

Les décisions de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 241-5 indiquent pour chacun des éléments de la prestation de compensation attribués :

1° La nature des dépenses pour lesquelles chaque élément est affecté, en précisant, pour l'élément lié à un besoin d'aides humaines, la répartition des heures selon le statut de l'aidant ; ou, le cas échéant, l'attribution d'un forfait prévu à l'article D. 245-9 ;

2° La durée d'attribution ;

3° Le montant total attribué, sauf pour l'élément mentionné au 1° de l'article L. 245-3 ;

4° Le montant mensuel attribué ;

5° Les modalités de versement choisies par le bénéficiaire ;

6° Le cas échéant, pour les éléments relevant du 2° au 4° de l'article L. 245-3, en accord avec le bénéficiaire, l'identité de la ou des personnes physiques ou morales ayant conventionné avec le conseil départemental, et à laquelle ou auxquelles les éléments seront versés directement.

Lorsque la prestation de compensation est attribuée en application du 1° du III de l'article L. 245-1, les décisions font mention du choix effectué en application du I de l'article D. 245-32-1.

Lorsqu'une décision ne mentionne pas un élément déjà attribué par une décision précédente en cours de validité, le droit à cet élément est maintenu.

######## Paragraphe 2 : Droit d'option

**Art. R245-32**

Toute personne bénéficiaire de l'allocation compensatrice, prévue à l'article L. 245-1 dans sa rédaction antérieure à la loi n° 2005-102 du 11 février 2005, peut demander le bénéfice de la prestation de compensation. Lorsque cette demande de prestation est formulée à la date d'échéance de renouvellement du droit à l'allocation compensatrice, l'option mentionnée à l'article 95 de la loi n° 2005-102 du 11 février 2005 est exercée par la personne bénéficiaire, préalablement informée des montants respectifs de l'allocation et de la prestation auxquels elle peut avoir droit.

**Art. D245-32-1**

Le choix prévu au III de l' article L. 245- 1 est exercé sur la base des propositions figurant dans le plan personnalisé de compensation, lesquelles précisent les montants respectifs de l' allocation d' éducation de l' enfant handicapé, de son complément et de la prestation de compensation. Il est exprimé en même temps que d' éventuelles observations, dans les délais prévus à l' article R. 146- 29. La commission des droits et de l' autonomie des personnes handicapées en est informée.

Lorsque la personne n' exprime aucun choix, si elle perçoit une prestation, il est présumé qu' elle souhaite continuer à la percevoir ou, si elle ne perçoit aucune des deux prestations, il est présumé qu' elle souhaite percevoir le complément de l' allocation d' éducation de l' enfant handicapé.

Lorsque la décision de la commission des droits et de l' autonomie des personnes handicapées diffère des propositions qui figurent dans le plan personnalisé de compensation, en ce qui concerne l' allocation d' éducation de l' enfant handicapé ou la prestation de compensation, le bénéficiaire dispose d' un délai d' un mois après notification de la décision pour modifier son choix auprès de la maison départementale des personnes handicapées.

La maison départementale des personnes handicapées transmet sans délai la décision aux organismes payeurs, lorsque le choix de la personne est définitif.

II. — Toute demande par un bénéficiaire au titre du 1° du III de l' article L. 245- 1 de renouvellement ou de révision de la prestation de compensation au titre de l' article D. 245- 29 entraîne un réexamen des conditions pour bénéficier du complément de l' allocation d' éducation de l' enfant handicapé.

Le bénéficiaire des éléments mentionnés aux 2°, 4° et 5° de l' article L. 245- 3 ne peut opter pour le complément de l' allocation prévue à l' article L. 541- 1 du code de la sécurité sociale qu' à la date d' échéance de l' attribution de ces éléments, dès lors qu' ils ont donné lieu à versement ponctuel.

######## Paragraphe 3 : Durées maximales d'attribution de la prestation de compensation

**Art. D245-33**

I. — Sans préjudice des dispositions prévues à l'article D. 245-29, la prestation de compensation est attribuée pour une durée déterminée, inférieure ou égale à dix ans pour chacun des éléments mentionnés à l'article L. 245-3.

II. — Par dérogation au I et sans préjudice des dispositions prévues à l'article D. 245-29, sont accordés sans limitation de durée :

1° L'élément mentionné au 1° de l'article L. 245-3 lorsque, pour l'application des conditions mentionnées au 1 de la section 5 du chapitre 2 de l'annexe 2-5, les difficultés présentées par la personne ne sont pas susceptibles d'évolution favorable ;

2° Les éléments mentionnés au 2° à 5° de l'article L. 245-3 lorsque le handicap n'est pas susceptible d'évoluer favorablement.

III. — En cas de versements ponctuels :

1° Le total des versements correspondant à l'élément 1 de la prestation de compensation ne peut excéder deux mois de prestation. A l'issue de cette période, le versement reprend dans les conditions mentionnées à l'article R. 245-61. Le bénéficiaire apporte tout élément justifiant le besoin d'un versement ponctuel auprès du président du conseil départemental ;

2° Le total des versements correspondant aux éléments 2 à 5 de la prestation ne peut dépasser le montant maximum prévu à l'article R. 245-37 sur une période ne dépassant pas la durée fixée au I du présent article.

######## Paragraphe 4 : Date d'ouverture des droits

**Art. D245-34**

La date d'ouverture des droits est le premier jour du mois du dépôt de la demande.

Par dérogation aux dispositions du premier alinéa, pour les aides relevant du 2° de l'article L. 245-3, les droits sont ouverts à compter de la date d'acquisition ou de location de l'instrument, équipement ou système technique correspondant. Cette date est au plus tôt le premier jour du sixième mois précédant le dépôt de la demande.

Pour les demandes faites en application du 1° du III de l'article L. 245-1 par le bénéficiaire d'un complément de l'allocation prévue à l'article L. 541-1 du code de la sécurité sociale, la date d'attribution de la prestation de compensation est fixée par la commission des droits et de l'autonomie :

1° Au premier jour qui suit la date d'échéance du droit de cette allocation ;

2° Lorsque la demande est faite en cas d'évolution du handicap de la personne ou des facteurs ayant déterminé les charges prises en compte :

a) Au premier jour du mois de la décision de la commission ;

b) A une date comprise entre le premier jour du mois du dépôt de la demande et la date de la décision de la commission, lorsque le bénéficiaire justifie avoir été exposé à des charges supplémentaires prises en compte au titre de la prestation de compensation.

En cas d'interruption de l'aide décidée en application de l'article R. 245-71, celle-ci prend effet à compter de la date à laquelle la commission des droits et de l'autonomie des personnes handicapées a statué.

**Art. D245-35**

Au moins six mois avant l'expiration de la période d'attribution de l'élément mentionné au 1° de l'article L. 245-3 de la prestation de compensation, ainsi que des autres éléments lorsque ceux-ci donnent lieu à des versements mensuels, la commission des droits et de l'autonomie des personnes handicapées invite le bénéficiaire à lui adresser une demande de renouvellement.

######## Paragraphe 5 : Procédure d'urgence

**Art. R245-36**

En cas d'urgence attestée, l'intéressé peut, à tout moment de l'instruction de sa demande de prestation de compensation, joindre une demande particulière sur laquelle le président du conseil départemental statue en urgence dans un délai de quinze jours ouvrés en arrêtant le montant provisoire de la prestation de compensation. Le ministre chargé des personnes handicapées peut fixer par arrêté les conditions particulières dans lesquelles l'urgence est attestée.

Le président du conseil départemental informe l'organisme débiteur des prestations familiales de l'attribution provisoire de la prestation lorsque le bénéficiaire perçoit l'allocation prévue à l'article L. 541-1 du code de la sécurité sociale.

####### Sous-section 3 : Montants maximaux attribuables au titre des éléments de la prestation de compensation

**Art. R245-37**

Les montants attribuables au titre des éléments de la prestation de compensation mentionnés aux 2°, 3°, 4° et 5° de l'article L. 245-3 peuvent être modulés selon la nature des dépenses prises en charge. Ils sont fixés par arrêté du ministre chargé des personnes handicapées.

**Art. R245-38**

Le ministre chargé des personnes handicapées détermine par arrêté les conditions de revalorisation des tarifs.

**Art. R245-39**

Le montant mensuel maximal de l'élément de la prestation de compensation mentionné au 1° de l'article L. 245-3 est fixé par arrêté du ministre chargé des personnes handicapées.

####### Sous-section 4 : Fixation du montant de la prestation de compensation

**Art. R245-40**

Pour fixer les montants attribués au titre des divers éléments de cette prestation, la commission déduit les sommes versées correspondant à un droit de même nature ouvert au titre d'un régime de sécurité sociale.

**Art. R245-41**

Le temps d'aide humaine quotidien pris en compte pour le calcul du montant attribué au titre de l'élément de la prestation prévu au 1° de l'article L. 245-3 est déterminé au moyen du référentiel déterminé en application de l'article L. 245-3 du présent code.

Le temps d'aide quotidien est multiplié par 365 de façon à obtenir le temps d'aide humaine annuel.

Le montant mensuel attribué au titre de l'élément lié à un besoin d'aides humaines est égal au temps d'aide annuel multiplié par le tarif applicable et variable en fonction du statut de l'aidant et divisé par 12, dans la limite du montant mensuel maximum fixé à l'article R. 245-39.

**Art. R245-42**

Les montants attribués au titre des divers éléments de la prestation de compensation sont déterminés dans la limite des frais supportés par la personne handicapée. Ils sont établis à partir de tarifs fixés par arrêtés du ministre chargé des personnes handicapées.

Pour l'élément mentionné au 5° de l'article L. 245-3, l'arrêté du ministre fixe un montant et, en cas de versement mensuel, un tarif forfaitaires.

####### Sous-section 5 : Liquidation de la prestation

######## Paragraphe 1 : Conditions de cumul avec une prestation en espèces de sécurité sociale.


**Art. D245-43**

Lorsque la personne handicapée bénéficie d'une prestation en espèces de sécurité sociale ayant pour objet de compenser les coûts liés au recours à une tierce personne, le président du conseil départemental déduit le montant de cette prestation du montant mensuel attribué au titre de l'élément de la prestation prévu au 1° de l'article L. 245-3.

**Art. D245-44**

Le montant de la prestation de sécurité sociale pris en compte est le montant perçu au cours du mois au titre duquel la prestation de compensation est due.

######## Paragraphe 2 : Ressources

**Art. R245-45**

Les ressources prises en compte pour la détermination du taux de prise en charge sont les ressources perçues au cours de l'année civile précédant celle de la demande.

Lorsque la prestation de compensation est attribuée pour un enfant bénéficiaire de l'allocation d'éducation de l'enfant handicapé, les ressources prises en compte au titre de l'article L. 245-6 sont les ressources de la personne ou du ménage ayant l'enfant handicapé à charge.

**Art. R245-46**

Le président du conseil départemental applique le taux de prise en charge mentionné à l'article L. 245-6. Ce taux est fixé par arrêté du ministre chargé des personnes handicapées.

**Art. R245-47**

Les revenus de remplacements mentionnés au cinquième alinéa de l'article L. 245-6 sont les suivants :

1° Avantages de vieillesse ou d'invalidité relevant d'un régime obligatoire législatif ou conventionnel ;

2° Allocations versées aux travailleurs privés d'emploi en application du livre III du code du travail ;

3° Allocations de cessation anticipée d'activité prévue à l'article 41 de la loi de financement de la sécurité sociale pour 1999 ;

4° Indemnités de maladie, maternité, accident du travail, maladies professionnelles versées en application des livres III, IV et VII du code de la sécurité sociale ;

5° Prestation compensatoire mentionnée à l'article 270 du code civil ;

6° Pension alimentaire mentionnée à l'article 373-2-2 du code civil ;

7° Bourses d'étudiant.

**Art. R245-48**

Les prestations sociales à objet spécialisé mentionnées à l'article L. 245-6 sont les suivantes :

1° Prestations familiales et prestations du livre V du code de la sécurité sociale ;

2° Allocations mentionnées aux titres Ier et II du livre VIII du code de la sécurité sociale ;

3° Allocations de logement et aides personnalisées au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation ;

4° Revenu de solidarité active prévu au titre VI du livre II du code de l'action sociale et des familles ;

5° Primes de déménagement ;

6° Rente ou indemnité en capital pour la victime ou ses ayants droit mentionnée au livre IV du code de la sécurité sociale ;

7° Prestations en nature au titre de l'assurance maladie, maternité, accident du travail et décès ;

8° Prime d'activité mentionnée à l'article L. 841-1 du code de la sécurité sociale.

**Art. R245-49**

Le bénéficiaire peut demander au président du conseil départemental de réviser le taux de prise en charge lorsqu'une ressource prise en compte pour l'application de l'article R. 245-46 cesse de lui être versée. La révision éventuelle prend effet à compter du premier jour du mois suivant celui de la demande.

######## Paragraphe 3 : Obligations du bénéficiaire

**Art. D245-50**

L'allocataire de la prestation de compensation informe la commission des droits et de l'autonomie des personnes handicapées et le président du conseil général de toute modification de sa situation de nature à affecter ses droits.

**Art. D245-51**

Lorsque le bénéficiaire rémunère un ou plusieurs salariés, y compris un membre de sa famille, il déclare au président du conseil général l'identité et le statut du ou des salariés à la rémunération desquels la prestation est utilisée, le lien de parenté éventuel avec le ou les salariés, le montant des sommes versées à chaque salarié ainsi que, le cas échéant, l'organisme mandataire auquel il fait appel. Lorsqu'il choisit de faire appel, comme mandataire de l'élément mentionné au 1° de l'article L. 245-3, à un organisme mandataire agréé ou à un centre communal d'action sociale, il le déclare au président du conseil général.

Lorsque le bénéficiaire fait appel à un aidant familial qu'il dédommage, il déclare au président du conseil général l'identité et le lien de parenté de celui-ci.

Lorsque le bénéficiaire fait appel à un service prestataire d'aide à domicile, il déclare au président du conseil général le service prestataire qui intervient auprès de lui ainsi que le montant des sommes qu'il lui verse.

Dans le cas où la prestation de compensation est attribuée en application du 1° du III de l'article L. 245-1, le bénéficiaire informe le président du conseil général des modalités du droit de visite ou de la résidence en alternance et transmet le compromis mentionné à l'article D. 245-26, lorsqu'il y a séparation des parents. Il l'informe également de la date à laquelle l'enfant est admis dans un établissement mentionné au 2° du I de l'article L. 312-1.

**Art. D245-52**

Le bénéficiaire de la prestation de compensation conserve pendant deux ans les justificatifs des dépenses auxquelles la prestation de compensation est affectée.

**Art. D245-53**

S'agissant des dépenses d'aménagement du logement ou du véhicule, le bénéficiaire de la prestation de compensation transmet au président du conseil général, à l'issue de ces travaux d'aménagement, les factures et le descriptif correspondant.

**Art. D245-54**

L'acquisition ou la location des aides techniques pour lesquels l'élément mentionné au 2° de l'article L. 245-3 est attribué doit s'effectuer au plus tard dans les douze mois suivant la notification de la décision d'attribution.

**Art. D245-55**

Les travaux d'aménagement du logement doivent débuter dans les douze mois suivant la notification de la décision d'attribution et être achevés dans les trois ans suivant cette notification. Une prolongation des délais peut, dans la limite d'un an, être accordée par l'organisme payeur sur demande dûment motivée du bénéficiaire de la prestation de compensation, lorsque des circonstances extérieures à la volonté de l'intéressé ont fait obstacle à la réalisation des travaux.

**Art. D245-56**

L'aménagement du véhicule doit être effectué au plus tard dans les douze mois suivant la notification de la décision d'attribution.

######## Paragraphe 4 : Contrôles

**Art. D245-57**

Le président du conseil général organise le contrôle de l'utilisation de la prestation à la compensation des charges pour lesquelles elle a été attribuée au bénéficiaire.

**Art. D245-58**

Le président du conseil général peut à tout moment procéder ou faire procéder à un contrôle sur place ou sur pièces en vue de vérifier si les conditions d'attribution de la prestation de compensation sont ou restent réunies ou si le bénéficiaire de cette prestation a consacré cette prestation à la compensation des charges pour lesquelles elle lui a été attribuée. En cas d'attribution d'un forfait prévu à l'article D. 245-9, le contrôle consiste à vérifier si les conditions d'attribution de la prestation de compensation sont ou restent réunies.

**Art. D245-59**

Pour la vérification du respect des conditions d'attribution de l'élément lié aux aides animalières, le président du conseil général peut à tout moment s'adresser au centre de formation du chien reçu par le bénéficiaire pour recueillir des renseignements sur la situation de l'aide animalière.

**Art. D245-60**

Pour la vérification du respect des conditions d'attribution de l'élément lié à l'aménagement du logement ou du véhicule, les travaux réalisés doivent être conformes au plan de compensation. Le président du conseil général peut faire procéder à tout contrôle sur place ou sur pièces.

######## Paragraphe 5 : Versement de la prestation

**Art. R245-61**

Le président du conseil départemental notifie les montants qui seront versés à la personne handicapée et, le cas échéant, au mandataire de cette personne pour l'élément mentionné au 1° de l'article L. 245-3 qu'elle a désigné en application du troisième alinéa de l'article L. 245-12.

**Art. R245-62**

En cas de modification, en cours de droits, des taux de prise en charge, du montant des prestations en espèces de sécurité sociale à déduire ou du montant des aides mentionnées à l'article R. 245-40, le président du conseil départemental ajuste à due concurrence le montant de la prestation servie.

**Art. R245-63**

En cas de modification des tarifs de l'élément lié à un besoin d'aides humaines ou en cas de modification du statut du ou des aidants, le président du conseil départemental procède à un nouveau calcul du montant de la prestation avec effet à compter du mois où cette modification est intervenue.

**Art. R245-64**

Lorsque le président du conseil départemental décide, en application de l'article L. 245-8, de verser l'élément de la prestation relevant du 1° de l'article L. 245-3 à une personne physique ou morale ou à un organisme, la décision de ne plus verser directement cet élément de la prestation à la personne handicapée lui est notifiée au moins un mois avant sa mise en oeuvre.

**Art. R245-64-1**

Le président du conseil départemental peut verser, en application de l'article L. 245-8, les éléments de la prestation de compensation relevant du 2° au 4° de l'article L. 245-3 directement à la ou aux personnes physiques ou morales choisies par le bénéficiaire et conventionnées avec le département, conformément à la décision d'attribution de la commission des droits et de l'autonomie.

**Art. R245-65**

Lorsqu'en application de l'article L. 245-13, la prestation fait l'objet d'un ou plusieurs versements ponctuels, le nombre de ces versements est limité à trois.

**Art. D245-66**

Si, postérieurement à la décision de commission des droits et de l'autonomie des personnes handicapées, une personne handicapée qui avait opté initialement pour des versements mensuels demande qu'un ou plusieurs éléments de la prestation de compensation lui soient servis sous forme de versements ponctuels, elle en informe le président du conseil général. Celui-ci arrête les versements mensuels et déduit les versements mensuels déjà effectués pour déterminer le montant à servir par versements ponctuels pour le ou les éléments de la prestation concernés.

**Art. R245-67**

Pour les éléments relevant du 2°, 3°, 4° et 5° de l'article L. 245-3, les versements ponctuels sont effectués sur présentation de factures.

Toutefois, par exception, lorsque le bénéficiaire a fait le choix de versements ponctuels pour l'aménagement de son logement ou de son véhicule, une partie du montant du troisième élément de la prestation correspondant à 30 % du montant total accordé à ce titre, peut être versée, à sa demande, sur présentation du devis, à compter du début de ces travaux d'aménagement. Le reste de la somme est versé sur présentation de factures au président du conseil départemental après vérification de la conformité de celles-ci avec le descriptif accompagnant le plan personnalisé de compensation prévu à l'article L. 245-2.

**Art. R245-68**

Les éléments de la prestation de compensation finançant des charges mentionnées à l'article L. 1271-1 du code du travail peuvent être versés sous forme de titre spécial de paiement mentionné au B de l'article L. 1271-1 du même code, si le bénéficiaire ou son représentant légal s'il s'agit d'un mineur ou s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation qui n'est pas apte à exprimer sa volonté, la personne chargée de cette mesure, après avoir pris en compte l'avis de la personne protégée, en est d'accord.

####### Sous-section 6 : Suspension, interruption de l'aide et récupération des indus

**Art. R245-69**

Lorsque le président du conseil départemental suspend ou interrompt le versement de la prestation de compensation ou d'un ou plusieurs de ses éléments ou demande la récupération de l'indu en application des articles R. 245-70 à R. 245-72, il en informe la commission des droits et de l'autonomie des personnes handicapées.

######## Paragraphe 1 : Suspension de l'aide

**Art. R245-70**

Le versement de la prestation de compensation ou d'un ou plusieurs de ses éléments peut être suspendu par le président du conseil départemental en cas de manquement du bénéficiaire à ses obligations déclaratives, après que l'intéressé a été mis en mesure de faire connaître ses observations. La suspension prend fin dès que le bénéficiaire justifie des éléments exigés ou s'acquitte de ses obligations déclaratives. Les sommes correspondant aux droits acquis pendant la période de suspension lui sont alors versées.

######## Paragraphe 2 : Interruption de l'aide.

**Art. R245-71**

Lorsqu'il estime que la personne handicapée cesse de remplir les conditions au vu desquelles le bénéfice de la prestation de compensation lui a été attribué, le président du conseil départemental saisit la commission des droits et de l'autonomie des personnes handicapées aux fins de réexamen du droit à la prestation et lui transmet toutes informations portées à sa connaissance relatives à l'établissement des droits de l'intéressé à cette prestation. La commission statue sans délai.

######## Paragraphe 3 : Récupération des indus.

**Art. R245-72**

Tout paiement indu est récupéré en priorité par retenue sur les versements ultérieurs de la prestation de compensation. A défaut, le recouvrement de cet indu est poursuivi comme en matière de contributions directes, conformément aux dispositions de l'article L. 1617-5 du code général des collectivités territoriales.

##### Chapitre V-1 : La prestation de compensation en établissement

**Art. D245-73**

Sauf dispositions contraires fixées par le présent chapitre, les dispositions du chapitre V du présent titre s'appliquent aux personnes handicapées hébergées ou accompagnées dans un établissement social on médico-social ou hospitalisées dans un établissement de santé ou à domicile.

Si le conseil général en a ainsi décidé sur le fondement de l'article L. 121-4, elles s'appliquent également, dans les mêmes conditions, aux personnes handicapées ayant fait l'objet, faute de possibilité d'accueil adapté plus proche, d'une orientation, dont la durée de validité est limitée conformément à l'article R. 241-31, vers un établissement situé dans un pays ayant une frontière commune avec la France, à la condition que leur accueil donne lieu à une prise en charge par l'assurance maladie ou par l'aide sociale.

**Art. D245-74**

En cas d'hospitalisation dans un établissement de santé ou d'hébergement dans un établissement social ou médico-social, donnant lieu à une prise en charge par l'assurance maladie ou par l'aide sociale, intervenant en cours de droit à la prestation de compensation, le versement de l'élément de la prestation de compensation mentionné au 1° de l'article L. 245-3 est réduit à hauteur de 10 % du montant antérieurement versé dans les limites d'un montant minimum et d'un montant maximum fixés par arrêté du ministre chargé des personnes handicapées. Cette réduction intervient au-delà de quarante-cinq jours consécutifs de séjour ou de soixante jours lorsque la personne handicapée est dans l'obligation de licencier de ce fait son ou ses aides à domicile. Ce délai n'est pas interrompu en cas de sortie ne mettant pas un terme à la prise en charge. Le versement intégral est rétabli pendant les périodes d'interruption de l'hospitalisation ou de l'hébergement.

Lorsque la personne handicapée est hospitalisée dans un établissement de santé ou hébergée dans un établissement social ou médico-social au moment de la demande de prestation de compensation, la commission des droits et de l'autonomie des personnes handicapées décide de l'attribution de l'élément de la prestation de compensation mentionné au 1° de l'article L. 245-3 pour les périodes d'interruption de l'hospitalisation ou de l'hébergement et fixe le montant journalier correspondant. Le montant journalier réduit servi pendant les périodes d'hospitalisation ou d'hébergement est fixé à 10 % de ce montant dans les limites d'un montant journalier minimum et d'un montant journalier maximum fixés par arrêté du ministre chargé des personnes handicapées.

**Art. D245-75**

Lorsque, au moment de sa demande de prestation de compensation, la personne handicapée est hospitalisée dans un établissement de santé ou hébergée dans un établissement social ou médico-social financé par l'assurance maladie ou par l'aide sociale, la commission des droits et de l'autonomie des personnes handicapées fixe le montant de l'élément de la prestation de compensation mentionné au 2° de l'article L. 245-3 à partir des besoins en aides techniques, telles que définies à l'article D. 245-10, que l'établissement ne couvre pas habituellement dans le cadre de ses missions.

**Art. D245-76**

Lorsque, au moment de sa demande de prestation de compensation, la personne handicapée est hospitalisée dans un établissement de santé, hébergée dans un établissement social ou médico-social, la commission des droits et de l'autonomie des personnes handicapées prend en compte les frais mentionnés à l'article D. 245-14 exposés par les bénéficiaires de l'allocation d'éducation de l'enfant handicapé et par les personnes qui séjournent au moins trente jours par an à leur domicile ou au domicile d'une personne visée à l'article D. 245-16.

**Art. D245-77**

Lorsque, au moment de sa demande de prestation de compensation, la personne handicapée est hospitalisée dans un établissement de santé, hébergée ou accueillie dans la journée dans un établissement ou service social ou médico-social et que la commission des droits et de l'autonomie constate la nécessité pour la personne handicapée soit d'avoir recours à un transport assuré par un tiers, soit d'effectuer un déplacement aller et retour supérieur à 50 kilomètres, le montant attribuable fixé en application de l'article R. 245-37 au titre de surcoûts liés aux transports est majoré dans des conditions fixées par arrêté du ministre chargé des personnes handicapées. Le conseil général peut autoriser la commission des droits et de l'autonomie des personnes handicapées à fixer, à titre exceptionnel et compte tenu de la longueur du trajet ou de l'importance des frais engagés en raison notamment de la lourdeur du handicap, un montant supérieur au montant attribuable mentionné au présent alinéa.

Le montant attribué au titre des surcoûts liés aux transports est fixé après application des articles R. 245-40 et R. 245-42.

Les tarifs des trajets entre le domicile ou le lieu de résidence, permanent ou non, de la personne handicapée et l'établissement d'hospitalisation, d'hébergement ou d'accueil sont fixés par arrêté du ministre chargé des personnes handicapées.

Lorsque le transport est assuré par un tiers autre qu'une entreprise ou un organisme de transports, il est tenu compte de la distance accomplie par celui-ci pour aller chercher la personne handicapée sur le lieu où elle est hospitalisée ou hébergée et pour regagner le point de départ après avoir raccompagné cette personne.

**Art. D245-78**

Lorsque, au moment de sa demande de prestation de compensation, la personne handicapée est hospitalisée dans un établissement de santé ou hébergée dans un établissement social ou médico-social financé par l'assurance maladie ou par l'aide sociale, la commission des droits et de l'autonomie des personnes handicapées fixe le montant de l'élément de la prestation de compensation mentionné au 4° de l'article L. 245-3 en prenant en compte les charges spécifiques qui ne correspondent pas aux missions de l'établissement ou du service ou celles intervenant pendant les périodes d'interruption de l'hospitalisation ou de l'hébergement.

##### Chapitre VI : Personnes atteintes de syndrome autistique

##### Chapitre VII : Traitement automatisé de données à caractère personnel de la maison départementale des personnes handicapées

**Art. R247-1**

I. – Pour réaliser les missions prévues à l'article L. 146-3, la maison départementale des personnes handicapées met en oeuvre un traitement automatisé de données à caractère personnel, dénommé " système de gestion et d'information des maisons départementales des personnes handicapées " et régi par les dispositions de la présente sous-section.

II. – Ce traitement a pour finalités de permettre :

1° Le suivi de l'accueil des personnes qui s'adressent aux services de la maison départementale des personnes handicapées ;

2° L'instruction des demandes de prestation ou d'orientation de la personne handicapée, comprenant notamment :

a) L'identification des attentes et des besoins des personnes et, le cas échéant, de leurs proches aidants, ainsi que les prestations requises permettant de définir les interventions dans les domaines de l'accompagnement, de l'éducation et de la scolarisation, des soins, de l'insertion professionnelle ou sociale et de l'aide aux aidants ;

b) La connaissance de la situation des personnes justifiant l'élaboration d'un plan d'accompagnement global.

3° Le suivi des parcours individuels de la personne handicapée, notamment en matière d'orientation scolaire et d'orientation professionnelle, d'orientation vers un établissement ou service social ou médico-social. Ce suivi comprend notamment le recueil des suites réservées aux orientations prononcées par la commission des droits pour l'autonomie des personnes handicapées, notamment auprès des établissements, des services et des dispositifs intégrés susceptibles d'accueillir ou d'accompagner les personnes concernées mentionnés aux articles L. 312-1, L. 312-7 et L. 312-7-1 ;

4° La gestion des travaux de l'équipe pluridisciplinaire qui procède à l'évaluation de la situation et des besoins de compensation de la personne handicapée, mentionnée à l'article L. 146-8 ;

5° L'organisation et le suivi des travaux de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9, la notification des décisions de cette commission aux usagers et aux organismes concernés, le suivi de la mise en oeuvre de ces décisions et des suites réservées aux orientations par les établissements ou services médico-sociaux ainsi que la gestion des recours éventuels ;

6° La simplification des démarches des usagers

a) Par la mise en place d'un télé service permettant aux usagers de faire leurs demandes et d'en assurer le suivi ;

b) Par la participation à la coordination des parcours de santé complexes prévue à l'article L. 6327-1 du code de la santé publique ;

c) Par la transmission des informations contenues dans le formulaire de demande lorsque la décision ou l'avis de la commission des droits et de l'autonomie est mise en œuvre par un organisme tiers ;

7° L'organisation, le suivi des travaux et la gestion des ressources du fonds départemental de compensation mentionné à l'article L. 146-5, ainsi que la notification et le suivi de la mise en œuvre des décisions de ce fonds ;

8° La production de statistiques relatives aux personnes qui s'adressent à la maison départementale des personnes handicapées et à l'activité des maisons départementales des personnes handicapées, nécessaires au suivi des politiques du handicap et à l'élaboration et à la mise en oeuvre du schéma départemental, ainsi que la transmission de ces statistiques, en application des articles L. 146-3-1 et L. 247-4, aux organismes et administrations intéressés ;

9° La transmission des informations, mentionnées à l'article D. 241-18-2, nécessaires à la délivrance, à la fabrication et à l'envoi au bénéficiaire de la carte mobilité inclusion mentionnée à l'article L. 241-3 ;

10° La gestion des ressources humaines, le fonctionnement et le financement des maisons départementale des personnes handicapées.

III. – Le responsable de ce traitement est le directeur de la maison départementale des personnes handicapées dans le cadre, conformément aux dispositions de l'article R. 146-24, des orientations définies par la commission exécutive de ce groupement d'intérêt public.

**Art. R247-2**

Les catégories d'informations enregistrées dans le traitement sont les suivantes :

1° Informations portant sur la personne handicapée :

a) Numéro d'inscription au répertoire national d'identification des personnes physiques ;

b) Nom de famille, prénoms et, le cas échéant, nom d'usage ;

c) Date et lieu de naissance, sexe ;

d) Nationalité, selon l'une des catégories suivantes : Français, ressortissant de l'Union européenne, ressortissant d'un pays tiers ;

e) Adresse du domicile et, s'il y a lieu, de résidence ;

f) Nature du diagnostic médical, des déficiences, des limitations d'activité, des besoins et des attentes, désignées par référence aux classifications reconnues en matière de maladies et de handicaps ainsi qu'aux nomenclatures de limitation d'activité de besoins et d'attentes, recensées par arrêté du ministre chargé des personnes handicapées ;

g) Le cas échéant, régime de protection juridique ;

h) Situation familiale, composition de la famille, existence d'aidants familiaux et, dans le cas des mineurs, situation au regard de l'emploi des parents ou du représentant légal ;

i) Niveau de formation et situation professionnelle du demandeur ;

j) Dans le cas où la demande porte sur l'une des prestations mentionnées aux articles L. 541-1, L. 821-1 et L. 821-2 du code de la sécurité sociale et à l'article L. 245-1 du code de l'action sociale et des familles ou sur la carte prévue à l'article L. 241-3 du code de l'action sociale et des familles, ressources pensions et prestations prises en compte pour l'attribution de ces prestations ou de cette carte et domiciliation bancaire ;

2° Informations portant sur le représentant légal du demandeur lorsque celui-ci est un mineur ou sur la ou les personnes chargée d'une mesure de protection juridique avec représentation s'il s'agit d'un majeur faisant l'objet d'une telle mesure :

a) Numéro d'inscription au répertoire national d'identification des personnes physiques ;

b) Nom de famille, prénoms et, le cas échéant, nom d'usage ;

c) Adresses ;

d) Date et lieu de naissance, sexe ;

e) Nature du mandat au titre duquel est exercée la fonction de représentant légal s'il s'agit d'un mineur ou s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation la ou les personnes chargées à son égard de la mesure ;

3° Informations portant sur l'aidant :

a) Date de naissance ;

b) Cohabitation avec la personne aidée ;

c) Lien de parenté ou de proximité avec la personne aidée ;

d) Situation au regard de l'emploi ;

e) Nature de l'aide apportée ;

f) Attentes et besoins.

4° Informations relatives à la nature des demandes et à la suite qui leur est donnée :

a) Nature et objet de la demande ;

b) Dates des différentes étapes de l'instruction et de l'examen de la demande par la commission des droits et de l'autonomie des personnes handicapées ;

c) Composition de l'équipe pluridisciplinaire et du groupe opérationnel de synthèse ;

d) Résultats de l'évaluation de l'incapacité permanente et des besoins de compensation de la personne handicapée, exprimés par référence aux nomenclatures de limitation d'activité fixées par arrêté du ministre chargé des personnes handicapées ;

e) Contenu du plan personnalisé de compensation du handicap du projet personnalisé de scolarisation et le cas échéant du projet personnalisé de scolarisation et du plan d'accompagnement global ;

f) Nature, objet, date, durée de validité et contenu des décisions et avis rendus par la commission des droits et de l'autonomie des personnes handicapées ;

g) Le cas échéant, dates et nature des recours et suite qui leur est donnée ;

5° Informations relatives à l'équipe pluridisciplinaire et aux agents d'instruction, aux membres du groupe opérationnel de synthèse ainsi que celles relatives aux coordonnateurs de parcours et aux acteurs de la mise en œuvre du plan d'action global prévu à l'article L. 114-1-1 du présent code :

a) Nom de famille, prénoms et, le cas échéant, nom d'usage ;

b) Adresse professionnelle ;

c) Qualité ;

6° Informations relatives aux membres de la commission des droits et de l'autonomie des personnes handicapées :

a) Nom de famille, prénoms et, le cas échéant, nom d'usage ;

b) Adresses ;

c) Qualité ;

d) Date de nomination.

7° Informations relatives au fonds départemental de compensation du handicap :

a) Le contenu des décisions rendues par le fonds départemental de compensation du handicap ;

b) Les ressources ainsi que le montant des dépenses du fonds départemental de compensation du handicap ;

8° Informations relatives aux maisons départementales des personnes handicapées :

a) Le montant et la répartition des financements reçus par la maison départementale des personnes handicapées ;

b) Les données relatives à la caractérisation de l'activité et au fonctionnement de la maison départementale des personnes handicapées.

**Art. R247-3**

I. — Les informations enregistrées concernant la personne handicapée, et s'il y a lieu son représentant légal s'il s'agit d'un mineur ou s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation, la ou les personnes chargées à son égard de la mesure, ne peuvent être conservées dans le système de traitement au-delà d'une période de cinq ans à compter de la date d'expiration de validité de la dernière décision intervenue ou pendant laquelle aucune intervention n'a été enregistrée dans le dossier de la personne handicapée.

II. — Les informations enregistrées concernant les personnels de l'équipe pluridisciplinaire et les personnels d'instruction ne peuvent être conservées au-delà de leur présence au sein de la maison départementale ou de l'équipe. Les informations enregistrées concernant les membres de la commission des droits et de l'autonomie des personnes handicapées ne peuvent être conservées au-delà de la durée de leur mandat.

III. — Au-delà de cette période, les informations sorties du système de traitement sont archivées sur un support distinct et peuvent être conservées dix ans dans des conditions de sécurité équivalentes à celles des autres données enregistrées dans le traitement mentionné à l'article R. 247-1.

**Art. R247-4**

Peuvent accéder au traitement de données :

1° A l'exclusion des informations médicales mentionnées au f du 1° de l'article R. 247-2, les agents de la maison départementale des personnes handicapées individuellement désignés et habilités par le directeur dans la limite de leurs attributions ;

2° Pour l'ensemble des informations, y compris celles à caractère médical, les membres de l'équipe pluridisciplinaire prévue à l'article L. 146-8.

3° Dans les mêmes conditions qu'au 1°, les agents de la maison départementale dont dépend sa nouvelle résidence, lorsque la personne handicapée a déposé une demande en cas de déménagement ou obtenu une décision favorable.

**Art. R247-5**

I. – Sont destinataires des informations strictement nécessaires à l'exercice de leur mission et dans la limite de leurs attributions les personnels des administrations et organismes intervenant dans la gestion de la prise en charge du handicap mentionnés ci-après, désignés et habilités par l'autorité responsable de ces administrations et organismes :

1° Les agents du département pour l'exercice des missions suivantes :

a) Pour le paiement des prestations prévues aux articles L. 245-1 et suivants et à l'article 95 de la loi du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées ;

b) Pour le paiement des aides sociales légales et la prise en charge des frais liés aux transports scolaires prévue à l'article L. 213-11 du code de l'éducation et, en région Ile-de-France, conformément aux dispositions des articles L. 213-14 et L. 821-5 du même code, les agents d'Ile-de-France Mobilités pour la prise en charge des frais liés aux transports scolaires et universitaires ;

c) Pour la délivrance de la carte mobilité inclusion mentionnée à l'article L. 241-3 ;

d) Pour l'élaboration, la modification ou la mise en œuvre du plan d'accompagnement global mentionné à l'article L. 146-8 :

e) Pour le suivi des suites données aux orientations vers des établissements et des services qui relèvent de leur tutelle, susceptibles d'accueillir ou d'accompagner les personnes concernées et enfin pour le suivi des prises en charges conjointes à l'aide sociale à l'enfance et aux établissements pour enfants et jeunes handicapés.

2° Les agents de la caisse d'allocations familiales et de la mutualité sociale agricole, pour le paiement des prestations prévues aux articles L. 541-1 et suivants et L. 821-1 et suivants du code de la sécurité sociale ;

3° Les agents des organismes d'assurance maladie, pour la prise en charge de l'accueil et des soins dans les établissements sociaux et médico-sociaux ainsi que pour l'élaboration, la modification ou la mise en œuvre du plan d'accompagnement global mentionné à l'article L. 146-8 ;

4° Les agents des services départementaux de l'éducation nationale, pour la mise en œuvre des décisions relatives à la scolarisation des jeunes handicapés ;

5° Les agents de la direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi, de Pôle emploi, des organismes en charge du service public de l'emploi et des organismes mentionnés à l'article L. 323-11 du code du travail, pour la mise en œuvre les décisions d'orientation professionnelle ;

6° Les agents des établissements et services médico-sociaux accueillant des personnes handicapées ;

7° Les agents des services du payeur départemental, pour la mise en œuvre des paiements effectués dans le cadre du fonds départemental de compensation ;

8° Les agents des organismes mentionnés à l'article L. 146-3 du présent code, pour les missions sous-traitées définies par la convention ;

9° Les agents de l'Imprimerie nationale pour la fabrication de la carte mobilité inclusion mentionnée à l'article L. 241-3.

10° Les agents de l'agence régionale de santé pour l'élaboration, la modification ou la mise en œuvre du plan d'accompagnement global mentionné à l'article L. 146-8 et pour le suivi des suites données aux orientations vers des établissements et services qui relèvent de la tutelle de l'agence régionale de santé, susceptibles d'accueillir ou d'accompagner les personnes concernées ;

11° Les professionnels, contribuant à l'élaboration, la modification ou la mise en œuvre du plan d'accompagnement global mentionné à l'article L. 146-8 autres que ceux relevant des 1°, 4°, 5°, 6° et 7° du présent article ;

II. – Lorsque l'accueil des personnes, la gestion des données et l'évaluation des personnes handicapées sont confiés par la maison départementale des personnes handicapées à l'un des organismes mentionnés à l'article L. 146-3, la convention signée avec l'organisme doit définir les opérations que celui-ci est autorisé à réaliser à partir des données à caractère personnel auxquelles il a accès, ainsi que les engagements qu'il prend pour garantir leur sécurité et leur confidentialité, en particulier l'interdiction d'utiliser les données à d'autres fins que celles indiquées par la convention.

III. – Les agents de la caisse nationale de solidarité désignés par son directeur sont destinataires des informations mentionnées à l'article L. 146-3-1, ayant fait l'objet de mesures adéquates de pseudonymisation permettant d'assurer la confidentialité de l'identité des personnes.

IV. – Les agents du département et les agents de l'agence régionale de santé sont destinataires de l'ensemble des informations sur la situation des personnes bénéficiant d'une orientation vers un établissement ou service social ou médico-social, aussi bien sous forme de données statistiques agrégées que sous forme de données individuelles anonymisées.

**Art. R247-6**

La maison départementale des personnes handicapées a recours au numéro d'inscription au répertoire national d'identification des usagers pour :

1° Référencer les données recueillies par l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 dans le cadre de leurs missions et assurer les échanges d'informations nécessaires à la mise en œuvre des interventions requises dans un objectif d'inclusion : éducatives et de scolarisation, thérapeutiques, d'insertion professionnelle ou sociale, d'aide aux aidants ;

2° Transmettre les notifications de décisions et informations contenues dans le formulaire de demande, à l'organisme chargé de la mise en œuvre de ces décisions, dès lors que cet organisme est autorisé à utiliser ce numéro ;

3° Transmettre les données à la caisse nationale de solidarité pour l'autonomie en application de l'article L. 146-3-1 du présent code.

Les données transmises par la maison départementale des personnes handicapées aux fins d'établissement de statistiques, autres que celles mentionnées à l'article L. 146-3-1, comportent un identifiant garantissant l'anonymat établi par un codage informatique irréversible.

Les données individuelles transmises par la maison départementale des personnes handicapées en application de l'article L. 146-3-1 font l'objet de mesures adéquates de pseudonymisation permettant d'assurer la confidentialité et la protection de l'identité des personnes.

**Art. R247-7**

Une information conforme aux dispositions de l'article 32 de la loi du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés figure sur tous les formulaires de demande et télé service. Elle est affichée dans les locaux de la maison départementale des personnes handicapées.

Le droit d'accès et de rectification s'exerce conformément aux articles 39 et 40 de la même loi auprès du service que le responsable du traitement des données a désigné à cet effet.

**Art. R247-8**

Le droit d'opposition prévu à l'article 38 de la loi du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement mentionné à l'article R. 247-1.

**Art. R247-9**

Le traitement automatisé mentionné à l'article R. 247-1 conserve pendant une durée de trois mois les informations relatives aux enregistrements et interrogations dont il fait l'objet, en précisant l'identifiant de la personne ayant procédé à l'opération.

**Art. R247-10**

Des mesures de protection physiques et logiques sont prises pour assurer la sécurité du traitement des données, empêcher toute utilisation détournée ou frauduleuse, notamment par des tiers non autorisés, et préserver leur intégrité.

L'accès au traitement des données n'est ouvert qu'aux agents nommément désignés et pour les seules opérations auxquelles ils sont habilités. Les accès individuels à l'application s'effectuent par un dispositif sécurisé dans le respect des référentiels prévus à l'article L. 1110-4-1 du code de la santé publique..

Un dispositif approprié limite les connexions à distance aux seuls postes de travail des agents des administrations ou des organismes mentionnés à l'article R. 146-42 habilités à accéder au système d'information.

Un enregistrement quotidien des connexions est réalisé. Il est conservé pendant une période de trois mois.

**Art. R247-11**

La mise en oeuvre par la maison départementale des personnes handicapées du traitement de données à caractère personnel mentionné à l'article R. 247-1 est subordonnée à l'envoi préalable à la Commission nationale de l'informatique et des libertés d'une déclaration attestant de la conformité du traitement aux dispositions de la présente sous-section.

**Art. R247-12**

Le traitement des données mis en œuvre par la maison départementale des personnes handicapées est conforme aux référentiels d'interopérabilité élaborés par la caisse nationale de solidarité pour l'autonomie.

Ces référentiels d'interopérabilité constituent le cadre fonctionnel et de sécurité permettant la mise en œuvre progressive du système d'information commun prévu à l'article L. 247-2. Ils sont établis en lien avec le groupement visé à l'article L. 1111-24 du code de la santé publique et sont conformes aux référentiels élaborés par ce groupement en application de l'article L. 1110-4-1 du même code.

Ils sont approuvés par arrêté du ministre en charge des personnes handicapées, pris après avis de la Commission nationale de l'informatique et des libertés.

#### Titre V : Personnes non bénéficiaires de la couverture maladie universelle

##### Chapitre I : Droit à l'aide médicale de l'Etat.

**Art. R251-1**

Sont exclus de la prise en charge par l'aide médicale de l'Etat telle que prévue au 1° de l'article L. 251-2 :

1° Les frais relatifs aux cures thermales tels que définis à l'article R. 160-24 du code de la sécurité sociale ;

2° Les actes techniques et les examens de biologie médicale spécifiques à l'assistance médicale à la procréation, tels que mentionnés dans la liste prévue à l'article L. 162-1-7 du code de la sécurité sociale ;

3° Les médicaments et produits relevant respectivement des articles L. 162-17 et L. 165-1 du même code et nécessaires à la réalisation des actes et examens définis au 2° du présent article ;

4° Les médicaments dont le service médical rendu a été classé comme faible et pour lesquels la participation de l'assuré est fixée dans les limites prévues au 14° de l'article R. 160-5 du code de la sécurité sociale.

**Art. R251-2**

Les étrangers qui demandent le bénéfice de l'aide médicale de l'Etat pour une personne tierce, en application des dispositions du 2° de l'article L. 251-1, établissent annuellement une déclaration sur l'honneur, cosignée par la personne tierce, attestant que cette personne se trouve à leur charge effective, totale et permanente. Ils la transmettent à l'organisme dont ils relèvent.

**Art. R251-3**

Les frais mentionnés au huitième alinéa de l'article L. 251-2 correspondent aux prestations suivantes, lorsqu'elles sont programmées, ne présentent pas un caractère d'urgence et ne concernent pas des bénéficiaires mineurs :

1° Les prestations mentionnées ci-après, réalisées en établissement de santé et liées à des pathologies non sévères, lorsqu'elles ne concernent pas des traumas, fractures, brûlures, infections, hémorragies, tumeurs suspectées ou avérées :

a) Libérations de nerfs superficiels à l'exception du médian au canal carpien ;

b) Libérations du médian au canal carpien ;

c) Interventions sur le cristallin avec ou sans vitrectomie ;

d) Allogreffes de cornée ;

e) Interventions sur le cristallin avec trabéculectomie ;

f) Rhinoplasties ;

g) Pose d'implants cochléaires ;

h) Interventions de reconstruction de l'oreille moyenne ;

i) Interventions pour oreilles décollées ;

j) Prothèses de genou ;

k) Prothèses d'épaule ;

l) Prothèses de hanche pour des affections autres que des traumatismes récents ;

m) Interventions sur la hanche et le fémur sauf traumatismes récents ;

n) Interventions sur le sein pour des affections non malignes autres que les actes de biopsie et d'excision locale ;

o) Gastroplasties pour obésité ;

p) Autres interventions pour obésité ;

2° Les actes réalisés par des professionnels de santé exerçant en ville suivants :

a) Les transports sanitaires en lien avec les prestations hospitalières mentionnées au 1° ;

b) Les actes de masso-kinésithérapie prescrits suite à des prestations hospitalières mentionnées au 1°.

**Art. R251-4**

Le délai d'ancienneté mentionné au huitième alinéa de l'article L. 251-2 est fixé à neuf mois à compter de la première admission à l'aide médicale de l'Etat.

Lorsque le droit à l'aide médicale de l'Etat d'une personne mentionnée à l'article L. 251-1 a expiré et que cette dernière forme une nouvelle demande d'admission, le délai d'ancienneté s'applique à compter de la date de cette nouvelle demande lorsque l'admission précédente a été accordée ou renouvelée plus de deux ans auparavant.

**Art. R251-5**

La demande de prise en charge dérogatoire visant à obtenir l'accord préalable mentionné au huitième alinéa de l'article L. 251-2 est formée par le prescripteur et est adressée au service du contrôle médical compétent par voie dématérialisée. L'avis du service médical est transmis au prescripteur qui le tient à disposition du bénéficiaire. L'absence de réponse du service du contrôle médical dans un délai de quinze jours à compter de la réception de la demande complète vaut accord de prise en charge.

Si les frais concernés par la demande mentionnée au premier alinéa sont également subordonnés à une demande d'accord préalable mentionnée à l'article L. 315-2 du code la sécurité sociale, le professionnel de santé justifie chaque demande au regard des critères fixés aux articles L. 251-2 du code de l'action sociale et des familles et L. 315-2 du code de la sécurité sociale. La prise en charge des frais concernés est subordonnée à l'accord du service du contrôle médical sur les deux demandes.

##### Chapitre II : Modalités d'admission.

**Art. R252-1**

Pour bénéficier du service des prestations définies à l'article L. 251-2, la condition de stabilité de la résidence en France prévue à l'article L. 252-3 est réputée satisfaite dès lors que sont remplies les conditions fixées à l'article R. 111-2 du code de la sécurité sociale.

**Art. D252-2**

I. — La première demande d'aide médicale de l'Etat est déposée par le demandeur ou une autre personne majeure du foyer auprès de l'organisme d'assurance maladie de son lieu de résidence, ou auprès d'une maison de services au public mentionnée à l'article 27 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations habilitées par ce dernier.

Elle peut également être déposée auprès d'un établissement de santé ou une permanence d'accès aux soins de santé mentionnée à l'article L. 6111-1-1 du code de la santé publique dans lequel le demandeur ou un membre du foyer est pris en charge. Dans ce cas, l'établissement transmet le dossier de demande, dans un délai de huit jours, à l'organisme d'assurance maladie.

Elle peut aussi être déposée auprès d'un centre de santé mentionné à l'article L. 6323-1 du code de la santé publique, d'une maison de santé mentionnée à l'article L. 6323-3 du même code, ou d'une association régie par la loi du 1er juillet 1901, sous réserve que soient remplies les conditions cumulatives suivantes :

1° Le centre de santé, la maison de santé, ou l'association accompagne des personnes en situation de précarité dans les démarches nécessaires à la mise en œuvre de leurs droits relatifs à leur parcours de santé ;

2° Le centre de santé, la maison de santé, ou l'association leur permet d'accéder, en lien avec des professionnels de santé partenaires, à des soins de premier recours, qui sont pris en charge dès l'attribution de leurs droits ;

3° Une convention a été établie avec l'agence régionale de santé, qui prévoit les engagements du centre de santé, de la maison de santé ou de l'association et modalités de soutien par l'agence régionale de santé du dispositif d'accompagnement social et de délivrance des soins ;

4° Une convention a été établie entre le centre de santé, la maison de santé ou l'association et l'organisme d'assurance maladie qui précise les modalités de dépôt et de transmission des demandes d'aide médicale de l'Etat auprès de cet organisme.

Le dossier de demande d'aide médicale de l'Etat est alors transmis par le centre de santé, la maison de santé, ou l'association dans un délai de huit jours à l'organisme d'assurance maladie.

II. — Par dérogation aux dispositions du I :

1° la première demande d'un mineur isolé peut être déposée auprès d'un organisme d'assurance maladie par toute structure de prise en charge ou d'accompagnement de ces personnes, ou association de défense des droits des usagers du système de santé ou des personnes en situation de précarité ;

2° La première demande d'aide médicale de l'Etat des personnes à mobilité réduite peut être déposée dans les conditions prévues au quatrième alinéa de l'article L. 252-1 ;

3° Lorsque le demandeur est placé sous un régime de tutelle ou de curatelle, son tuteur ou curateur peut déposer sa première demande d'aide médicale de l'Etat dans les conditions prévues au quatrième alinéa de l'article L. 252-1.

##### Chapitre III : Dispositions financières.

**Art. D253-1**

Le Fonds national de l'aide médicale de l'Etat prévu à l'article L. 253-3-1 est administré par un conseil de gestion, assisté d'un secrétariat placé sous l'autorité du ministre chargé de la santé.

**Art. D253-2**

Le conseil de gestion du Fonds national de l'aide médicale de l'Etat est composé :

1° Du directeur de la sécurité sociale et de deux représentants qu'il désigne ;

2° Du directeur général de la cohésion sociale ou de son représentant ;

3° Du directeur général de l'offre de soins ou de son représentant ;

4° Du directeur du budget ou de son représentant ;

5° Du directeur général de la Caisse nationale de l'assurance maladie ;

6° Du directeur de l'Agence centrale des organismes de sécurité sociale.

Les membres mentionnés aux 5° et 6° peuvent se faire représenter par un membre de l'institution à laquelle ils appartiennent.

Le directeur général de la Caisse des dépôts et consignations, ou son représentant, assiste au conseil de gestion, sans voix délibérative.

Le directeur de la sécurité sociale, ou son représentant, assure la présidence du conseil de gestion du Fonds national de l'aide médicale d'Etat.

**Art. D253-3**

Le conseil de gestion se réunit au moins une fois par an sur convocation du président.

Pour l'expression de son suffrage, chaque membre du conseil dispose d'une voix.

Les délibérations du conseil sont adoptées à la majorité simple des suffrages exprimés. En cas de partage, la voix du président est prépondérante.

Le conseil de gestion ne délibère valablement que si la moitié des membres sont présents ou représentés en séance. Lorsque le conseil ne peut, faute de quorum, délibérer valablement, il peut à nouveau être réuni et délibérer valablement, quel que soit le nombre des membres présents, sous un délai d'un jour franc.

**Art. D253-4**

Chaque année, sur proposition du président, le conseil de gestion adopte, avant le 31 mars :

1° Le budget afférent aux obligations de toute nature incombant au fonds ;

2° Le bilan, le compte de résultat et le rapport d'activité concernant l'exercice écoulé.

#### Titre VI : Lutte contre la pauvreté et les exclusions

##### Chapitre Ier : Logement

###### Section 1 : Aides générales au logement.

###### Section 2 : Fourniture d'eau et d'énergie

####### Sous-section 1 : Electricité

######## Paragraphe 1 : Aide au paiement des factures impayées.

####### Sous-section 2 : Gaz.

###### Section 3 : Aide aux organismes logeant à titre temporaire des personnes défavorisées.

**Art. R261-3**

Les dispositions relatives à l'aide aux organismes logeant à titre temporaire des personnes défavorisées sont fixées aux articles R. 851-1 à R. 852-3 du code de la sécurité sociale.

##### Chapitre II : Revenu de solidarité active

###### Section 1 : Dispositions générales

**Art. R262-1**

Le montant forfaitaire mentionné à l'article L. 262-2 applicable à un foyer composé d'une seule personne est majoré de 50 % lorsque le foyer comporte deux personnes. Ce montant est ensuite majoré de 30 % pour chaque personne supplémentaire présente au foyer et à la charge de l'intéressé. Toutefois, lorsque le foyer comporte plus de deux enfants ou personnes de moins de vingt-cinq ans à charge, à l'exception du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin de l'intéressé, la majoration à laquelle ouvre droit chacun de ces enfants ou personnes est portée à 40 % à partir de la troisième personne.

Dans le cas des personnes isolées au sens de l'article L. 262-9, le montant majoré est égal à 128, 412 % du montant forfaitaire mentionné à l'article L. 262-2 applicable à un foyer composé d'une seule personne. S'y ajoute, pour chaque enfant à charge, un supplément égal à 42, 804 % du montant forfaitaire applicable à un foyer composé d'une seule personne, mentionné à l'article L. 262-2. Le même supplément s'applique lorsque le foyer comporte d'autres personnes à charge que des enfants.

**Art. R262-2**

La durée maximale pendant laquelle la majoration du montant forfaitaire mentionnée à l'article L. 262-9 est perçue est de douze mois. Pour bénéficier de cette durée maximale, la demande doit être présentée dans un délai de six mois soit à compter de la date à laquelle une personne isolée commence à assumer la charge effective et permanente d'un enfant ou, pour les femmes enceintes, à la date de la déclaration de grossesse, soit à compter de la date à laquelle une personne ayant un ou plusieurs enfants doit, du fait qu'elle devient isolée, en assumer désormais la charge effective et permanente. Au-delà de ce délai, la durée de service de l'allocation majorée est réduite à due proportion.

Toutefois, cette durée de douze mois est prolongée jusqu'à ce que le plus jeune enfant à charge ait atteint l'âge de trois ans. Cette disposition s'applique même si le parent isolé n'a assumé la charge de l'enfant qu'après la date à laquelle les conditions d'ouverture du droit à l'allocation ont été réunies.

**Art. R262-3**

Pour le bénéfice du revenu de solidarité active, sont considérés comme à charge :

1° Les enfants ouvrant droit aux prestations familiales ;

2° Les autres enfants et personnes de moins de vingt-cinq ans qui sont à la charge effective et permanente du bénéficiaire à condition, lorsqu'ils sont arrivés au foyer après leur dix-septième anniversaire, d'avoir avec le bénéficiaire ou son conjoint, son concubin ou le partenaire lié par un pacte civil de solidarité un lien de parenté jusqu'au quatrième degré inclus.

Toutefois, ne sont considérées comme à charge ni les personnes bénéficiaires de l'allocation de revenu de solidarité active au titre de l'article L. 262-7-1, ni les personnes qui perçoivent des ressources égales ou supérieures à la majoration du revenu garanti à laquelle elles ouvrent droit.

**Art. R262-4**

La périodicité mentionnée à l'article L. 262-21 pour le réexamen du montant de l'allocation de revenu de solidarité active est trimestrielle.

L'allocation est liquidée pour des périodes successives de trois mois à partir des ressources calculées conformément à l'article R. 262-7.

Ce montant n'est pas modifié entre deux réexamens périodiques, sauf dans les cas mentionnés à l'article R. 262-4-1.

Pour chacun des trois mois, la composition du foyer et la situation d'isolement mentionnée à l'article L. 262-9 retenues pour la détermination du montant forfaitaire sont celles du foyer au dernier jour du mois considéré, sous réserve des dispositions des 1° et 2° ci-dessous :

1° Il n'est pas tenu compte pour le calcul du revenu de solidarité active, de l'ancien conjoint, concubin, ou partenaire lié par un pacte civil de solidarité du bénéficiaire, ni de ses ressources, lorsque celui-ci n'appartient plus au foyer lors du dépôt de la demande ou lors du réexamen périodique mentionné à l'article L. 262-21 ;

2° Le conjoint, concubin ou partenaire lié par un pacte civil de solidarité du bénéficiaire lors du dépôt de la demande ou lors du réexamen périodique est réputé avoir appartenu au foyer tout au long des trois mois précédents.

**Art. R262-4-1**

Par dérogation à l'article R. 262-4, le montant de l'allocation est révisé entre deux réexamens périodiques, lorsque se produisent les changements de situation suivants :

1° Lorsque la perception de certaines ressources est interrompue dans les conditions mentionnées à l'article R. 262-13 ;

2° Lorsque le bénéficiaire et son conjoint, son partenaire lié par un pacte civil de solidarité ou son concubin interrompent la vie commune ;

3° Lorsque le bénéficiaire se trouve dans la situation d'isolement mentionnée à l'article L. 262-9.

La modification des droits prend effet à compter du premier jour du mois civil au cours duquel s'est produit l'évènement modifiant la situation de l'intéressé.

###### Section 2 : Prestation de revenu de solidarité active

####### Sous-section 1 : Conditions d'ouverture du droit

######## Paragraphe 1 : Conditions d'éligibilité

**Art. R262-4-2**

Les conditions mentionnées aux articles L. 262-2 et L. 262-4 doivent être remplies par le bénéficiaire et son conjoint, concubin ou partenaire lié par un pacte civil de solidarité le mois du droit.

**Art. R262-5**

Pour l'application de l'article L. 262-2, est considérée comme résidant en France la personne qui y réside de façon permanente ou qui accomplit hors de France un ou plusieurs séjours dont la durée de date à date ou la durée totale par année civile n'excède pas trois mois. Les séjours hors de France qui résultent des contrats mentionnés aux articles L. 262-34 ou L. 262-35 ou du projet personnalisé d'accès à l'emploi mentionné à l'article L. 5411-6-1 du code du travail ne sont pas pris en compte dans le calcul de cette durée.

En cas de séjour hors de France de plus de trois mois, l'allocation n'est versée que pour les seuls mois civils complets de présence sur le territoire.

######## Paragraphe 2 : Détermination des ressources

**Art. R262-6**

Les ressources prises en compte pour la détermination du montant du revenu de solidarité active comprennent, sous les réserves et selon les modalités figurant au présent chapitre, l'ensemble des ressources, de quelque nature qu'elles soient, de toutes les personnes composant le foyer, et notamment les avantages en nature ainsi que les revenus procurés par des biens mobiliers et immobiliers et par des capitaux.

Les dispositions de l'article R. 132-1 sont applicables au revenu de solidarité active.

**Art. R262-7**

I. — Le montant dû au foyer bénéficiaire du revenu de solidarité active est égal à la moyenne des montants intermédiaires calculés pour chacun des trois mois précédant l'examen ou le réexamen périodique du droit.

II. — Pour le calcul de l'allocation, les ressources du trimestre de référence prises en compte sont les suivantes :

1° La moyenne mensuelle des ressources perçues au cours des trois mois précédant la demande ou la révision, à l'exception de celles prévues aux 2° et 3° ;

2° Le montant mensuel des prestations versées par l'organisme chargé du service du revenu de solidarité active, sous réserve des dispositions des articles R. 262-10 et R. 262-11. Ces prestations sont intégralement affectées au mois de perception ;

3° Le montant des ressources ayant le caractère de revenus professionnels ou en tenant lieu mentionnées à l'article R. 262-12 présentant un caractère exceptionnel. Celles-ci sont intégralement affectées au mois de perception.

Pour l'application du présent article, un arrêté conjoint des ministres chargés de l'action sociale et du budget fixe les règles de calcul et les modalités permettant d'apprécier le caractère exceptionnel de ces ressources.

**Art. R262-9**

Sauf lorsqu'ils constituent un élément des revenus professionnels mentionnés à l'article R. 262-12, les avantages en nature procurés par un logement occupé soit par son propriétaire ne bénéficiant pas d'aide personnelle au logement, soit, à titre gratuit, par les membres du foyer, sont évalués mensuellement et de manière forfaitaire :

1° A 12 % du montant forfaitaire mentionné à l'article L. 262-2 applicable à un foyer composé d'une seule personne ;

2° A 16 % du montant forfaitaire calculé pour deux personnes lorsque le foyer se compose de deux personnes ;

3° A 16,5 % du montant forfaitaire calculé pour trois personnes lorsque le foyer se compose de trois personnes ou plus.

Les avantages en nature procurés par un jardin exploité à usage privatif ne sont pas pris en compte.

**Art. R262-10**

Les aides personnelles au logement prévues à l'article L. 821-1 du code de la construction et de l'habitation sont incluses dans les ressources dans la limite d'un forfait calculé selon les modalités fixées aux 1°, 2° et 3° de l'article R. 262-9.

Cependant, lorsque les personnes autres que le bénéficiaire mentionnées aux 2° et 3° de l'article R. 262-9 ne sont pas prises en compte pour l'attribution des aides personnelles au logement, elles sont exclues du calcul de ce forfait.

**Art. R262-10-1**

I. ― Le complément familial majoré, mentionné à l'article L. 522-3 du code de la sécurité sociale, est pris en compte pour la détermination du montant de revenu de solidarité active, à hauteur d'un forfait égal à 41,65 % de la base mensuelle de calcul des allocations familiales déterminée en application de l'article L. 551-1 du même code.

II. ― L'allocation de soutien familial mentionnée à l'article L. 523-1 du code de la sécurité sociale est prise en compte pour la détermination du montant de revenu de solidarité active, dans la limite d'un forfait égal à :

1° 30 % de la base mensuelle de calcul des allocations familiales déterminée en application de l'article L. 551-1 du même code pour chaque enfant mentionné au 1° de l'article L. 523-3 ;

2° 22,5 % de la base mensuelle de calcul des allocations familiales déterminée en application de l'article L. 551-1 du même code pour chaque enfant mentionné au 2° de l'article L. 523-3.

**Art. R262-11**

Pour l'application de l'article R. 262-6, il n'est pas tenu compte :

1° De la prime à la naissance ou à l'adoption mentionnée à l'article L. 531-2 du code de la sécurité sociale ;

2° De l'allocation de base mentionnée à l'article L. 531-3 du code de la sécurité sociale due pour le mois au cours duquel intervient la naissance ou, dans les situations visées à l'article L. 262-9 du présent code, jusqu'au dernier jour du mois civil au cours duquel l'enfant atteint l'âge de trois mois ;

3° De la majoration pour âge des allocations familiales mentionnée à l'article L. 521-3 du code de la sécurité sociale ainsi que de l'allocation forfaitaire instituée par le second alinéa de l'article L. 521-1 du même code ;

4° De l'allocation de rentrée scolaire mentionnée à l'article L. 543-1 du code de la sécurité sociale ;

5° Du complément de libre choix du mode de garde mentionné aux articles L. 531-5 à L. 531-9 du code de la sécurité sociale ;

6° De l'allocation d'éducation de l'enfant handicapé et de ses compléments mentionnés à l'article L. 541-1 du code de la sécurité sociale, de la majoration spécifique pour personne isolée mentionnée à l'article L. 541-4 du même code ;

7° De l'allocation journalière de présence parentale mentionnée à l'article L. 544-1 du code de la sécurité sociale ;

8° Des primes de déménagement prévues par l'article L. 821-4 du code de la construction et de l'habitation ;

9° De la prestation de compensation mentionnée à l'article L. 245-1 pour l'ensemble des éléments visés à l'article L. 245-3 ou de l'allocation compensatrice prévue au chapitre V du titre IV du livre II du code de l'action sociale et des familles dans sa rédaction antérieure à la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées, lorsque cette dernière sert à rémunérer un tiers ne faisant pas partie du foyer du bénéficiaire du revenu de solidarité active ;

10° Des prestations en nature dues au titre des assurances maladie, maternité, accidents du travail et maladies professionnelles ou au titre de l'aide médicale de l'Etat ;

11° Des indemnités et allocations, accordées en cas de remplacement, mentionnées aux articles L. 663-1 et L. 663-2 du code de la sécurité sociale et aux articles L. 732-10 à L. 732-12-2 du code rural et de la pêche maritime ;

12° De l'indemnité en capital attribuée à la victime d'un accident du travail prévue à l'article L. 434-1 du code de la sécurité sociale ;

13° De la prime de rééducation et du prêt d'honneur mentionnés à l'article R. 432-10 du code de la sécurité sociale ;

14° Des aides et secours financiers dont le montant ou la périodicité n'ont pas de caractère régulier ainsi que des aides et secours affectés à des dépenses concourant à l'insertion du bénéficiaire et de sa famille, notamment dans les domaines du logement, des transports, de l'éducation et de la formation ;

15° De la prime de retour à l'emploi et de l'aide personnalisée de retour à l'emploi mentionnées respectivement aux articles L. 5133-1 et L. 5133-8 du code du travail ainsi que de l'allocation mentionnée à l'article L. 5131-6 du même code ;

16° Des bourses d'études ainsi que de l'allocation pour la diversité dans la fonction publique ;

17° Des frais funéraires mentionnés à l'article L. 435-1 du code de la sécurité sociale ;

18° Du capital décès servi par un régime de sécurité sociale et de l'allocation versée au conjoint en cas de décès du bénéficiaire de l'allocation d'aide au retour à l'emploi en application de l'article 36 de l'annexe A du décret n° 2019-797 du 26 juillet 2019 modifié relatif au régime d'assurance chômage ;

19° De l'allocation du fonds de solidarité en faveur des anciens combattants d'Afrique du Nord prévue à l'article 125 de la loi n° 91-1322 de finances pour 1992 ;

20° De l'aide spécifique en faveur des conjoints survivants de nationalité française des membres des formations supplétives et assimilés, mentionnée aux premier et troisième alinéas de l'article 10 de la loi n° 94-488 du 11 juin 1994 relative aux rapatriés, anciens membres des formations supplétives et assimilés ou victimes de la captivité en Algérie ;

21° De l'allocation de reconnaissance prévue à l' article 6 de la loi n° 2005-158 du 23 février 2005 portant reconnaissance de la Nation et contribution nationale en faveur des Français rapatriés ;

21° bis De l'allocation viagère prévue à l' article 133 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016 ;

22° Des mesures de réparation mentionnées à l'article 2 du décret n° 2000-657 du 13 juillet 2000 instituant une mesure de réparation pour les orphelins dont les parents ont été victimes de persécutions antisémites ;

23° Des mesures de réparation mentionnées à l'article 2 du décret n° 2004-751 du 27 juillet 2004 instituant une aide financière en reconnaissance des souffrances endurées par les orphelins dont les parents ont été victimes d'actes de barbarie durant la Deuxième Guerre mondiale ;

24° Du revenu de solidarité prévu à l'article L. 522-14 du code de l'action sociale et des familles ;

25° De la prime d'activité prévue à l' article L. 841-1 du code de la sécurité sociale ;

26° Des sommes perçues au titre du dédommagement par l'aidant familial tel que défini à l'article R. 245-7 du présent code ;

27° De l'allocation prévue à l'article L. 168-8 du code de la sécurité sociale ;

28° De l'allocation forfaitaire versée en cas de décès d'un enfant, mentionnée à l'article L. 545-1 du code de la sécurité sociale ;

29° Des indemnités destinées à l'entretien de l'enfant mentionnées à l'article L. 423-4 du présent code ;

30° De l'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1 ;

31° De la majoration pour aide constante d'une tierce personne accordée en application de l'article L. 355-1 du code de la sécurité sociale ;

32° De la prestation complémentaire pour recours à tierce personne mentionnée au troisième alinéa de l'article L. 434-2 du même code ;

33° De la majoration spéciale pour assistance d'une tierce personne mentionnée à l'article L. 30 bis du code des pensions civiles et militaires de retraites et à l'article 34 du décret n° 2003-1306 du 26 décembre 2003 relatif au régime de retraite des fonctionnaires affiliés à la Caisse nationale de retraites des agents des collectivités locales ;

34° De la majoration attribuée aux bénéficiaires des dispositions du 3° de l'article D. 712-15 du code de la sécurité sociale ou du 3° du V de l'article 6 du décret n° 60-58 du 11 janvier 1960 modifié relatif au régime de sécurité sociale des agents permanents des départements, des communes et de leurs établissements publics n'ayant pas le caractère industriel ou commercial ;

35° De la majoration de la pension d'invalidité attribuée en application de l'article L. 133-1 du code des pensions militaires d'invalidité et des victimes de guerre ;

36° De la majoration de la pension d'invalidité attribuée en application du règlement du Conseil de la protection sociale des travailleurs indépendants approuvé par l'arrêté prévu à l'article L. 632-3 du code de la sécurité sociale ;

37° De l'allocation journalière d'accompagnement d'une personne en fin de vie mentionnée à l'article L. 168-1 du code de la sécurité sociale ;

38° De l'aide financière d'urgence versée à une personne victime de violences conjugales en application de l'article L. 214-9 du présent code.

**Art. R262-12**

I. — Ont le caractère de revenus professionnels ou en tiennent lieu en application du 1° de l'article L. 262-3 :

1° L'ensemble des revenus tirés d'une activité salariée ou non salariée ;

2° Les revenus tirés de stages de formation professionnelle ;

3° Les revenus tirés de stages réalisés en application de l'article 9 de la loi n° 2006-396 du 31 mars 2006 pour l'égalité des chances ;

4° L'aide légale ou conventionnelle aux salariés en chômage partiel ;

5° Les indemnités perçues à l'occasion des congés légaux de maternité, de paternité ou d'adoption ;

6° Les indemnités journalières de sécurité sociale, de base et complémentaires, perçues en cas d'incapacité physique médicalement constatée de continuer ou de reprendre le travail, d'accident du travail ou de maladie professionnelle pendant une durée qui ne peut excéder trois mois à compter de l'arrêt de travail.

II. — Les revenus professionnels mentionnés au I, à l'exception des revenus tirés d'une activité non salariée mentionnés au 1° du I et définis aux articles R. 262-18 et R. 262-19, sont pris en compte pour un montant égal à la différence entre :

1° D'une part, les montants, pour leur valeur brute, correspondant aux sommes, ainsi qu'aux avantages et accessoires, le cas échéant en nature, qui y sont associés, dus en contrepartie ou à l'occasion d'un travail, d'une activité ou de l'exercice d'un mandat ou d'une fonction élective, ainsi qu'aux sommes destinées à compenser la perte de revenu d'activité, quelle qu'en soit la dénomination et les modalités de versement, à l'exception du financement par l'employeur des garanties collectives mentionnées à l'article L. 911-1 du code de la sécurité sociale et du versement mentionné au I de l'article L. 911-7-1 du même code, ainsi que la contribution des employeurs aux chèques-vacances prévue à l'article L. 411-1 du code du tourisme et au financement des activités et prestations prévues à l'article L. 7233-4 du code du travail ;

2° D'autre part, le montant des cotisations et contributions sociales à la charge du bénéficiaire des revenus mentionnés au I, instituées ou rendues obligatoires par des dispositions législatives ou réglementaires, ainsi que les montants correspondant au financement par le salarié des garanties collectives mentionnées à l'article L. 911-1 du code de la sécurité sociale.

**Art. R262-13**

Il n'est tenu compte ni des ressources ayant le caractère de revenus professionnels ou en tenant lieu mentionnées à l'article R. 262-12, ni des allocations aux travailleurs privés d'emploi mentionnées par les articles L. 5422-1, L. 5423-1 et L. 5424-25 du code du travail, lorsqu'il est justifié que la perception de ces revenus est interrompue de manière certaine et que l'intéressé ne peut prétendre à un revenu de substitution.

Les autres ressources ne sont pas prises en compte, dans la limite mensuelle du montant forfaitaire mentionné à l'article L. 262-2 fixé pour un foyer composé d'une seule personne, lorsqu'il est justifié que leur perception est interrompue de manière certaine et que l'intéressé ne peut prétendre à un revenu de substitution.

Lorsque la perception des ressources mentionnées aux deux alinéas précédents est rétablie, celles-ci sont prises en compte pour le calcul du revenu de solidarité active à compter du réexamen périodique mentionné à l'article L. 262-21 suivant la reprise de perception desdites ressources.

Sur décision individuelle du président du conseil départemental au vu de la situation exceptionnelle du demandeur au regard de son insertion sociale et professionnelle, il n'est pas fait application des dispositions du premier alinéa lorsque l'interruption de la perception de ressources résulte d'une démission.

**Art. R262-14**

Sur décision individuelle du président du conseil départemental au vu de la situation exceptionnelle du demandeur au regard de son insertion sociale et professionnelle, il n'est pas tenu compte des libéralités consenties aux membres du foyer.

######## Paragraphe 3 : Dispositions propres aux non-salariés et aux personnes exerçant une activité saisonnière

**Art. R262-18**

Les revenus professionnels relevant de l'impôt sur le revenu dans la catégorie des bénéfices agricoles s'entendent des bénéfices de l'avant-dernière année précédant celle au cours de laquelle le droit à l'allocation est examiné ou révisé, ou ceux de la dernière année s'ils sont connus, pourvu qu'ils correspondent à une année complète d'activité.

Pour les travailleurs indépendants qui en font la demande, le calcul prévu à l'article R. 262-7 prend en compte le total des recettes du trimestre précédant l'examen ou la révision du droit, en lui appliquant le taux d'abattement forfaitaire prévu au deuxième alinéa de l'article 64 bis du code général des impôts dès lors que le total des recettes des douze derniers mois n'excède pas le montant fixé au I de l'article 69 du code général des impôts et sous réserve d'un accord du président du conseil départemental.

Cette demande peut être faite à tout moment et est valable pour les trimestres de l'année civile en cours dont le total des recettes trimestrielles déclarées n'excède pas le quart du montant fixé au même article. Elle est tacitement reconduite sauf demande contraire du bénéficiaire.

Si le travailleur indépendant demande également le bénéfice de la prime d'activité, mentionnée à l'article L. 841-1 du code de la sécurité sociale, cette demande porte sur le même mode de calcul pour la détermination et le calcul du droit à la prime d'activité.

Toute aide, subvention et indemnité non retenue pour la fixation du bénéfice forfaitaire ainsi que pour le bénéfice mentionné à l'article 76 du code général des impôts est ajoutée aux revenus définis aux alinéas précédents. Un arrêté préfectoral recense celles qui ont été prises en considération pour la fixation du forfait. Le président du conseil départemental reçoit communication de cet arrêté.

**Art. R262-19**

Les bénéfices industriels et commerciaux et les bénéfices non commerciaux s'entendent des résultats ou bénéfices déterminés en fonction des régimes d'imposition applicables au titre de la pénultième année, ou ceux de la dernière année s'ils sont connus, pourvu qu'ils correspondent à une année complète d'activité. S'y ajoutent les amortissements et les plus-values professionnels.

Par dérogation à l'alinéa précédent, pour les travailleurs indépendants mentionnés à l'article L. 613-7 du code de la sécurité sociale et pour les travailleurs indépendants mentionnés à l'article L. 382-1 du même code bénéficiant du régime prévu à l'article 102 ter du code général des impôts, le calcul prévu à l'article R. 262-7 du présent code prend en compte le chiffre d'affaires réalisé au cours des trois mois précédant la demande d'allocation ou la révision en lui appliquant, selon les activités exercées, les taux d'abattement forfaitaires prévus aux articles 50-0 et 102 ter du code général des impôts.

Le calcul prévu à l'alinéa précédent est également applicable aux travailleurs indépendants qui en font la demande, dès lors que le chiffre d'affaires des douze derniers mois n'excède pas, selon la nature de l'activité exercée, les montants fixés aux articles 50-0 et 102 ter du code général des impôts, et sous réserve d'un accord du président du conseil départemental.

Cette demande peut être faite à tout moment et est valable pour les trimestres de l'année civile en cours dont le chiffre d'affaires trimestriel déclaré n'excède pas, selon la nature de l'activité exercée, le quart des montants fixés aux mêmes articles. Elle est tacitement reconduite sauf demande contraire du bénéficiaire.

Si le travailleur indépendant demande également le bénéfice de la prime d'activité, mentionnée à l'article L. 841-1 du code de la sécurité sociale, cette demande porte sur le même mode de calcul pour la détermination et le calcul du droit à la prime d'activité.

**Art. R262-20**

Pour les personnes mentionnées à l'article 62 du code général des impôts, les revenus perçus s'entendent des rémunérations avant déduction pour frais professionnels.

**Art. R262-21**

Pour l'appréciation des revenus professionnels définis aux articles R. 262-18 et R. 262-19 autres que ceux mentionnés au dernier alinéa de l'article R. 262-19, il est fait abstraction des déficits catégoriels et des moins-values subis au cours de l'année de référence ainsi que des déficits constatés au cours des années antérieures.

Ces revenus professionnels sont revalorisés en fonction du taux d'évolution en moyenne annuelle de l'indice général des prix à la consommation hors tabac entre l'année à laquelle ces revenus professionnels se rapportent et celle à laquelle est présentée la demande, tel que ce taux d'évolution figure dans le rapport économique et financier annexé au projet de loi de finances.

**Art. R262-22**

Les revenus professionnels des non-salariés pris en compte autres que ceux mentionnés au dernier alinéa de l'article R. 262-19 sont égaux à 25 % des revenus annuels fixés en application de l'article R. 262-23.

**Art. R262-23**

Selon les modalités prévues aux articles R. 262-18 à R. 262-22, le président du conseil départemental arrête l'évaluation des revenus professionnels non salariés nécessaires au calcul du revenu de solidarité active. A cet effet, il tient compte, soit à son initiative, soit à la demande de l'intéressé, des éléments de toute nature relatifs aux revenus professionnels de l'intéressé.

**Art. R262-24**

En l'absence de déclaration ou d'imposition d'une ou plusieurs activités non salariées, le président du conseil départemental évalue le revenu au vu de l'ensemble des éléments d'appréciation fournis par le demandeur.

**Art. R262-25**

Si le bénéficiaire, son conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin ou l'une des personnes à charge définies à l'article R. 262-3 exerce une activité à caractère saisonnier, salariée ou non salariée, et si le montant de ses ressources, telles que définies à l'article R. 532-3 du code de la sécurité sociale pour la dernière année civile, est supérieur à douze fois le montant forfaitaire mensuel applicable au foyer au 1er janvier de cette année, l'intéressé ne peut bénéficier du revenu de solidarité active ou cesse d'y avoir droit, sauf s'il justifie d'une modification effective de sa situation professionnelle.

######## Paragraphe 4 : Conditions applicables aux personnes âgées de dix-huit à vingt-cinq ans

**Art. D262-25-1**

Pour l'application de l'article L. 262-7-1, le bénéfice du revenu de solidarité active est ouvert aux demandeurs ayant exercé une activité professionnelle pendant un nombre d'heures de travail au moins égal au double du nombre d'heures annuelles mentionné au troisième alinéa de l'article L. 3121-41du code du travail.

Ces heures doivent avoir été effectuées au cours d'une période de référence de trois années précédant la date de la demande compte non tenu, le cas échéant, des périodes de perception de l'allocation d'assurance prévue à l'article L. 5422-1 du code du travail, de l'allocation mentionnée au 5° de l'article L. 1233-68 du même code et de l'allocation prévue à l'article 6 de l'ordonnance n° 2006-433 du 13 avril 2006 relative à l'expérimentation du contrat de transition professionnelle, prises dans la limite de six mois. Toutefois, les heures d'activité occasionnelle ou réduite ouvrant droit au bénéfice des allocations susmentionnées sont prises en considération pour le calcul du nombre minimal d'heures de travail fixé au premier alinéa.

**Art. D262-25-2**

Les travailleurs non salariés des professions non agricoles sont réputés remplir la condition relative au nombre minimal d'heures de travail fixée au premier alinéa de l'article D. 262-25-1 s'ils justifient, au cours d'une période minimale de deux ans, à la fois :

1° D'une immatriculation au registre national des entreprises prévu à l'article L. 123-36 du code de commerce ou, pour les artistes auteurs, d'une affiliation au régime général de sécurité sociale dans les conditions prévues aux articles L. 382-1 et R. 382-1 du code de la sécurité sociale ;

2° D'un niveau de chiffre d'affaires au moins égal à quarante-trois fois le montant forfaitaire mensuel du revenu de solidarité active pour une personne seule en vigueur au 1er janvier de l'année de réalisation du chiffre d'affaires considéré.

**Art. D262-25-3**

Les personnes relevant du régime mentionné à l'article L. 722-1 du code rural et de la pêche maritime sont réputées remplir la condition relative au nombre minimal d'heures de travail fixée au premier alinéa de l'article D. 262-25-1 si elles justifient, au cours d'une période minimale de deux ans, à la fois :

1° D'une affiliation au régime mentionné à l'article L. 722-1 du code rural et de la pêche maritime ;

2° D'un niveau de chiffre d'affaires au moins égal à vingt-quatre fois le montant forfaitaire mensuel du revenu de solidarité active pour une personne seule en vigueur au 1er janvier de l'année de réalisation du chiffre d'affaires considéré.

**Art. D262-25-4**

Pour apprécier la condition de durée d'exercice professionnel fixée par le premier alinéa de l'article D. 262-25-1, il est tenu compte des différentes activités exercées au cours de la période de référence mentionnée au second alinéa du même article. Le cas échéant, la durée des activités relevant des articles D. 262-25-2 ou D. 262-25-3 est prise en considération à due proportion de la durée d'immatriculation, de déclaration ou d'affiliation, sous réserve que la condition de niveau de chiffre d'affaires, proratisée, soit remplie.

####### Sous-section 2 : Attribution et service de la prestation

######## Paragraphe 1 : Recueil et instructions des demandes d'allocation

**Art. R262-25-5**

Lorsqu'elle est déposée auprès des organismes mentionnés à l'article L. 262-16, la demande de revenu de solidarité active est réalisée soit par téléservice, soit par le dépôt d'un formulaire. L'utilisation du téléservice dispense, le cas échéant, l'usager de la fourniture de pièces justificatives dès lors que ces organismes disposent des informations nécessaires ou qu'elles peuvent être obtenues auprès des administrations, collectivités et organismes mentionnés à l'article L. 262-40.

Cette demande permet également de réaliser les démarches en vue de l'attribution de la protection complémentaire en matière de santé mentionnée à l'article L. 861-1 du code de la sécurité sociale.

**Art. D262-26**

La demande de revenu de solidarité active peut être déposée :

a) Auprès du centre communal ou intercommunal d'action sociale du lieu de domicile du demandeur, lorsque son conseil d'administration a décidé d'instruire les demandes de revenu de solidarité active en application de l'article L. 262-15 ;

b) Auprès des services du département ;

c) Auprès des associations ou organismes à but non lucratif auquel le président du conseil général a délégué l'instruction administrative ;

d) Auprès des organismes chargés du service du revenu de solidarité active mentionnés à l'article L. 262-16 ;

e) Auprès de Pôle emploi, dès lors que son conseil d'administration a décidé d'instruire les demandes de revenu de solidarité active, en application de l'article D. 262-27.

**Art. D262-27**

Le conseil d'administration de Pôle emploi peut décider que cet organisme instruit tout ou partie des demandes de revenu de solidarité active. Les modalités d'exercice de cette mission, et notamment les catégories de demandeurs d'emploi pour lesquelles cette instruction est réalisée, sont précisées dans une convention conclue entre Pôle emploi, la Caisse nationale des allocations familiales et la Caisse centrale de la mutualité agricole, après avis de l'association représentative des départements au niveau national.

**Art. D262-28**

Les demandes de revenu de solidarité active sont instruites à titre gratuit par les services ou organismes auprès desquels elles ont été déposées.

**Art. D262-29**

Les organismes chargés de l'instruction des demandes de revenu de solidarité active définissent en commun avec le président du conseil départemental un engagement de qualité de service, garantissant, au travers de critères mesurables, la fiabilité et la rapidité des opérations d'instruction.

**Art. D262-30**

La délégation accordée par le président du conseil départemental sur le fondement de l'article L. 262-15 fixe notamment le ressort territorial dans lequel l'association ou organisme est habilité à recevoir et instruire les demandes de revenu de solidarité active.

**Art. R262-31**

Le formulaire de demande d'allocation de revenu de solidarité active est fixé par arrêté conjoint des ministres chargés de l'action sociale, de la sécurité sociale et des collectivités territoriales.

######## Paragraphe 2 : Liquidation, versement et révision de l'allocation

**Art. R262-32**

Lorsque, au sein du foyer, un des membres ou son conjoint, partenaire lié par un pacte civil de solidarité ou concubin est déjà allocataire au titre des prestations familiales, il est également le bénéficiaire au titre de l'allocation de revenu de solidarité active.

Dans le cas contraire, le bénéficiaire est celui qu'ils désignent d'un commun accord. Ce droit d'option peut être exercé à tout moment.L'option ne peut être remise en cause qu'au bout d'un an, sauf changement de situation. Si ce droit d'option n'est pas exercé, le bénéficiaire est celui qui a déposé la demande d'allocation.

**Art. R262-33**

Sans préjudice des dispositions particulières prévues aux articles L. 262-37 et L. 262-38, l'allocation est due à compter du premier jour du mois civil au cours duquel la demande a été déposée auprès d'un des organismes mentionnés à l'article D. 262-26.

**Art. R262-35**

Le revenu de solidarité active cesse d'être dû à compter du premier jour du mois civil au cours duquel les conditions d'ouverture du droit cessent d'être réunies. Toutefois, en cas de décès du bénéficiaire, d'un enfant ou d'un autre membre du foyer, l'allocation ou la majoration d'allocation cesse d'être due au premier jour du mois civil qui suit celui du décès.

**Art. R262-36**

L'allocation de revenu de solidarité active est versée mensuellement à terme échu.

**Art. R262-37**

Le bénéficiaire de l'allocation de revenu de solidarité active est tenu de faire connaître à l'organisme chargé du service de la prestation toutes informations relatives à sa résidence, à sa situation de famille, aux activités, aux ressources et aux biens des membres du foyer ; il doit faire connaître à cet organisme tout changement intervenu dans l'un ou l'autre de ces éléments.

**Art. R262-38**

En cas de non-retour de la déclaration trimestrielle de ressources dans les délais nécessaires pour procéder au calcul de l'allocation, le président du conseil départemental peut décider qu'une avance est versée au bénéficiaire. Les modalités de calcul de cette avance, ainsi que les conditions qui justifient que l'intéressé puisse y prétendre, sont fixées par délibération du conseil départemental.

**Art. R262-39**

Le montant au-dessous duquel l'allocation n'est pas versée est fixé à 6 €.

**Art. R262-40**

Le président du conseil départemental met fin au droit au revenu de solidarité active et procède à la radiation de la liste des bénéficiaires du revenu de solidarité active, selon les cas :

1° Dans les délais fixés à l'article R. 262-35 lorsque les conditions d'ouverture du droit cessent d'être réunies ;

2° Le premier jour du mois qui suit une période de quatre mois civils consécutifs d'interruption de versement de l'allocation, lorsque les ressources du foyer sont d'un montant supérieur à celui du montant forfaitaire mentionné à l'article L. 262-2 ou lorsque l'interruption est prononcée en application de l'article L. 262-12, et d'interruption du versement de la prime d'activité mentionnée à l'article L. 841-1 du code de la sécurité sociale. Lorsque la prime d'activité est versée et que les ressources sont supérieures au montant forfaitaire, le bénéficiaire peut demander la radiation de la liste des bénéficiaires du revenu de solidarité active ;

3° Au terme de la durée de suspension du versement décidée en vertu du 2° de l'article R. 262-68 lorsque la radiation est prononcée en application de l'article L. 262-38.

Par dérogation au 2°, lorsque l'un des membres du foyer a conclu un des contrats mentionnés aux articles L. 262-35 et L. 262-36 ou un projet personnalisé d'accès à l'emploi mentionné à l'article L. 5411-6-1 du code du travail, la fin de droit au revenu de solidarité active est reportée à l'échéance du contrat ou du projet.

**Art. R262-41**

Les organismes à but non lucratif agréés à cette fin par le président du conseil départemental peuvent recevoir et reverser à leurs bénéficiaires le revenu de solidarité active.

**Art. R262-42**

Les caisses de mutualité sociale agricole assurent le service du revenu de solidarité active :

1° Lorsque le bénéficiaire, son conjoint, son partenaire lié par un pacte civil de solidarité ou son concubin relève du régime des non-salariés agricoles ;

2° Lorsque le bénéficiaire, son conjoint, son partenaire lié par un pacte civil de solidarité ou son concubin est salarié agricole, chef d'exploitation ou d'entreprise agricole ou artisan rural, sauf si des prestations familiales sont versées à l'un ou à l'autre par une caisse d'allocations familiales.

######## Paragraphe 3 : Suspension ou réduction de l'allocation

**Art. R262-43**

Si un bénéficiaire qui n'a ni conjoint, ni partenaire lié par un pacte civil de solidarité, ni concubin, ni personne à charge est hospitalisé dans un établissement de santé pendant plus de soixante jours, en bénéficiant d'une prise en charge par l'assurance maladie, le montant de son allocation est réduit de 50 %. Cette disposition n'est pas applicable aux personnes en état de grossesse.

La réduction de l'allocation n'est opérée que pendant les périodes durant lesquelles le bénéficiaire est effectivement accueilli dans un établissement de santé, à l'exclusion des périodes de suspension de la prise en charge par l'assurance maladie.

**Art. R262-44**

La réduction de l'allocation faite en application de l'article R. 262-43 est opérée à compter de la deuxième révision périodique suivant le début de l'hospitalisation.

Le service de l'allocation est repris au taux normal, sans nouvelle demande, à compter du premier jour du mois au cours duquel l'intéressé n'est plus hospitalisé dans un établissement de santé.

**Art. R262-45**

Si un bénéficiaire qui n'a ni conjoint, ni partenaire lié par un pacte civil de solidarité, ni concubin, ni personne à charge est détenu dans un établissement relevant de l'administration pénitentiaire pour une durée supérieure à soixante jours, son allocation est suspendue à compter de la deuxième révision trimestrielle suivant le début de son incarcération.

Si le bénéficiaire a un conjoint, un partenaire lié par un pacte civil de solidarité, un concubin ou une personne à charge définie à l'article R. 262-3, il est procédé au terme du délai mentionné au premier alinéa à un examen des droits dont bénéficient ces autres personnes, le bénéficiaire n'étant plus alors compté au nombre des membres du foyer.

Le service de l'allocation est repris à compter du premier jour du mois au cours duquel prend fin l'incarcération.

Les dispositions du présent article ne sont pas applicables aux personnes qui, conservant un enfant à charge, ont droit à la majoration mentionnée à l'article L. 262-9.

**Art. R262-46**

Conformément à l'article L. 262-10, le foyer dispose d'un délai de deux mois à compter du dépôt de sa demande pour faire valoir ses droits aux prestations sociales mentionnées au premier alinéa de cet article.

Toutefois, le droit à l'allocation de soutien familial est, en application de l'article R. 523-2 du code de la sécurité sociale, ouvert aux bénéficiaires de la majoration mentionnée à l'article L. 262-9 sans qu'ils aient à en faire la demande.

Lorsque le foyer ne remplit pas les conditions d'ouverture de droit à l'allocation de soutien familial, mais qu'il a acquis des droits à des créances d'aliments, il dispose d'un délai de quatre mois à compter de sa demande d'allocation de revenu de solidarité active pour faire valoir ses droits.

**Art. R262-47**

Le foyer qui acquiert des droits aux prestations sociales ou aux créances d'aliments mentionnées à l'article L. 262-10 dont il ne disposait pas lors de l'ouverture du droit à l'allocation de revenu de solidarité active est tenu de faire valoir ces droits et d'informer le président du conseil départemental, ainsi que l'organisme chargé du service de l'allocation, du changement de sa situation. Le président du conseil départemental enjoint si nécessaire le bénéficiaire de procéder aux démarches correspondantes. Les délais mentionnés à l'article R. 262-46 courent à compter de cette notification.

**Art. R262-48**

La dispense de faire valoir ses droits à créance alimentaire peut être accordée au foyer lorsque le débiteur d'aliments, pour des raisons tenant notamment aux difficultés sociales qu'il rencontre, à sa situation de santé ou à sa situation familiale, est hors d'état de remplir les obligations mentionnées aux troisième et quatrième alinéas de l'article L. 262-10.

Il peut également en être dispensé s'il dispose d'un motif légitime de ne pas faire valoir ses droits.

**Art. R262-49**

Si, à l'issue des délais mentionnés aux articles R. 262-46 et R. 262-47, le foyer n'a pas fait valoir ses droits aux prestations ou aux créances d'aliments mentionnées à l'article L. 262-10 ou n'a pas demandé à être dispensé de cette obligation et que le président du conseil départemental a l'intention de mettre fin au versement de l'allocation ou de procéder à une réduction de l'allocation, ce dernier en informe par écrit le foyer, lui indique le cas échéant le montant de la réduction envisagée et lui fait connaître qu'il dispose d'un délai d'un mois pour présenter des observations écrites ou demander à être entendu, assisté, le cas échéant, de la personne de son choix.

Les dispositions de l'alinéa précédent sont également applicables lorsque le président du conseil départemental envisage de refuser la dispense demandée.

La réduction mentionnée à l'article L. 262-12 est au plus égale au montant de l'allocation de soutien familial mentionnée à l'article L. 523-1 due à un parent ayant un seul enfant.

Les informations prévues aux alinéas précédents et la décision de réduction ou de fin de droit de l'allocation prise par le président du conseil départemental sont notifiées au foyer par lettre recommandée avec avis de réception. La réduction prend fin, par décision du président du conseil départemental, le premier jour du mois au cours duquel le foyer a fourni des éléments justifiant qu'il a fait valoir ses droits.

####### Sous-section 3 : Financement du revenu de solidarité active

####### Sous-section 4 : Conventions conclues entre le département et les organismes chargés du service de l'allocation

**Art. R262-60**

La convention prévue à l'article L. 262-25 comporte des dispositions générales relatives à :

1° Sa date d'effet et sa durée ;

2° Ses modalités d'évaluation, d'adaptation, de renouvellement et de dénonciation ;

3° La liste des compétences déléguées sur le fondement de l'article L. 262-13, ainsi que leurs modalités de suivi, d'évaluation et de contrôle ;

4° Les conditions et limites dans lesquelles la commission de recours amiable de ces organismes rend un avis sur les recours administratifs adressés au président du conseil départemental ; ces stipulations portent notamment sur l'objet et le montant des litiges dont la commission est saisie et les conditions financières de cette intervention ;

5° Les modalités de règlement amiable des litiges entre les parties.

**Art. D262-61**

Pour l'organisation des relations financières au titre du service du revenu de solidarité active, la convention prévoit :

1° Le versement par le département d'acomptes mensuels à l'organisme chargé du service du revenu de solidarité active, sur la base de demandes d'acomptes établies conformément aux prescriptions du II de l'article L. 262-25.

Les acomptes sont versés au plus tard le dernier jour de chaque mois. Ils sont égaux au montant des dépenses comptabilisées par l'organisme au titre de la part du revenu de solidarité active à la charge du département au cours du dernier mois civil connu.

Ils donnent lieu à régularisation à la fin de chaque exercice, la différence entre la somme des acomptes versés et les dépenses effectivement comptabilisées par l'organisme au cours de l'exercice s'imputant sur l'acompte mensuel le plus proche ;

2° Les modalités de remboursement des charges financières qui pourraient résulter pour l'organisme chargé du service de l'allocation des retards de versement des acomptes mensuels par le département. Cette opération s'effectue au moins une fois par an ;

3° Un plan d'action destiné à prévenir les indus, à améliorer l'information du département sur les indus et, le cas échéant, sur les changements de domicile ou de résidence des débiteurs d'indus, ainsi qu'à en faciliter le recouvrement. Pour l'application de l'article L. 262-46, la convention précise le délai à l'issue duquel l'organisme transmet au département les indus non recouvrés, les missions de recouvrement qui sont confiées à l'organisme pendant cette période et les modalités de transmission des informations définies audit article.

**Art. D262-62**

L'exercice des compétences déléguées qui ne se rattachent pas à l'instruction et au service de la prestation ainsi que les actions supplémentaires réalisées à la demande du président du conseil général peuvent donner lieu à une rémunération des organismes chargés du service du revenu de solidarité active. Cette rémunération est, s'il y a lieu, fixée dans la convention.

**Art. D262-63**

Pour l'organisation du contrôle du revenu de solidarité active et les échanges d'information, la convention comporte :

1° Un plan détaillé de contrôle du service de l'allocation portant sur une analyse des risques identifiés au niveau national et local. Ce plan de contrôle tient compte des outils nationaux développés dans les systèmes d'information respectifs des gestionnaires et de la situation locale du département.A ce titre, la convention peut compléter les engagements nationaux de qualité de service et de contrôle de l'organisme ainsi que les outils, notamment informatiques, dont dispose, au sein de son réseau national, l'organisme chargé du service du revenu de solidarité active ;

2° Les délais dans lesquels chaque partie prend et communique à l'autre partie les décisions relevant de sa compétence et conditionnant la liquidation des droits ;

3° Les modalités pratiques des transmissions d'informations prévues par le présent chapitre entre l'organisme chargé du service du revenu de solidarité active et le président du conseil général.

**Art. D262-64**

En l'absence de convention :

1° L'organisme chargé du service assure l'instruction et le service de l'allocation pour le compte du département dans les conditions fixées par le présent code et procède au contrôle des bénéficiaires en application des mesures arrêtées dans le cadre du plan national de maîtrise des risques ;

2° Le département assure le financement de la part de l'allocation à sa charge dans les conditions prévues au 1° et au 2° de l'article D. 262-61. Pour l'application du 2° de l'article D. 262-61, le taux d'intérêt retenu pour le calcul des éventuelles charges financières est le taux moyen pondéré du marché monétaire au jour le jour en euro plus un point. Le remboursement de ces charges est effectué dans le mois qui suit la fin de chaque trimestre civil.

###### Section 3 : Droits et devoirs des bénéficiaires du revenu de solidarité active

**Art. D262-65**

Le montant des revenus tirés de l'exercice d'une activité professionnelle en deçà duquel le bénéficiaire du revenu de solidarité active est tenu, en application de l'article L. 262-28, de rechercher un emploi, d'entreprendre les démarches nécessaires à la création de sa propre activité ou les actions nécessaires à une meilleure insertion sociale ou professionnelle est égal, en moyenne mensuelle calculée sur le trimestre de référence, à 500 €.

**Art. R262-65-1**

Lorsque l'un des organismes mentionnés à l'article L. 262-16 constate qu'un bénéficiaire satisfait les conditions prévues à l'article L. 262-28, il informe l'intéressé des obligations auxquelles il est tenu en application des dispositions de cet article et notifie simultanément cette information au président du conseil départemental.

**Art. R262-65-2**

Le président du conseil départemental décide de l'orientation du bénéficiaire prévue à l'article L. 262-29 dans un délai de deux mois à compter de la réception par ses services de la notification mentionnée à l'article R. 262-65-1.

**Art. R262-65-3**

Lorsque, du fait du bénéficiaire et sans motif légitime de sa part, la décision d'orientation n'a pas pu intervenir dans le délai prévu à l'article R. 262-65-2, le bénéficiaire fait l'objet, à cette date, en application du 2° de l'article L. 262-29, de l'orientation prévue par cette disposition, et relève des dispositions de l'article L. 262-36. Cette décision lui est notifiée par le président du conseil départemental.

**Art. R262-66**

Lorsque les conventions mentionnées au I de l'article L. 262-25 et à l'article L. 262-32 le prévoient, les organismes chargés du service du revenu de solidarité active apportent leur concours au président du conseil départemental dans la mise en œuvre des dispositions de l'article L. 262-29. Selon les modalités fixées par ces conventions, ils recourent, pour l'exercice de cette mission, au référentiel commun d'aide à la décision pour l'orientation des bénéficiaires, élaboré par la Caisse nationale des allocations familiales, la Caisse centrale de mutualité sociale agricole et Pôle emploi. Ce référentiel est soumis, pour avis, à l'association représentative des départements au plan national.

**Art. R262-67**

Les personnes titulaires du contrat unique d'insertion mentionné à l'article L. 5134-19-1 du code du travail ou du contrat à durée déterminée signé avec un atelier ou chantier d'insertion, prévu à l'article L. 5132-15-1 du même code, lorsqu'elles ne sont plus tenues aux obligations mentionnées à l'article L. 262-28 du présent code, bénéficient, jusqu'à l'échéance de la convention individuelle attachée à ce contrat, du droit à l'accompagnement dans les conditions déterminées en application de l'article L. 262-29.

**Art. R262-68**

La suspension du revenu de solidarité active mentionnée à l'article L. 262-37 peut être prononcée, en tout ou partie, dans les conditions suivantes :

1° Lorsque le bénéficiaire n'a jamais fait l'objet d'une décision de suspension, en tout ou partie, le président du conseil départemental peut décider de réduire l'allocation d'un montant qui ne peut dépasser 80 % du montant dû au bénéficiaire au titre du dernier mois du trimestre de référence pour une durée qui peut aller de un à trois mois ;

2° Lorsque le bénéficiaire a déjà fait l'objet d'une telle décision, le président du conseil départemental peut réduire l'allocation pour un montant qu'il détermine pour une durée qui peut aller de un à quatre mois ;

3° Toutefois, lorsque le foyer est composé de plus d'une personne, la suspension prévue aux 1° et 2° ne peut excéder 50 % du montant dû au bénéficiaire au titre du dernier mois du trimestre de référence.

Lorsque la décision a été fondée sur un motif erroné, il est procédé à une régularisation des sommes non versées.

**Art. R262-69**

Lorsque le président du conseil départemental envisage de réduire ou suspendre en tout ou partie le revenu de solidarité active en application de l'article L. 262-37, il en informe l'intéressé par courrier en lui indiquant les motifs pour lesquels il engage cette procédure et les conséquences qu'elle peut avoir pour lui.

L'intéressé est invité à présenter ses observations à l'équipe pluridisciplinaire compétente dans un délai maximum d'un mois à compter de la date de notification de ce courrier. Il est informé de la possibilité d'être entendu par l'équipe pluridisciplinaire et, à l'occasion de cette audition, d'être assisté de la personne de son choix.

**Art. R262-70**

Le président du conseil départemental arrête le nombre, le ressort, la composition et le règlement de fonctionnement des équipes pluridisciplinaires mentionnées à l'article L. 262-39.

**Art. R262-71**

Lorsqu'elle est saisie, en application de l'article L. 262-39, d'une demande d'avis, l'équipe pluridisciplinaire compétente se prononce dans le délai d'un mois à compter de sa saisine, s'il y a lieu au vu des observations écrites ou orales présentées par le bénéficiaire. Si elle ne s'est pas prononcée au terme de ce délai, son avis est réputé rendu.

Le président du conseil départemental peut prendre la décision ayant motivé la consultation de l'équipe pluridisciplinaire dès réception de l'avis ou, à défaut, dès l'expiration du délai mentionné à l'alinéa précédent.

Lorsqu'elle est saisie, en application de l'article L. 262-39, de demandes d'avis concernant des propositions de réorientation vers les organismes d'insertion sociale et professionnelle, l'équipe pluridisciplinaire compétente se prononce dans le délai d'un mois à compter de sa saisine. Si elle ne s'est pas prononcée au terme de ce délai, son avis est réputé rendu.

Le président du conseil départemental prend les décisions de réorientation dès réception de l'avis de l'équipe pluridisciplinaire ou, à défaut, dès l'expiration du délai mentionné à l'alinéa précédent.

**Art. R262-72**

Pour l'application de l'article L. 262-37, le bénéficiaire du revenu de solidarité active qui, en application du 1° de l'article R. 5411-17 du code du travail, cesse d'être inscrit sur la liste des demandeurs d'emploi est, à défaut de réinscription sous un délai d'un mois, considéré comme ne satisfaisant plus aux obligations mentionnées à l'article L. 262-37 du présent code.

**Art. D262-73**

La durée de radiation mentionnée au troisième alinéa de l'article L. 262-30, au-delà de laquelle le référent doit proposer au président du conseil général une nouvelle orientation, est fixée à deux mois.

###### Section 4 : Contrôle, contentieux et lutte contre la fraude

####### Paragraphe 1 : Evaluation des éléments du train de vie

**Art. R262-74**

L'évaluation forfaitaire du train de vie prévue à l'article L. 262-41 prend en compte les éléments et barèmes suivants :

1° Propriétés bâties détenues ou occupées par le demandeur ou le bénéficiaire : un quart de la valeur locative annuelle définie aux articles 1494 à 1508 et 1516 à 1518 B du code général des impôts. Pour les propriétés situées sur un territoire dans lequel aucune valeur locative n'est applicable ou ne peut être connue, la valeur locative est celle du logement occupé par le demandeur ou le bénéficiaire ;

2° Propriétés non bâties détenues ou occupées par le demandeur ou le bénéficiaire : un quart de la valeur locative annuelle définie aux articles 1509 à 1518 A du code général des impôts. Pour les propriétés situées sur un territoire dans lequel aucune valeur locative n'est applicable ou ne peut être connue, la valeur locative est celle du logement occupé par le demandeur ou le bénéficiaire ;

3° Travaux, charges et frais d'entretien des immeubles : 80 % du montant des dépenses ;

4° Personnels et services domestiques : 80 % du montant des dépenses ;

5° Automobiles, bateaux de plaisance, motocyclettes : 6,25 % de la valeur vénale de chaque bien lorsque celle-ci est supérieure à 10 000 € ;

6° Appareils électroménagers, équipements son-hifi-vidéo, matériels informatiques : 80 % du montant des dépenses lorsque celles-ci sont supérieures à 1 000 € ;

7° Objets d'art ou de collection, articles de joaillerie et métaux précieux : 0,75 % de leur valeur vénale ;

8° Voyages, séjours en hôtels et locations saisonnières, restaurants, frais de réception, biens et services culturels, éducatifs, de communication ou de loisirs : 80 % du montant des dépenses ;

9° Clubs de sports et de loisirs, droits de chasse : 80 % du montant des dépenses ;

10° Capitaux : 2,5 % du montant à la fin de la période de référence.

**Art. R262-75**

Pour l'application de l'article R. 262-74 :

1° Les dépenses sont celles réglées au bénéfice du foyer du demandeur ou du bénéficiaire pendant la période de référence ;

2° La valeur vénale des biens est la valeur réelle à la date de la disposition. Sont retenus notamment à fin d'évaluation, lorsqu'ils existent :

a) Le montant garanti par le contrat d'assurance ;

b) L'estimation particulière effectuée par un professionnel ;

c) La référence issue d'une publication professionnelle faisant autorité.

**Art. R262-76**

La période de référence est celle mentionnée à l'article D. 262-34.

**Art. D262-77**

Le plafond mentionné à l'article L. 262-41 en deçà duquel le patrimoine professionnel du foyer n'est pas pris en compte pour l'application des dispositions dudit article est égal au plafond mensuel mentionné au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

**Art. R262-78**

Lorsqu'il est envisagé de faire usage de la procédure prévue à l'article L. 262-41, le président du conseil départemental, sur demande ou après consultation de l'organisme chargé du service de l'allocation, en informe le demandeur ou le bénéficiaire de la prestation, par lettre recommandée avec accusé de réception. Cette lettre a pour objet :

1° De l'informer de l'objet de la procédure engagée, de son déroulement, de ses conséquences éventuelles, de sa possibilité de demander à être entendu et à être assisté, lors de cet entretien, de la personne de son choix, des sanctions applicables en cas de déclarations fausses ou incomplètes et de ce que le résultat de cette évaluation sera transmis aux autres organismes de sécurité sociale qui lui attribuent, le cas échéant, des prestations sous conditions de ressources ;

2° De l'inviter à renvoyer, dans un délai de trente jours, le questionnaire adressé par l'organisme visant à évaluer les différents éléments de son train de vie accompagné de toutes les pièces justificatives, en précisant qu'à défaut de réponse complète dans ce délai les dispositions du troisième alinéa de l'article L. 161-1-4 du code de la sécurité sociale seront appliquées.

**Art. R262-79**

La disproportion marquée entre le train de vie et les ressources déclarées est constatée lorsque le montant du train de vie évalué forfaitairement en application de l'article R. 262-74 est supérieur ou égal à un montant résultant, pour la période de référence, du double de la somme :

1° Du montant forfaitaire applicable au foyer ;

2° Des prestations et aides mentionnées aux articles R. 262-10 ;

3° Des revenus professionnels et assimilés mentionnés à l'article R. 262-12.

Dans ce cas, l'évaluation forfaitaire des éléments du train de vie est prise en compte pour la détermination du droit au revenu de solidarité active.

**Art. R262-80**

Lorsque les ressources prises en compte selon l'évaluation forfaitaire du train de vie ne donnent pas droit au revenu de solidarité active, l'allocation peut être accordée par le président du conseil départemental en cas de circonstances exceptionnelles liées notamment à la situation économique et sociale du foyer, ou s'il est établi que la disproportion marquée a cessé. En cas de refus, la décision est notifiée au demandeur ou au bénéficiaire, par lettre recommandée avec accusé de réception. Elle est motivée et indique les voies de recours dont dispose l'intéressé.

**Art. R262-81**

L'information transmise au ministre chargé de l'action sociale par la Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole, en vertu de l'article L. 262-54, comprend, à la fin de chaque trimestre, un bilan de l'application des dispositions prévues à la présente sous-section.

####### Paragraphe 2 : Contrôle

**Art. R262-82**

Tout formulaire relatif au revenu de solidarité active fait mention de la possibilité pour le président du conseil départemental, les organismes chargés de l'instruction et du service de l'allocation d'effectuer les vérifications des déclarations des bénéficiaires.

**Art. R262-83**

Le bénéficiaire du revenu de solidarité active ainsi que les membres du foyer sont tenus de produire, à la demande de l'organisme chargé du service de la prestation et au moins une fois par an, toute pièce justificative nécessaire au contrôle des conditions d'ouverture de droit, en particulier au contrôle des ressources, notamment les bulletins de salaire. En cas de non-présentation des pièces demandées, il est fait application des dispositions de l'article L. 161-1-4 du code de la sécurité sociale.

Les organismes peuvent se dispenser de la demande mentionnée au premier alinéa lorsqu'ils sont en mesure d'effectuer des contrôles par d'autres moyens mis à leur disposition et en particulier lorsqu'ils peuvent obtenir auprès des personnes morales compétentes les informations en cause par transmission électronique de données.

**Art. R262-84**

Les organismes qui assurent le service de la prestation sont tenus, lors de la notification de la décision d'attribution de l'allocation de revenu de solidarité active, d'informer le bénéficiaire de l'ensemble des droits et des obligations qui s'attachent à cette qualité.

####### Paragraphe 3 : Lutte contre la fraude

**Art. R262-85**

Pour l'application de l'article L. 262-52, les compétences dévolues au directeur de l'organisme de sécurité sociale et à la commission constituée au sein du conseil d'administration de cet organisme sont exercées respectivement par le président du conseil départemental et l'équipe pluridisciplinaire mentionnée à l'article L. 262-39.

####### Paragraphe 4 : Contentieux

**Art. R262-87**

Le président du conseil départemental peut décider que deux personnes le représentant siègent avec voie délibérative au sein de la commission de recours amiable mentionnée à l'article R. 142-1 du code de la sécurité sociale, lorsqu'elle est consultée à l'occasion d'un recours administratif préalable dirigé contre une décision relative au revenu de solidarité active.

**Art. R262-88**

Le recours administratif préalable mentionné à l'article L. 262-47 est adressé par le bénéficiaire au président du conseil départemental dans un délai de deux mois à compter de la notification de la décision contestée. Il motive sa réclamation.

Le recours présenté par une association en application de l'article L. 262-47 n'est recevable que s'il est accompagné d'une lettre de l'intéressé donnant mandat à l'association d'agir en son nom.

**Art. R262-89**

Sauf lorsque la convention mentionnée à l'article L. 262-25 en dispose autrement, ce recours est adressé par le président du conseil départemental pour avis à la commission de recours amiable mentionnée à l'article R. 142-1 du code de la sécurité sociale.

Dans les cas prévus dans la convention mentionnée à l'article L. 262-25 dans lesquels la commission de recours amiable n'est pas saisie, le président du conseil départemental statue, dans un délai de deux mois, sur le recours administratif qui lui a été adressé. Cette décision est motivée.

**Art. R262-90**

Lorsqu'elle est saisie, la commission de recours amiable se prononce dans un délai d'un mois à compter de la date de saisine. A réception de l'avis, le président du conseil départemental statue, sous un mois, sur le recours administratif qui lui a été adressé.

Si elle ne s'est pas prononcée au terme du délai mentionné au précédent alinéa, son avis est réputé rendu et le président du conseil départemental statue, sous un mois, sur le recours administratif qui lui a été adressé.

L'avis de la commission et la décision du président du conseil départemental sont motivés.

**Art. R262-91**

Les décisions relatives au revenu de solidarité active mentionnent les voies de recours ouvertes aux bénéficiaires et précisent les modalités du recours administratif préalable institué par l'article L. 262-47.

###### Section 5 : Recours et récupération

**Art. R262-92**

Le montant mentionné à l'article L. 262-46, au-dessous duquel l'allocation indûment versée ne donne pas lieu à récupération, est fixé à 77 €.

**Art. R262-92-1**

I. — L'action en recouvrement du paiement indu de revenu de solidarité active s'ouvre par l'envoi au bénéficiaire par le président du conseil départemental ou, le cas échéant, par le directeur de l'organisme chargé du service de cette prestation, par tout moyen donnant date certaine à sa réception, d'une notification constatant, sur la base des informations dont dispose l'organisme, que le bénéficiaire a perçu un indu. Cette notification :

1° Précise la nature et la date du ou des versements en cause, le montant des sommes réclamées et le motif justifiant la récupération de l'indu ;

2° Indique :

a) Les modalités selon lesquelles, dans un délai de vingt jours à compter de la réception de cette notification et préalablement à l'exercice du recours mentionné à l'article L. 262-47, le bénéficiaire peut demander la rectification des informations ayant une incidence sur le montant de l'indu ;

b) La possibilité pour l'organisme, lorsque le bénéficiaire ne fait pas usage du a, de récupérer à compter de l'expiration du délai mentionné à l'article R. 262-88 les sommes indûment versées par retenues sur les montants à échoir, sauf si le bénéficiaire rembourse ces sommes en une seule fois, sans préjudice de la possibilité pour ce dernier d'exercer les recours mentionnés à l'article L. 262-47 ;

c) Les voies et délais de recours.

II. — Pour l'application du huitième alinéa de l'article L. 133-4-1 du code de la sécurité sociale :

1° Le délai au terme duquel naît une décision implicite de rejet de la demande de rectification mentionnée au a du 2° du I ci-dessus est fixé à un mois ;

2° Le délai à l'issue duquel la mise en recouvrement peut être effectuée est fixé à deux mois suivant l'expiration du délai au terme duquel naît une décision implicite de rejet, sans préjudice de la possibilité pour le bénéficiaire d'exercer le recours prévu à l'article L. 262-47 du présent code.

III. — La demande de rectification présentée dans le délai mentionné au a du 2° du I interrompt le délai de saisine du président du conseil départemental mentionné à l'article R. 262-88. Cette interruption prend fin, selon le cas, à la date de réception de la notification de la décision de l'autorité statuant sur la demande de rectification ou à l'expiration du délai au terme duquel naît une décision implicite de rejet.

Lorsque l'autorité statue sur la demande de rectification avant l'expiration du délai mentionné au 1° du II, la nouvelle notification adressée au bénéficiaire en cas de rejet total ou partiel de la demande :

1° Précise le motif ayant conduit au rejet total ou partiel de la demande ;

2° Indique la possibilité pour l'organisme de récupérer les sommes indûment versées par retenues sur les montants à échoir, sauf si le bénéficiaire rembourse ces sommes en une seule fois, sans préjudice de la possibilité pour ce dernier d'exercer les recours mentionnés à l'article L. 262-47 ;

3° Indique les voies et délais de recours.

IV. — Lorsque la demande de rectification est présentée postérieurement au délai mentionné au premier alinéa du II et avant l'expiration du délai de saisine du président du conseil départemental mentionné à l'article R. 262-88 :

1° En cas de demande formulée par écrit, celle-ci est réputée être exercée dans les conditions du recours préalable mentionné à l'article L. 262-47 ;

2° En cas de demande formulée par oral, le bénéficiaire dispose d'un délai de vingt jours pour produire les documents rappelant sa demande et la justifiant. Le défaut de production de ces documents dans le délai imparti entraîne le rejet de la demande. Si le bénéficiaire produit ces documents dans le délai imparti, sa demande est réputée être exercée dans les conditions du recours préalable mentionné à l'article L. 262-47.

**Art. R262-93**

Lorsque le débiteur d'un indu a cessé de percevoir le revenu de solidarité active puis en est à nouveau bénéficiaire, le payeur départemental peut procéder au recouvrement du titre de recettes par précompte sur les allocations à échoir.

**Art. R262-94**

Lorsque l'organisme chargé du service du revenu de solidarité active recouvre un indu sur la prestation à échoir, les sommes correspondantes sont remboursées aux collectivités créancières au prorata des créances qu'elles détiennent.

**Art. R262-94-1**

Après la mise en œuvre de la procédure de recouvrement sur les prestations à échoir mentionnée à l'article L. 262-46, l'organisme chargé du service du revenu de solidarité active peut mettre en œuvre la procédure de contrainte dans les conditions prévues à l'article L. 161-1-5 du code de la sécurité sociale.

Lorsque l'organisme chargé du service du revenu de solidarité active agit pour le compte du département, la mise en œuvre de cette procédure se fait dans des conditions précisées par la convention mentionnée au I de l'article L. 262-25 du présent code.

**Art. D262-94-2**

Les dispositions des articles D. 553-1, D. 553-2, D. 553-4 et D. 553-5 du code de la sécurité sociale sont applicables au recouvrement des indus de revenu de solidarité active.

###### Section 6 : Echanges d'informations et suivi statistique

####### Sous-section 1 : Informations relatives au revenu de solidarité active

**Art. D262-95**

Avant la fin du premier trimestre de chaque année, le président du conseil général transmet au représentant de l'Etat dans le département et aux services statistiques des ministères chargés de l'action sociale et de l'emploi des données agrégées portant sur l'année précédente et relatives :

1° Au suivi de l'instruction administrative des demandes de revenu de solidarité active et de l'orientation des bénéficiaires du revenu de solidarité active ;

2° A la mise en œuvre de l'accompagnement des bénéficiaires du revenu de solidarité active, à la nature et à la répartition des actions d'insertion et au contrôle des devoirs des bénéficiaires du revenu de solidarité active ;

3° Aux crédits consacrés à l'insertion ;

4° Aux dépenses de personnel et aux effectifs affectés à la gestion du revenu de solidarité active ;

5° Au suivi des contentieux et aux dossiers examinés par les commissions de recours amiable.

**Art. D262-96**

Avant la fin de chaque trimestre, la Caisse nationale des allocations familiales et la Caisse centrale de mutualité sociale agricole transmettent aux services statistiques des ministères chargés de l'action sociale et de l'emploi des données agrégées aux niveaux départemental et national portant sur le trimestre précédent, relatives :

1° Aux effectifs et aux caractéristiques des bénéficiaires du revenu de solidarité active et de leurs ayants droit à la fin du trimestre ainsi qu'aux montants de revenus initiaux et de prestations servies ;

2° Aux effectifs des bénéficiaires du revenu de solidarité active et de leurs ayants droit à la fin de chaque mois du trimestre ;

3° Aux effectifs et caractéristiques des bénéficiaires du revenu de solidarité active et de leurs ayants droit ayant changé de statut au regard de l'emploi au cours du trimestre ;

4° Aux caractéristiques des bénéficiaires du revenu de solidarité active et de leurs ayants droit entrés, suspendus et sortis à la fin de chaque mois du trimestre ainsi qu'aux motifs de sorties.

**Art. D262-97**

Avant la fin du premier trimestre de chaque année, la Caisse nationale des allocations familiales et la Caisse centrale de mutualité sociale agricole transmettent aux services statistiques des ministères chargés de l'action sociale et de l'emploi des données agrégées aux niveaux départemental et national portant sur l'année précédente, relatives :

1° Aux caractéristiques des bénéficiaires du revenu de solidarité active et de leurs ayants droit au 31 décembre de l'année précédente ;

2° Aux caractéristiques des bénéficiaires entrés dans le dispositif du revenu de solidarité active et de leurs ayants droit au cours de l'année précédente et toujours présents au 31 décembre de ladite année ;

3° Aux dépenses afférentes à l'allocation de revenu de solidarité active ;

4° Au suivi de l'instruction administrative des demandes de revenu de solidarité active et de l'appui à l'orientation des bénéficiaires du revenu de solidarité active ;

5° A la mise en œuvre du service de l'allocation.

**Art. D262-98**

Les informations mentionnées à l'article L. 262-55 sont transmises aux services statistiques des ministères chargés de l'action sociale et de l'emploi.

**Art. D262-99**

Les listes des informations statistiques à transmettre en application de la présente sous-section sont fixées par des arrêtés conjoints des ministres chargés de l'action sociale et de l'emploi ainsi que, lorsque ces transmissions sont effectuées par les départements, par le ministre chargé des collectivités territoriales.

**Art. D262-100**

Les services statistiques des ministères chargés de l'action sociale et de l'emploi ainsi que la Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole assurent la publication régulière des résultats de l'exploitation des données recueillies en application de la présente sous-section.

**Art. R262-101**

La Caisse nationale des allocations familiales et la Caisse centrale de mutualité sociale agricole centralisent les opérations financières et comptables réalisées, au titre du revenu de solidarité active, respectivement par les caisses d'allocations familiales et les caisses de mutualité sociale agricole.

####### Sous-section 2 : Traitement de données à caractère personnel " @ RSA ”

**Art. R262-102**

Est autorisée la création, par la Caisse nationale des allocations familiales, d'un traitement de données à caractère personnel, dénommé " @ RSA ", mis à la disposition des organismes instructeurs du revenu de solidarité active et des organismes instructeurs de la prime d'activité. La finalité de ce traitement est d'instruire les demandes et de faciliter l'orientation des demandeurs vers un accompagnement social et professionnel adapté, ainsi que de faciliter l'accès à la protection complémentaire en matière de santé des demandeurs du revenu de solidarité active. A cet effet, il assure la mise en commun de données à caractère personnel et d'informations déjà détenues par ces organismes ainsi que par Pôle emploi.

Le traitement est composé de deux modules :

1° Un module d'instruction, dont l'objet est, d'une part, le recueil des données relatives à la demande de revenu de solidarité active et de prime d'activité permettant aux organismes mentionnés au premier alinéa de réaliser l'instruction de cette demande et, d'autre part, le recueil des données relatives à l'attribution, sauf en cas de refus du demandeur, de la protection complémentaire en matière de santé et leur transmission aux caisses d'assurance maladie mentionnées au premier alinéa de l'article L. 861-5 du code de la sécurité sociale pour les demandeurs dont les ressources sont présumées ne pas excéder le montant forfaitaire prévu à l'article L. 262-2 du code de l'action sociale et des familles ;

2° Un module d'aide à l'orientation, dont l'objet est le recueil des informations permettant de préparer la décision d'orientation des bénéficiaires du revenu de solidarité active prise par le président du conseil départemental.

**Art. R262-103**

I. — Les catégories de données à caractère personnel relatives aux demandeurs enregistrées dans le cadre du module d'instruction sont :

A. — Les données communes d'identification, qui comportent :

1° Pour chacun des membres du foyer :

a) Le nom de famille et, le cas échéant, le nom marital ou le nom d'usage, les prénoms, la date de naissance ;

b) Le numéro d'inscription au répertoire national d'identification des personnes physiques ;

c) La nationalité, sous l'une des formes suivantes : Français, ressortissant d'un Etat membre de l'Union européenne ou partie à l'Espace économique européen, ressortissant d'un Etat tiers ;

d) Le lien de parenté avec le demandeur.

2° Pour le demandeur :

a) L'adresse ;

b) L'organisme dont il relève pour le service du revenu de solidarité active ;

c) Le numéro d'allocataire délivré par l'organisme débiteur des prestations familiales ;

d) La situation familiale et la date depuis laquelle elle est constituée.

B. — Les données relatives à la demande de revenu de solidarité active et de prime d'activité, qui comportent :

1° Pour chacun des membres du foyer :

a) Le lieu de naissance ;

b) Les éléments relatifs aux ressources et aux droits à pension alimentaire ;

c) La situation professionnelle ;

2° Pour le demandeur, la situation au regard du logement.

C. — L'information selon laquelle le bénéfice de la protection complémentaire en matière de santé n'a pas été sollicité par le demandeur et dans le cas contraire :

1° L'organisme d'assurance maladie dont il relève ;

2° L'organisme mentionné au a ou b de l'article L. 861-4 du code de la sécurité sociale choisi.

II. — Les données à caractère personnel mentionnées aux A et B du I peuvent être importées automatiquement à partir du traitement automatisé de données mis en œuvre par Pôle emploi et dénommé " AIDA (accès intégré aux données des ASSEDIC) " ainsi qu'à partir de traitements automatisés de données mis en œuvre par les organismes chargés du service du revenu de solidarité active et les organismes chargés du service de la prime d'activité pour la gestion des prestations familiales.

**Art. R262-104**

Les données à caractère personnel et informations relatives aux bénéficiaires enregistrées dans le cadre du module d'aide à l'orientation sont les données de contact ainsi que celles prévues par le référentiel commun d'aide à la décision mentionné à l'article R. 262-66. Ces données et informations relèvent des catégories suivantes :

1° Situation antérieure à la demande de revenu de solidarité active et justifiant celle-ci ;

2° Déclaration de la personne sur l'existence ou la perception de difficultés susceptibles de faire obstacle à son insertion professionnelle :

a) Problèmes de santé ;

b) Reconnaissance de la qualité de travailleur handicapé ;

c) Difficultés de lecture, d'écriture ou de compréhension du français ;

d) Difficultés à faire les démarches administratives ;

e) Endettement ;

f) Autres types de difficultés.

Ces rubriques, à l'exception de la dernière, sont renseignées par " OUI " ou par " NON " ;

3° Bénéfice d'actions d'accompagnement et nature de cet accompagnement ;

4° Difficultés de disponibilité liées à la garde d'enfants ou de proches dépendants ;

5° Informations relatives au logement et à la capacité du foyer à faire face à ses charges ;

6° Informations relatives au niveau d'études et aux compétences professionnelles ;

7° Informations relatives à la situation professionnelle actuelle et à celle recherchée ;

8° Informations relatives à la mobilité.

**Art. R262-104-1**

L'agent instructeur informe le demandeur des conditions dans lesquelles les données sont recueillies dans chaque module mentionné à l'article R. 262-102 ainsi que, pour l'attribution de la protection complémentaire en matière de santé, de la nécessité de choix, par chacun des membres du foyer, de l'organisme mentionné au a ou b de l'article L. 861-4 du code de la sécurité sociale. Il procède à la saisine des informations mentionnées aux articles R. 262-103 et R. 262-104 du présent code et en vérifie l'exactitude auprès du demandeur. Le ou les récépissé (s) correspondant à ces saisies sont remis ensuite au demandeur. Ils indiquent la date de dépôt, auprès du service instructeur du revenu de solidarité active ou de la prime d'activité, de la demande de revenu de solidarité active ou de prime d'activité et la date à laquelle le demandeur du revenu de solidarité active a accepté ou refusé l'attribution de la protection complémentaire en matière de santé.

**Art. R262-105**

La convention mentionnée à l'article L. 262-32 précise ceux des modules du traitement institué par la présente sous-section qui sont utilisés par les organismes chargés de l'instruction et du service de la prestation. Elle détermine, parmi celles mentionnées à l'article R. 262-104, la liste des questions du module posées au demandeur, ainsi que les règles selon lesquelles une proposition d'orientation est fournie au président du conseil départemental.

Les conventions ne peuvent prévoir de recueillir, dans le cadre du traitement autorisé par la présente sous-section, d'autres données ou informations que celles relevant des catégories mentionnées aux articles R. 262-103 et R. 262-104.

**Art. R262-106**

I. — Le système de traitement de données " @ RSA " conserve les données pendant la durée nécessaire à leur validation, d'une part, à leur transmission au département et aux organismes chargés du service de la prestation ou aux caisses d'assurance maladie mentionnées au premier alinéa de l'article L. 861-5 du code de la sécurité sociale, d'autre part. Cette durée est de cinq mois au plus à compter de la saisie des données.

II. — Le demandeur donne son accord pour le recueil et la transmission des données relatives à l'attribution de la protection complémentaire en matière de santé effectuée en application de l'article L. 861-5 du code de la sécurité sociale. Le récépissé prévu à l'article R. 262-104-1 du présent code comporte la mention de cet accord. Lorsque le demandeur s'est opposé à l'attribution de la protection complémentaire en matière de santé, cette information est transmise aux caisses d'assurance maladie aux fins de la mise en œuvre des dispositions de l'article L. 261-1 du code de la sécurité sociale pour les périodes postérieures à celle à laquelle il a été renoncé.

III. — Les organismes chargés du service du revenu de solidarité active, ceux chargés du service de la prime d'activité et ceux chargés de l'attribution de la protection complémentaire en matière de santé conservent les données et informations pendant une durée de trois ans à dater de leur collecte ou de leur transmission, sous réserve des dispositions du IV.

IV. — La Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole conservent, sans limitation de durée et après application d'un codage informatique en garantissant l'anonymat, les données et informations nécessaires à l'établissement des statistiques qui leur incombe.

**Art. R262-107**

I. — Peuvent directement accéder aux données à caractère personnel et aux informations mentionnées aux A et B du I de l'article R. 262-103 et à l'article R. 262-104, pour les nécessités liées aux seules finalités mentionnées à l'article R. 262-102 et au IV de l'article R. 262-106, les agents individuellement habilités par le directeur de la caisse d'allocations familiales territorialement compétente

Lorsqu'un autre organisme instructeur des demandes de revenu de solidarité active ou de prime d'activité utilise le traitement " @ RSA ", une convention passée entre le directeur de la caisse d'allocations familiales et le responsable de cet organisme fixe les conditions de délivrance et de renouvellement de l'habilitation des agents dudit organisme, leur durée ainsi que les prérogatives dont dispose le directeur de la caisse pour en contrôler le respect effectif sur pièces et sur place.

Les traces des consultations, mises à jour et échanges sont conservées pendant une durée d'un an à compter de la réalisation de ces opérations.

II. — Sont destinataires des données à caractère personnel et des informations relatives à la demande de protection complémentaire en matière de santé mentionnées aux A et C du I de l'article R. 262-103, transmises dans les conditions mentionnées au II de l'article R. 262-106, et pour les nécessités liées aux seules finalités mentionnées à l'article R. 262-102, les agents individuellement habilités par le directeur de la caisse d'assurance maladie territorialement compétente.

III. — Sont également destinataires des données à caractère personnel mentionnées à l'article R. 262-104, aux seules fins de participer à la mise en œuvre du dispositif d'orientation et du droit à l'accompagnement prévus aux articles L. 262-27 à L. 262-29, les agents individuellement habilités par le directeur général de Pôle emploi.

**Art. R262-108**

Les droits d'accès et de rectification prévus par les articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exercent :

1° Pour les données recueillies dans le cadre du module d'instruction :

a) Relatives à la demande de revenu de solidarité active ou de prime d'activité, auprès de l'organisme chargé du service du revenu de solidarité active ;

b) Relatives à la demande de protection complémentaire en matière de santé, auprès de la caisse d'assurance maladie dont relève l'intéressé ;

2° Pour les informations recueillies dans le cadre du module d'aide à l'orientation, auprès du département.

**Art. R262-109**

Le droit d'opposition prévu au premier alinéa de l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement autorisé à la présente sous-section.

####### Sous-section 3 : Utilisation du numéro d'inscription au répertoire national d'identification des personnes physiques

**Art. R262-110**

Les traitements de données à caractère personnel destinés à l'instruction, au service et au contrôle du revenu de solidarité active, mis en œuvre par les organismes chargés du service de cette prestation, par les départements, par Pôle emploi ou par les organismes qui versent les rémunérations ou les aides à l'emploi ou à la formation, pour répondre aux seules finalités mentionnées au cinquième alinéa de l'article L. 262-40, peuvent utiliser le numéro d'inscription au répertoire national d'identification des personnes physiques.

####### Sous-section 4 : Transmission au président du conseil départemental des inscriptions, cessations d'inscription et radiations sur la liste des demandeurs d'emploi

**Art. R262-111**

Est autorisée la création par Pôle emploi d'un traitement de données à caractère personnel, dénommé " Listes transmises aux présidents des conseils départementaux ", ayant pour finalités de permettre au président du conseil départemental :

1° De suivre, conformément aux dispositions de l'article L. 262-42, les inscriptions, cessations d'inscription et radiations, sur la liste des demandeurs d'emploi, des bénéficiaires du revenu de solidarité active ;

2° De contrôler le respect, par les bénéficiaires du revenu de solidarité active, des obligations mentionnées à l'article L. 262-28 ;

3° Le cas échéant, de mettre en œuvre les sanctions prévues à l'article L. 262-37.

**Art. R262-112**

Les catégories de données à caractère personnel et informations relatives au bénéficiaire et, s'il y a lieu, à son conjoint, concubin ou partenaire lié par un pacte civil de solidarité enregistrées dans le traitement, sont les suivantes :

1° Le nom de famille ou, le cas échéant, le nom marital, le prénom, la date de naissance et l'adresse ;

2° Le numéro d'inscription au répertoire national d'identification des personnes physiques ;

3° L'identifiant attribué par Pôle emploi ;

4° L'opération effectuée sur la liste des demandeurs d'emploi :

a) Inscription ;

b) Cessation d'inscription dans les conditions mentionnées au 1° de l'article R. 5411-17 du code du travail ;

c) Radiation ;

5° En cas de cessation d'inscription ou de radiation, le motif ;

6° La durée de la radiation.

Les données mentionnées au présent article sont extraites automatiquement du traitement de données à caractère personnel mis en œuvre par Pôle emploi et dénommé " GIDE ".

**Art. R262-113**

Les données à caractère personnel et informations enregistrées dans le traitement mentionné à l'article R. 262-111 sont conservées par Pôle emploi pendant une période de deux mois suivant leur transmission au président du conseil départemental.

**Art. R262-114**

Sont destinataires de tout ou partie des données à caractère personnel et des informations mentionnées à l'article R. 262-112, les agents de Pôle emploi dûment habilités, et, pour les nécessités liées aux seules finalités mentionnées à l'article R. 262-111, les agents du département individuellement habilités par le président du conseil départemental.

Lorsqu'un département utilise le traitement institué par la présente sous-section, une convention passée entre le directeur de Pôle emploi et le président du conseil départemental fixe les conditions de délivrance, de durée et de renouvellement de l'habilitation des agents du département.

Les traces des consultations, mises à jour et échanges sont conservées pendant une durée d'un an à compter de la réalisation de ces opérations.

**Art. R262-115**

Les droits d'accès et de rectification prévus par les articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exercent auprès de l'agence de Pôle emploi dont relève l'intéressé.

**Art. R262-116**

Le droit d'opposition prévu au premier alinéa de l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement prévu par la présente sous-section.

####### Sous-Section 4 bis : Traitement de données à caractère personnel relatif à l'orientation et l'accompagnement des bénéficiaires du revenu de solidarité active

**Art. R262-116-1**

Est autorisée la création, par Pôle emploi, d'un traitement de données à caractère personnel, dénommé " échanges de données entre Pôle emploi et les départements pour l'orientation et l'accompagnement des bénéficiaires du revenu de solidarité active ", ayant pour finalité de :

1° Simplifier les démarches des bénéficiaires du revenu de solidarité active au titre de leurs obligations mentionnées à l'article L. 262-28 ;

2° Faciliter et améliorer l'orientation et l'accompagnement des bénéficiaires du revenu de solidarité active en coordonnant les actions d'insertion dont ils bénéficient, notamment dans le cadre des dispositions du cinquième alinéa de l'article L. 262-40 ;

3° Informer les présidents des conseils départementaux des mesures d'accompagnement prises à l'égard des bénéficiaires du revenu de solidarité active orientés vers Pôle emploi en application de l'article L. 262-29.

**Art. R262-116-2**

L'échange des données à caractère personnel est relatif aux bénéficiaires du revenu de solidarité active mentionnés au premier alinéa de l'article L. 262-27 qui sont soit des demandeurs d'emploi, soit des personnes orientées vers Pôle emploi en application de l'article L. 262-29. Ces données sont les suivantes :

A. ― Les données détenues par Pôle emploi pouvant être importées dans les systèmes de traitement de données à caractère personnel des départements à des fins d'orientation et d'accompagnement :

1° Les données relatives à l'inscription comme demandeur d'emploi :

a) La date et la catégorie d'inscription comme demandeur d'emploi ;

b) L'identifiant attribué par Pôle emploi ;

c) La situation particulière du demandeur d'emploi au regard de l'emploi ;

d) La date et le motif de la dernière cessation d'inscription comme demandeur d'emploi ;

e) La date, le motif et la durée de la dernière radiation ;

2° Les données relatives à la demande d'emploi et à son suivi :

a) Le niveau de formation du demandeur d'emploi, son secteur de formation, le métier recherché (code ROME) ;

b) La structure principale de suivi du demandeur d'emploi à Pôle emploi, le cas échéant, la structure de suivi délégué ainsi que le nom et les coordonnées du référent du demandeur d'emploi à Pôle emploi ;

c) La date de la notification du projet personnalisé d'accès à l'emploi ainsi que son objectif et, le cas échant, la date de la signature du projet personnalisé d'accès à l'emploi valant contrat d'engagement réciproque et son objectif ;

d) Le parcours de retour à l'emploi mis en œuvre par Pôle emploi.

B. ― Les données détenues par les départements pouvant être importées dans le système de traitement de données à caractère personnel de Pôle emploi à des fins de mise en cohérence des parcours d'accompagnement :

1° La date et la nature de la décision d'orientation prise par le président du conseil départemental en application de l'article L. 262-29 ;

2° L'organisme au sein duquel le référent unique a été désigné en application de l'article L. 262-30 ;

3° Le nom et les coordonnées du correspondant désigné par le président du conseil départemental en application de l'article L. 262-30.

C. ― Les données permettant le rapprochement des traitements automatisés des données à caractère personnel mis en œuvre par Pôle emploi et les départements :

1° Le numéro d'inscription au répertoire national d'identification des personnes physiques ;

2° Les données communes d'identification : le nom de famille et, le cas échéant, le nom marital, le prénom, la date de naissance et la commune de résidence ;

3° L'identifiant attribué par l'organisme chargé du service du RSA.

**Art. R262-116-3**

Les données mentionnées à l'article R. 262-116-2 peuvent être importées à partir des traitements automatisés de données relatifs soit à la gestion de la demande d'emploi mis en œuvre par Pôle emploi, soit à l'orientation des bénéficiaires du revenu de solidarité active mis en œuvre par les départements.

Lorsqu'un département souhaite accéder au traitement prévu à l'article R. 262-116-1, une convention conclue entre le président du conseil départemental et Pôle emploi détermine les modalités selon lesquelles les données à caractère personnel sont échangées.

**Art. R262-116-4**

I. ― Le traitement institué par la présente sous-section conserve les données pendant la durée nécessaire à leur transmission aux départements et à Pôle emploi et à leur rapprochement dans leur système de traitement de données à caractère personnel respectif. Cette durée est au maximum de deux mois à compter de cette transmission.

II. ― Les départements et Pôle emploi conservent les données mentionnées aux A et B de l'article R. 262-116-2 pendant une durée maximale de trois ans à compter de leur transmission.

**Art. R262-116-5**

I. ― Sont destinataires des données mentionnées aux A et B de l'article R. 262-116-2, pour les nécessités liées aux seules finalités mentionnées à l'article R. 262-116-1, les agents du département concerné et de Pôle emploi, désignés et habilités par l'autorité responsable de ces administration et organisme pour accéder aux traitements mentionnés au premier alinéa de l'article R. 262-116-3.

II. ― Les agents du département mentionnés au I ne sont destinataires que des données relatives aux demandeurs d'emploi domiciliés dans leur département.

**Art. R262-116-6**

I. ― Le droit d'accès aux données prévu par l'article 39 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exerce auprès de l'agence de Pôle emploi dont relève l'intéressé.

II. ― Le droit de rectification prévu par l'article 40 de la loi précitée s'exerce auprès de l'agence de Pôle emploi dont relève l'intéressé pour les données transmises par Pôle emploi et auprès du département pour les données transmises par celui-ci.

**Art. R262-116-7**

Le droit d'opposition prévu au premier alinéa de l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement prévu par la présente sous-section.

####### Sous-section 5 : Echantillon national inter régimes d'allocataires de compléments de revenus d'activité et de minima sociaux

**Art. R262-117**

Est autorisée la création, par le ministère chargé de l'action sociale, d'un traitement de données à caractère personnel à des fins statistiques, dénommé " échantillon national interrégimes d'allocataires de minima sociaux (ENIACRAMS) " permettant de suivre l'évolution annuelle de la situation et des trajectoires d'un échantillon de personnes bénéficiaires de minima sociaux et de compléments de revenus d'activité, notamment au regard de leur situation vis-à-vis de l'emploi.

**Art. R262-118**

L'échantillon national interrégimes d'allocataires de compléments de revenus d'activité et de minima sociaux est constitué de personnes qui sont ou ont été bénéficiaires à titre personnel ou à titre familial, de l'une des prestations suivantes : revenu minimum d'insertion, prime forfaitaire, allocation aux adultes handicapés, allocation de solidarité spécifique, allocation de parent isolé, revenu de solidarité active, prime d'activité.

L'arrêté mentionné à l'article R. 262-120 précise les critères d'échantillonnage.

**Art. R262-119**

Pour constituer l'échantillon national interrégimes d'allocataires de compléments de revenus d'activité et de minima sociaux, l'Institut national de la statistique et des études économiques est autorisé à extraire du répertoire national d'identification des personnes physiques les données à caractère personnel suivantes :

1° Le numéro d'inscription à ce répertoire des personnes répondant aux critères mentionnés à l'article R. 262-118 ;

2° Leur nom de famille ;

3° Leurs prénoms ;

4° Leur sexe ;

5° La date et le lieu de leur naissance.

L'Institut national de la statistique et des études économiques attribue à chacune de ces personnes un numéro d'ordre personnel propre à l'échantillon national interrégimes d'allocataires de compléments de revenus d'activité et de minima sociaux.

**Art. R262-120**

Les données à caractère personnel mentionnées à l'article R. 262-119 sont transmises, au moins une fois par an, à la Caisse nationale des allocations familiales, à la Caisse centrale de la mutualité sociale agricole, à l'Institut national de la statistique et des études économiques, à l'institution gestionnaire du régime d'assurance chômage et à Pôle emploi. Ces organismes complètent les données qui leur sont transmises par les données qu'ils détiennent, relatives à la situation personnelle, familiale, socio-économique, professionnelle et géographique des bénéficiaires de l'une des prestations mentionnées à l'article R. 262-118.

A cette fin, les organismes mentionnés au premier alinéa sont autorisés à utiliser le numéro d'inscription au répertoire national d'identification des personnes physiques.

Un arrêté pris par le ministre chargé de l'action sociale et le ministre dont relève l'Institut national de la statistique et des études économiques fixe la liste des données mentionnées au premier alinéa pertinentes pour la réalisation de l'étude mentionnée à l'article R. 262-117.

**Art. R262-121**

Les données et informations agrégées mentionnées à l'article R. 262-120 sont transmises par les organismes mentionnés au même article, au moins une fois par an, aux services statistiques du ministre chargé de l'action sociale en vue de constituer l'échantillon national interrégimes d'allocataires de compléments de revenus d'activité et de minima sociaux, à l'exception du numéro d'inscription au répertoire national d'identification des personnes physiques, des nom de famille, prénoms et jour de naissance des personnes qui y figurent.

L'Institut national de la statistique et des études économiques communique aux services statistiques du ministre chargé de l'action sociale l'information sur le décès des personnes pour lesquelles des données ont été transmises dans le cadre de l'article R. 262-120 aux organismes mentionnés au même article.A cette fin, il lui transmet au moins une fois par an un fichier comportant le numéro d'ordre personnel propre à l'échantillon national interrégimes d'allocataires de compléments de revenus d'activité et de minima sociaux et la date du décès.

###### Section 7 : Dispositions communes 

##### Chapitre III : Actions d'insertion

###### Section 1 : Partage de données entre acteurs de l'insertion

**Art. R263-1**

I. — Il est créé un traitement de données à caractère personnel dénommé " Parcours insertion emploi " visant à faciliter le partage et l'échange d'informations et de données relatives aux personnes rencontrant des difficultés sociales et professionnelles particulières entre les organismes mentionnés aux 1° à 4° du I de l'article L. 263-4-1.

Le traitement est placé sous la responsabilité du ministre chargé de l'insertion et est mis en œuvre, pour le compte de ce dernier, par le groupement d'intérêt public dénommé " Plateforme de l'inclusion ". L'Etat, représenté par les ministres chargés de l'insertion et, le cas échéant, de l'emploi ou des affaires sociales, détient la majorité des voix au sein des organes délibérants de ce groupement d'intérêt public.

II. — Au sens de la présente section, on entend par :

1° " Personnes en insertion " les personnes rencontrant des difficultés sociales et professionnelles particulières engagées dans un parcours d'insertion et bénéficiant des services fournis par un ou plusieurs des organismes mentionnés aux 1° à 4° du I de l'article L. 263-4-1 ;

2° " Professionnels utilisateurs " les personnes physiques, qui interagissent au moyen des services numériques mis en œuvre dans le cadre du traitement mentionné au I, désignées, en leur sein, par les acteurs de l'insertion habilités, dans les conditions prévues à l'article R. 263-4, à avoir accès à tout ou partie des données à caractère personnel incluses dans ce traitement.

**Art. R263-2**

Le traitement mentionné au I de l'article R. 263-1 a pour finalités :

1° La mise à disposition, au moyen de services numériques, des informations et des données nécessaires à l'identification des personnes en insertion, à l'évaluation de leur situation, au suivi de leur parcours d'insertion, ainsi que, le cas échéant, à la réalisation des actions d'accompagnement social, socio-professionnel ou professionnel ;

2° Le partage et l'enrichissement, entre les acteurs de l'insertion habilités dans les conditions prévues à l'article R. 263-4, des données strictement nécessaires à la mise en œuvre de leurs missions ;

3° L'accès des personnes en insertion aux informations relatives à leur parcours, par le biais d'un compte personnel dans le ou les services numériques correspondants, afin de favoriser leur mobilisation et leur participation à la définition du parcours ;

4° L'amélioration de la qualité du service rendu aux personnes en insertion et aux professionnels utilisateurs, notamment en leur évitant de communiquer ou de saisir plusieurs fois les mêmes informations ;

5° La communication d'informations aux personnes en insertion ou leur sollicitation à des fins d'enquête ou d'évaluation ;

6° La production de statistiques, nationales et locales, à des fins d'évaluation des politiques publiques.

**Art. R263-3**

I. — Peuvent être enregistrées dans le traitement mentionné au I de l'article R. 263-1, dans la stricte mesure où elles sont nécessaires à la poursuite des finalités mentionnées à l'article R. 263-2, les catégories d'informations ou de données suivantes :

1° Les données relatives aux personnes en insertion :

a) Les données d'identité, dont le numéro d'inscription au répertoire d'identification des personnes physiques, et de contact ;

b) Les données concernant la nature des prestations, allocations et aides individuelles perçues ;

c) Les informations sur la situation et les contraintes familiales ;

d) Les informations sur la situation sociale et professionnelle ;

e) Les informations, relatives aux difficultés susceptibles de faire obstacle à l'insertion sociale et professionnelle, permettant de réaliser le diagnostic des besoins d'accompagnement et ayant trait au logement, aux difficultés financières, à l'accès et à l'utilisation des outils numériques, à la mobilité, aux difficultés administratives, à la maîtrise de la langue française, à l'emploi ou à la formation ;

2° Les informations sur les étapes et les décisions administratives intervenant tout au long du parcours d'insertion, ainsi que les actions prescrites, engagées ou à engager ;

3° Les données d'identité et de contact des acteurs de l'insertion habilités dans les conditions prévues à l'article R. 263-4 et des professionnels utilisateurs ;

4° Les données relatives à la traçabilité des accès et actions des personnes en insertion et des professionnels utilisateurs, y compris les traces techniques.

II. — Peuvent être enregistrées et faire l'objet d'échanges limités, dans les conditions prévues à l'article R. 263-5, dans la stricte mesure où elles sont nécessaires à la poursuite des finalités mentionnées à l'article R. 263-2 les données suivantes :

1° Le cas échéant, l'information relative à l'existence d'une reconnaissance de la qualité de travailleur handicapé lorsqu'elle est nécessaire à l'accompagnement de la personne concernée ;

2° Les données concernant la santé strictement nécessaires à l'accompagnement de la personne concernée ;

3° Les informations relatives à la dénomination et à l'objet des acteurs de l'insertion, habilités dans les conditions prévues à l'article R. 263-4, pouvant révéler l'orientation sexuelle, les opinions politiques, les convictions philosophiques et religieuses, ainsi qu'à des condamnations pénales, des infractions ou des mesures de sûreté connexes.

**Art. R263-4**

I. — L'utilisation des services numériques mis en œuvre dans le cadre du traitement mentionné au I de l'article R. 263-1 est soumise à la délivrance d'une habilitation dans les conditions définies au présent article.

II. — Dans chaque département, le groupement d'intérêt public mentionné au I de l'article R. 263-1 habilite un ou plusieurs organismes administrateurs de territoire parmi les organismes mentionnés aux articles L. 5312-1 et L. 5314-1 du code du travail ou ceux mentionnés à l'article L. 262-16 et à l'avant-dernier alinéa de l'article L. 115-2 du présent code. L'organisme administrateur de territoire ou, à défaut, le groupement d'intérêt public mentionné au I de l'article R. 263-1 habilite tout organisme en faisant la demande parmi ceux mentionnés aux 1° à 3° du I de l'article L. 263-4-1.

III. — L'habilitation des organismes mentionnés au 4° du I de l'article L. 263-4-1 qui en font la demande est subordonnée à la vérification préalable par l'organisme administrateur de territoire ou, à défaut, le groupement d'intérêt public mentionné au I de l'article R. 263-1 qu'ils fournissent un service à caractère social, socio-professionnel ou professionnel, dans le cadre d'une délégation de service public, d'un marché public ou d'une convention, pour le compte d'un des organismes suivants :

1° Les organismes mentionnés aux 1° à 3° de l'article L. 5311-2, aux 1° bis et 2° de l'article L. 5311-4 et à l'article L. 5314-1 du code du travail, ainsi que les collectivités territoriales et les établissements publics de coopération intercommunale ;

2° Les caisses d'allocations familiales et les caisses de mutualité sociale agricole.

IV. — Sans préjudice des dispositions de l'article R. 263-5, l'habilitation d'un acteur de l'insertion ne permet l'accès qu'aux informations et données du traitement relatives aux personnes en insertion dont il assure l'accompagnement ou le suivi.

V. — Lorsque plusieurs organismes administrateurs de territoire ont été habilités par le groupement d'intérêt public mentionné au I de l'article R. 263-1 dans un même département, un organisme tiers ne peut adresser une même demande d'habilitation qu'à un seul organisme administrateur de territoire de son choix.

Les organismes administrateurs de territoire tiennent un registre des organismes qu'ils habilitent au titre des II et III. Ces registres contiennent les pièces justificatives requises au titre du III.

**Art. R263-5**

I. — Sont autorisées à consulter ou à enregistrer les données du traitement mentionné au I de l'article R. 263-1, à raison de leurs attributions respectives et dans la limite du besoin d'en connaître et pour ce qui relève des finalités mentionnées à l'article R. 263-2, les personnes désignées et habilitées à cette fin par les acteurs de l'insertion habilités dans les conditions prévues à l'article R. 263-4.

II. — Les acteurs de l'insertion habilités dans les conditions prévues à l'article R. 263-4 peuvent importer dans leurs propres systèmes de traitement de données à caractère personnel, le cas échéant de manière automatisée, tout ou partie des données enregistrées dans le traitement mentionné au I de l'article R. 263-1, à l'exception des informations ou données mentionnées aux 1° à 3° du II de l'article R. 263-3, dans la stricte mesure où leur exploitation est nécessaire à la poursuite des finalités définies à l'article R. 263-2.

Par dérogation à l'alinéa précédent, peuvent seuls importer dans leurs propres systèmes de traitement de données à caractère personnel des informations ou données mentionnées aux 1° à 3° du II de l'article R. 263-3, sous réserve de la présentation des garanties appropriées pour assurer la sécurité et la confidentialité des données, les acteurs de l'insertion suivants, habilités dans les conditions prévues à l'article R. 263-4 :

1° Les organismes mentionnés aux 1° et 2° de l'article L. 5311-2, aux 1° bis et 2° de l'article L. 5311-4 et à l'article L. 5314-1 du code du travail ;

2° L'organisme mentionné à l'avant-dernier alinéa de l'article L. 115-2 du présent code ;

3° Les centres communaux et intercommunaux d'action sociale ;

4° Les caisses d'allocations familiales et les caisses de mutualité sociale agricole.

III. — Les données mentionnées au a du 1° et au 3° du I de l'article R. 263-3 peuvent être accessibles en l'absence d'accompagnement ou de suivi, dans la stricte mesure où leur exploitation est nécessaire à la poursuite de la finalité mentionnée au 4° de l'article R. 263-2, aux acteurs de l'insertion suivants, habilités dans les conditions prévues à l'article R. 263-4 :

1° Les organismes mentionnés aux 1° et 2° de l'article L. 5311-2, aux 1° bis et 2° de l'article L. 5311-4 et à l'article L. 5314-1 du code du travail, ainsi que les collectivités territoriales et les établissements publics de coopération intercommunale ;

2° Les centres communaux et intercommunaux d'action sociale ;

3° Les caisses d'allocations familiales et les caisses de mutualité sociale agricole.

IV. — Les services de l'Etat chargés de l'emploi et de l'égalité professionnelle mentionnés au 1° de l'article L. 5311-2 du code du travail ont accès à l'ensemble des données du traitement mentionné au I de l'article R. 263-1 du présent code, dans la stricte mesure où leur exploitation est nécessaire à la poursuite de la finalité mentionnée au 6° de l'article R. 263-2.

**Art. R263-6**

La personne en insertion titulaire d'un compte personnel attaché à un service numérique mis en œuvre dans le cadre du traitement mentionné au I de l'article R. 263-1 dispose d'un accès direct aux données à caractère personnel la concernant mentionnées aux 1° et 2° du I de l'article R. 263-3 en vue de les renseigner et de les actualiser. Elle dispose également d'un accès direct, aux seuls fins de consultation, aux données mentionnées au 3° du même I concernant les professionnels utilisateurs et les acteurs de l'insertion habilités dans les conditions prévues à l'article R. 263-4, qui lui fournissent un accompagnement, et aux données mentionnées au 4° de ce I la concernant.

**Art. R263-7**

L'information des personnes en insertion est assurée conformément aux articles 13 et 14 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016, sur le site internet du groupement d'intérêt public mentionné au I de l'article R. 263-1 ou, le cas échéant, directement auprès des acteurs de l'insertion habilités dans les conditions prévues à l'article R. 263-4.

Les droits d'accès et de rectification des données, les droits à l'effacement et à la limitation et le droit d'opposition, prévus respectivement aux articles 15,16,17,18 et 21 du même règlement, s'exercent auprès du groupement d'intérêt public mentionné au I de l'article R. 263-1.

**Art. R263-8**

Sous réserve des dispositions prévues à l'article R. 263-9, les informations et données à caractère personnel et les informations enregistrées dans le traitement mentionné au I de l'article R. 263-1 sont conservées en base active pendant une durée de deux ans à compter de la dernière communication individuelle avec la personne en insertion. Elles sont ensuite conservées deux ans en base d'archivage intermédiaire.

En cas de contentieux, les délais mentionnés au premier alinéa sont prorogés, le cas échéant, jusqu'à l'intervention d'une décision juridictionnelle définitive.

Les données sont détruites sans délai lorsqu'il est constaté que la personne n'est pas bénéficiaire des services fournis par un ou plusieurs des organismes mentionnés au I de l'article L. 263-4-1.

**Art. R263-9**

Toute opération relative au traitement mentionné au I de l'article R. 263-1 au moyen de services numériques fait l'objet d'un enregistrement comprenant l'identification de l'utilisateur du service, la date, l'heure et la nature de l'opération. Ces informations sont conservées pendant une durée de six mois.

En cas de contentieux, ce délai est prorogé, le cas échéant, jusqu'à l'intervention d'une décision juridictionnelle définitive.

###### Section 2 : Dispositif local d'insertion

###### Section 3 : Dispositif national d'insertion

##### Chapitre IV : Domiciliation

**Art. D264-1**

L'élection de domicile mentionnée à l'article L. 264-2 est accordée pour une durée d'un an.

Les modèles de formulaire de demande d'élection de domicile et d'attestation de domicile sont fixés par arrêté conjoint des ministres chargés de l'action sociale, de la santé et du ministre de l'intérieur.

Le formulaire de demande d'élection précise l'identité du demandeur et de ses ayants droits, la date du dépôt de la demande ainsi que le nom et l'adresse de l'organisme auprès duquel la demande a été effectuée.

L'attestation d'élection de domicile précise notamment le nom et l'adresse de l'organisme agréé ou du centre communal ou intercommunal d'action sociale, la date de l'élection de domicile et sa durée de validité.

Les centres communaux ou intercommunaux d'action sociale et les organismes agréés mentionnés à l'article L. 264-1 qui reçoivent un formulaire de demande d'élection de domicile doivent en accuser réception et y répondre dans un délai fixé à deux mois.

En cas d'acceptation de la demande d'élection de domicile, les organismes agréés mentionnés à l'article L. 264-1 et les centres communaux et intercommunaux d'action sociale remettent aux intéressés une attestation d'élection de domicile.

**Art. D264-2**

Toute demande d'élection de domicile ou de renouvellement doit être suivie d'un entretien avec l'intéressé. Il reçoit alors une information sur ses droits et obligations en matière de domiciliation en application des lois, des règlements et, le cas échéant, du règlement intérieur de l'organisme. Il est invité à faire connaître à l'organisme s'il est déjà en possession d'une attestation délivrée par un organisme mentionné à l'article L. 264-1.

**Art. D264-3**

L'organisme agréé mentionné à l'article L. 264-1 ou le centre communal ou intercommunal d'action sociale qui assure la domiciliation y met fin lorsque l'intéressé ne s'est pas présenté ou à défaut n'a pas contacté l'organisme agréé ou le centre pendant plus de trois mois consécutifs, sauf si cette absence de manifestation est justifiée par des raisons de santé ou de privation de liberté. A cette fin, l'organisme tient à jour un enregistrement des contacts avec l'intéressé.

**Art. R264-4**

Sont considérées comme ayant un lien avec la commune ou le groupement de communes au sens de l'article L. 264-4 les personnes dont le lieu de séjour est le territoire de la commune ou du groupement de communes à la date de demande d'élection de domicile, indépendamment du statut ou du mode de résidence.

Les personnes qui ne remplissent pas la condition énoncée à l'alinéa précédent sont également considérées comme ayant un lien avec la commune ou le groupement de communes, au sens de l'article L. 264-4, dès lors qu'elles satisfont à l'une des conditions suivantes :

— y exercer une activité professionnelle ;

— y bénéficier d'une action d'insertion ou d'un suivi social, médico-social ou professionnel ou avoir entrepris des démarches à cet effet ;

— présenter des liens familiaux avec une personne vivant dans la commune ;

— exercer l'autorité parentale sur un enfant mineur qui y est scolarisé.

**Art. D264-5**

Le cahier des charges mentionné à l'article L. 264-7 fixe les obligations auxquelles doivent satisfaire les organismes qui sollicitent un agrément pour procéder à l'élection de domicile, en particulier celles :

1° D'adresser chaque année au préfet de département le rapport mentionné à l'article D. 264-8 ;

2° De délivrer des attestations d'élection de domicile conformes au modèle défini par arrêté ;

3° De procéder au retrait de l'attestation lorsqu'ils ont connaissance du fait que la personne dispose d'un domicile stable ;

4° D'adresser au plus tard trois mois avant l'expiration de l'agrément une demande de renouvellement.

**Art. D264-6**

Les organismes mentionnés à l'article L. 264-1 sont tenus de recevoir la correspondance destinée aux personnes domiciliées et de la mettre à leur disposition.

**Art. D264-7**

Pour l'exercice de leur mission, les organismes payeurs des prestations sociales mentionnées aux deuxième et dernier alinéa de l'article L. 264-1 peuvent s'assurer auprès de l'organisme indiqué par l'attestation qu'une personne est bien domiciliée chez lui. L'organisme est tenu de lui communiquer cette information dans le mois qui suit la demande.

**Art. D264-8**

Les organismes agréés et centres communaux et intercommunaux d'action sociale transmettent chaque année au préfet de département un bilan de leur activité de domiciliation comportant notamment :

1° Le nombre d'élections de domicile en cours de validité et le nombre de personnes domiciliées au 31 décembre de l'année écoulée ;

2° Le nombre d'élections de domicile délivrées dans l'année ainsi que le nombre de radiations et de refus avec leurs principaux motifs ;

3° Les moyens matériels et humains dont dispose l'organisme ou le centre d'action sociale pour assurer son activité de domiciliation ;

4° Pour les seuls organismes agréés, les conditions de mise en oeuvre du cahier des charges ;

5° Les jours et horaires d'ouverture.

**Art. D264-9**

Peuvent être agréés aux fins de recevoir les déclarations d'élection de domicile les organismes à but non lucratif qui mènent des actions contre l'exclusion ou pour l'accès aux soins, les établissements et services sociaux et médico-sociaux mentionnés au 8° de l'article L. 312-1, les organismes d'aide aux personnes âgées mentionnés à l'article L. 232-13 ainsi que les centres d'hébergement d'urgence relevant de l'article L. 322-1 du code de l'action sociale et des familles, les établissements de santé et les services sociaux départementaux.

Lorsque ces organismes sont des associations, ils doivent à la date de la demande d'agrément justifier depuis un an au moins d'activités dans les domaines mentionnés à l'alinéa précédent.

Les personnes hébergées de manière stable au sein des organismes mentionnés au premier alinéa et qui peuvent y recevoir leur courrier sont réputées y être domiciliées sans que l'organisme n'ait besoin d'obtenir un agrément à ce titre.

**Art. D264-10**

La demande d'agrément comporte :

1° La raison sociale de l'organisme ;

2° L'adresse de l'organisme demandeur ;

3° La nature des activités exercées depuis au moins un an et les publics concernés ;

4° Les statuts de l'organisme ;

5° Les éléments permettant d'apprécier l'aptitude de l'organisme à assurer effectivement sa mission de domiciliation ;

6° L'indication du cadre géographique pour lequel l'agrément est sollicité ;

7° Un projet de règlement intérieur décrivant l'organisation de sa mission de domiciliation et précisant les procédures retenues pour la gestion du courrier.

Le préfet de département peut mentionner dans le cahier des charges prévu à l'article L. 264-7 d'autres éléments constitutifs de la demande d'agrément.

**Art. D264-11**

L'agrément est délivré pour une durée maximale de cinq ans.

**Art. D264-12**

L'agrément peut être retiré, après que l'organisme a été mis en mesure de présenter ses observations, lorsqu'il ne respecte pas le cahier des charges mentionné à l'article L. 264-7, lorsqu'il cesse de remplir les conditions mentionnées à l'article D. 264-9, ou à sa demande.

Le préfet de département ayant procédé au retrait d'un agrément en raison du non-respect du cahier des charges mentionné à l'article L. 264-7 en informe les préfets des autres départements de la région.

Le préfet de département désigne les organismes chargés d'assurer la domiciliation des personnes qui avaient élu domicile dans l'organisme auquel il a retiré l'agrément.

**Art. D264-13**

Les décisions d'agrément et de retrait d'agrément, ainsi que le cahier des charges mentionné à l'article L. 264-7, sont publiés au recueil des actes administratifs de la préfecture.

**Art. D264-14**

Dans le cadre du dispositif de veille sociale mentionné à l'article L. 345-2, le préfet de département s'assure de la couverture des besoins sur l'ensemble du territoire et du bon fonctionnement du service en matière de domiciliation.

A cette fin, il rédige un schéma départemental de la domiciliation sous la coordination du préfet de région, qui constitue une annexe du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées.

**Art. D264-15**

Pour l'application de l'article L. 264-6, le préfet de département transmet aux maires, aux centres communaux et intercommunaux d'action sociale, aux organismes agréés et aux organismes payeurs la liste des organismes agréés dans le département en précisant leurs coordonnées, les types de publics accueillis et les horaires d'ouverture au public.

##### Chapitre V : Statut des personnes accueillies par des organismes d'accueil communautaire et d'activités solidaires.

###### Section 1 : Agrément des organismes mentionnés à l'article L. 265-1.

**Art. R265-1**

L'agrément est délivré par arrêté du préfet du département du siège social de l'organisme concerné.

Lorsqu'il est délivré à un groupement auquel adhèrent des organismes situés dans plusieurs départements ou à un organisme qui comporte des établissements dans plusieurs départements, l'agrément est délivré par arrêté du préfet de la région dans laquelle est établi le siège du groupement ou de l'organisme dans les conditions définies à l'article R. 265-3. Cet agrément vaut agrément des organismes ou établissements locaux dont la liste figure en annexe à l'arrêté.

**Art. R265-2**

Pour délivrer ou refuser l'agrément prévu au premier alinéa de l'article R. 265-1, le représentant de l'Etat dans le département prend en compte les éléments suivants :

1° Les garanties techniques et déontologiques présentées par l'organisme, notamment son indépendance et sa transparence financières, la nature de son action en faveur des personnes en difficulté et son respect des valeurs républicaines ;

2° Les garanties apportées aux personnes accueillies concernant les conditions d'hébergement, d'exercice de l'activité, de soutien personnel, d'accompagnement social et de soutien financier prévues à l'article L. 265-1 ;

3° Les caractéristiques des personnes accueillies et la nature des activités exercées ;

4° Le caractère à but non lucratif de l'organisme.

Le préfet du département consulte pour avis sur la demande d'agrément la commission départementale de la cohésion sociale mentionnée à l'article R. 145-4. La commission donne son avis dans un délai de deux mois après réception du dossier complet de la demande. Elle sollicite, en vue de leur audition, les représentants départementaux des organisations syndicales représentatives au niveau national, lorsque ces organisations ne sont pas représentées en son sein.

Préalablement à l'avis de la commission, il est demandé aux membres de déclarer leurs intérêts à l'égard du groupement ou de l'un des organismes concernés et il est procédé à l'identification des éventuels conflits d'intérêt. Les membres de la commission qui rencontreraient un conflit d'intérêt ne prennent pas part au vote.

Le préfet du département prend la décision de délivrance ou de refus de l'agrément dans un délai de deux mois à compter de l'avis de la commission. Lorsque le préfet délivre l'agrément, il en informe le ministre chargé de l'action sociale. A défaut de décision dans ce délai, la demande d'agrément est refusée. Si l'organisme a demandé l'application des dispositions de l'article L. 241-12 du code de la sécurité sociale, la décision d'agrément emporte, pour l'organisme, application de ces dispositions.

**Art. R265-3**

Pour délivrer ou refuser l'agrément à un groupement ou à un organisme prévu au deuxième alinéa de l'article R. 265-1, le préfet de région prend en compte les éléments suivants :

1° Les garanties techniques et déontologiques présentées par le groupement ou par l'organisme, notamment l'indépendance et la transparence financières, la nature de son action en faveur des personnes en difficulté et le respect des valeurs républicaines ;

2° Les garanties apportées aux personnes accueillies relatives aux conditions d'hébergement, d'exercice de l'activité, de soutien personnel, d'accompagnement social et de soutien financier, prévues à l'article L. 265-1 ;

3° Le caractère à but non lucratif du groupement ou de l'organisme ou des adhérents et établissements affiliés ;

4° Les caractéristiques des personnes accueillies et la nature des activités exercées ;

5° Les modalités selon lesquelles le groupement ou l'organisme s'assure du respect par ses adhérents, ses affiliés ou ses établissements des garanties mentionnées au 2° ci-dessus.

Le préfet de région consulte pour avis sur la demande d'agrément le Conseil national des politiques de lutte contre la pauvreté et l'exclusion prévu à l'article L. 143-1.

Le conseil donne un avis dans un délai de deux mois après réception du dossier complet de la demande.

Préalablement à l'avis du conseil national, il est procédé à une vérification des intérêts déclarés de ses membres à l'égard du groupement ou de l'organisme et à l'identification des éventuels conflits d'intérêt. Les membres du conseil national qui rencontreraient un conflit d'intérêt ne prennent pas part au vote.

Le préfet de région prend sa décision de refus ou de délivrance de l'agrément dans un délai de deux mois à compter de l'avis du conseil national.

L'absence de décision à l'issue d'un délai de quatre mois à compter de la date de demande vaut décision implicite d'acceptation. Lorsque le préfet de région délivre l'agrément, il en informe le ministre chargé de l'action sociale.

Si le groupement, pour tout ou partie de ses adhérents ou affiliés, ou l'organisme pour ses établissements a demandé à bénéficier des dispositions de l'article L. 241-12 du code de la sécurité sociale, la décision d'agrément emporte, pour les organismes en cause, application de ces dispositions.

**Art. R265-4**

La demande d'agrément est adressée à l'autorité administrative compétente, par lettre recommandée avec demande d'avis de réception ou par voie légale par le représentant légal de l'organisme ou du groupement. Elle comprend :

1° Les motifs de la demande et les conséquences attendues de l'agrément ;

2° La raison sociale de l'organisme demandeur et son adresse ainsi que, le cas échéant, les raisons sociales et adresses des adhérents, affiliés ou établissements, s'il s'agit d'un organisme ou d'un groupement mentionné au deuxième alinéa de l'article R. 265-1 ;

3° Le projet social et les statuts de l'organisme et, s'il s'agit d'un groupement, le projet social et les statuts des organismes adhérents ou affiliés ;

4° Un dossier précisant les règles de vie communautaire, les caractéristiques des personnes accueillies auxquelles s'appliquent ces règles, les modalités de participation des personnes accueillies à des activités solidaires, le soutien financier qu'elles reçoivent et, le cas échéant, leur participation financière à la vie communautaire, les conditions dans lesquelles la santé et la sécurité au travail de ces personnes sont garanties, et les autres activités de l'organisme ou du groupement demandeur ;

5° Le projet de convention mentionnée au septième alinéa de l'article L. 265-1 ;

6° Les comptes de l'organisme ou du groupement demandeur au titre des deux derniers exercices ainsi qu'une description de ses moyens humains et financiers.

###### Section 2 :  Suivi, renouvellement et retrait de l'agrément.

**Art. R265-5**

Toute modification des éléments mentionnés aux 2° et 3° de l'article R. 265-4 est notifiée à l'autorité administrative ayant délivré l'agrément.

**Art. R265-6**

La convention mentionnée au septième alinéa de l'article L. 265-1 prévoit les modalités de suivi de son exécution.

**Art. R265-7**

L'agrément est accordé pour une durée de cinq ans. Il est renouvelable.

**Art. R265-8**

L'action des organismes est soumise à une évaluation par les autorités qui ont délivré l'agrément. Cette évaluation prend en compte les finalités définies par les textes fondateurs de l'organisme ou du groupement au moment où il a présenté sa demande d'agrément.

**Art. R265-9**

La demande de renouvellement est déposée au plus tard trois mois avant l'échéance de l'agrément.

Elle est accompagnée d'un bilan qualitatif et quantitatif de l'activité assurée pendant la période de l'agrément par l'organisme ou le groupement en faveur des personnes accueillies. Ce bilan précise les caractéristiques de ces personnes, les modalités et la durée de leur séjour, leur devenir et les actions conduites en vue de leur insertion sociale et professionnelle. Pour les groupements, le bilan précise en outre l'activité des adhérents, établissements ou affiliés dans ces mêmes domaines.

**Art. R265-10**

L'agrément peut être retiré, à titre temporaire ou définitif, en cas de méconnaissance par l'organisme ou le groupement agréé des dispositions de l'article L. 265-1 et des dispositions du présent chapitre, après que l'organisme ou le groupement a été invité à présenter ses observations.

**Art. R265-11**

Les ministres chargés de l'action sociale, du travail et de la sécurité sociale transmettent tous les deux ans au Conseil national de lutte contre la pauvreté et les exclusions un rapport relatif aux conditions d'application de l'article L. 265-1.

##### Chapitre VI : Lutte contre la précarité alimentaire

###### Section 1 : Lutte contre la précarité alimentaire

**Art. R266-1**

Les contributions publiques destinées à la mise en œuvre de l'aide alimentaire au sens de l'article L. 266-2 s'entendent de toute contribution publique destinée à l'achat de denrées alimentaires pour l'aide alimentaire ou destinée à la couverture de besoins d'investissement ou de coûts de fonctionnement relatifs à la mise en œuvre de cette aide.

###### Section 2 : Conditions d'habilitation à l'aide alimentaire

**Art. R266-2**

La personne morale de droit privé peut être habilitée au niveau national en application de l'article L. 266-2 si elle satisfait aux conditions suivantes :

1° Etre une association, une union d'associations, une fédération d'associations ou une autre personne morale de droit privé dont l'activité est à vocation nationale ;

2° Disposer d'une équipe nationale permanente de responsables opérationnels et des moyens permettant, sur une partie suffisante du territoire, dans des conditions fixées par un arrêté au regard du nombre et de la répartition des départements concernés :

a) Soit la distribution de denrées alimentaires aux personnes en situation de vulnérabilité économique ou sociale ;

b) Soit la fourniture de denrées alimentaires à des personnes morales de droit public ou à des personnes morales de droit privé habilitées à l'aide alimentaire ;

3° Pour les structures mentionnées au a du 2°, proposer un accompagnement, qui comporte au moins des actions d'écoute, d'information ou d'orientation ;

4° Mettre en place des actions qui contribuent à rechercher une offre alimentaire qui réponde aux objectifs des premier et troisième alinéas de l'article L. 266-1 ;

5° Mettre en place des procédures relatives au respect des normes en vigueur en matière d'hygiène et de sécurité des denrées alimentaires, notamment :

a) Disposer d'une analyse des risques et avoir mis en place les mesures correctives appropriées ;

b) Disposer d'un ou de plusieurs plans de formation en matière d'hygiène alimentaire adaptés aux différentes activités ;

6° Assurer la traçabilité physique et comptable des denrées alimentaires à chaque étape de la réception, de la transformation, du stockage et de la distribution ;

7° Mettre en place les procédures de collecte et de transmission des données statistiques relatives à l'activité d'aide alimentaire mentionnées au dernier alinéa de l'article L. 266-2 ;

8° S'engager à se soumettre aux contrôles définis à l'article R. 266-11.

**Art. R266-3**

La personne morale de droit privé n'ayant pas une vocation nationale au sens du 1° de l'article R. 266-2 peut être habilitée au niveau régional sous réserve qu'elle satisfasse aux conditions fixées aux 3°, 4°, 5°, 6°, 7° et 8° de l'article R. 266-2 et qu'elle dispose des moyens permettant la mise en œuvre d'une activité ayant pour objet :

a) La distribution de denrées alimentaires aux personnes en situation de vulnérabilité économique ou sociale ;

b) Ou la fourniture de denrées alimentaires à des personnes morales de droit public ou à des personnes morales de droit privé habilitées à l'aide alimentaire.

**Art. R266-4**

I. — Pour être habilitée au niveau national, la personne morale de droit privé adresse sa demande au ministre chargé de l'action sociale avant la date fixée par arrêté du ministre chargé de l'action sociale.

II. — Le ministre chargé de l'action sociale et le ministre chargé de l'alimentation fixent par arrêté conjoint la liste des personnes morales de droit privé habilitées conformément aux dispositions de l'article R. 266-2.

III. — La décision d'habilitation est prise, par le ministre chargé de l'action sociale et le ministre chargé de l'alimentation, après avis d'une commission nationale composée :

a) D'un représentant de la direction générale de la cohésion sociale ;

b) D'un représentant de la direction générale de l'alimentation ;

c) D'un représentant de la direction générale de la santé ;

d) D'un représentant de la direction générale de la concurrence, de la consommation et de la répression des fraudes.

La commission est coprésidée par le représentant de la direction générale de la cohésion sociale et le représentant de la direction générale de l'alimentation.

IV. — Pour une union ou une fédération d'associations, l'habilitation est accordée à la personne morale de droit privé pour elle-même et pour ceux de ses membres qu'elle désigne selon des modalités prévues par arrêté du ministre chargé de l'action sociale.

Pour les autres formes de groupements d'associations, l'habilitation peut être accordée, selon des modalités prévues par arrêté du ministre chargé de l'action sociale, aux personnes morales désignées dans sa demande par la personne morale qui sollicite l'habilitation et qui justifient remplir les conditions de l'article R. 266-2.

Les sites où est réalisée l'activité d'aide alimentaire pour laquelle la personne morale est habilitée sont déclarés selon des modalités définies par arrêté du ministre chargé de l'action sociale.

V. — La première habilitation est accordée pour une durée pouvant aller d'un an à trois ans, en fonction de l'expérience du demandeur et des garanties qu'il présente. Les habilitations suivantes sont accordées pour une durée de cinq ans.

VI. — L'absence de décision à l'issue d'un délai de quatre mois à compter de la date fixée par l'arrêté mentionné au premier alinéa du présent article vaut décision implicite d'acceptation de la demande d'habilitation.

VII. — Un arrêté du ministre chargé de l'action sociale fixe les modalités de dépôt de la demande d'habilitation nationale, la composition du dossier de demande d'habilitation et les modalités de désignation et de déclaration prévues au IV du présent article.

**Art. R266-5**

I. — Pour être habilitée au niveau régional, la personne morale de droit privé adresse sa demande au préfet de région de son siège social avant la date fixée par arrêté du préfet de région.

II. — La décision d'habilitation est prise par le préfet de région.

III. — Le préfet de région fixe par arrêté la liste des personnes morales de droit privé habilitées conformément aux dispositions de l'article R. 266-3.

IV. — Les sites où est réalisée l'activité d'aide alimentaire pour laquelle la personne morale est habilitée sont déclarés selon des modalités définies par arrêté du ministre chargé de l'action sociale.

V. — La première habilitation est accordée pour une durée pouvant aller d'un an à trois ans, en fonction de l'expérience du demandeur et des garanties qu'il présente. Les habilitations suivantes sont accordées pour une durée de cinq ans.

VI. — L'absence de décision à l'issue d'un délai de quatre mois à compter de la date fixée par l'arrêté mentionnée au premier alinéa du présent article vaut décision implicite d'acceptation de la demande d'habilitation.

VII. — Un arrêté du ministre chargé de l'action sociale fixe les modalités de dépôt de la demande d'habilitation régionale, la composition du dossier de demande d'habilitation et les modalités de déclaration prévues au IV.

**Art. D266-6**

Les personnes morales de droit public ou les personnes morales de droit privé habilitées en application de l'article L. 266-2 peuvent bénéficier des retraits définis par le règlement 1308/2013 du parlement et du conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles.

**Art. D266-7**

Les ministres chargés de l'action sociale et de l'alimentation lancent tous les cinq ans un avis d'appel à candidature pour bénéficier des denrées obtenues au moyen des crédits prévus par le règlement (UE) 2021/1057 du Parlement européen et du Conseil du 24 juin 2021 instituant le Fonds social européen plus (FSE +) et abrogeant le règlement (UE) n° 1296/2013.

**Art. D266-8**

Les ministres chargés de l'action sociale et de l'alimentation fixent par arrêté le cahier des charges de l'appel à candidature ainsi que les modalités de son organisation.

L'appel à candidature est ouvert pour une durée de deux mois suivant la date de sa publication au Journal officiel de la République française.

Seules des personnes morales de droit public ou des personnes morales de droit privé inscrites sur la liste prévue à l'article R. 266-4 et habilitées au niveau national pour recevoir des contributions publiques destinées à la mise en œuvre de l'aide alimentaire peuvent se porter candidates.

**Art. D266-9**

Le ministre chargé de l'action sociale et le ministre chargé de l'alimentation arrêtent après avis de la commission nationale mentionnée à l'article R. 266-4 la liste des personnes morales de droit public et des personnes morales de droit privé habilitées retenues pour bénéficier pendant cinq ans des denrées mentionnées à l'article D. 266-7.

**Art. D266-10**

En cas de manquement aux obligations relatives au cahier des charges de l'appel à candidature mentionné à l'article D. 266-8, les ministres chargés de l'action sociale et de l'alimentation peuvent procéder, dans le respect du principe du contradictoire, à la modification de la liste des personnes morales mentionnées à l'article D. 266-9 dans les conditions prévues par l'article R. 266-12.

**Art. R266-10**

Afin d'identifier les besoins quantitatifs et qualitatifs de l'aide alimentaire, les personnes morales de droit privé habilitées sont tenues de fournir à l'autorité administrative les données chiffrées de leur activité.

Un arrêté du ministre chargé de l'action sociale définit ces données chiffrées et fixe les modalités de leur transmission.

###### Section 3 : Contrôle et sanctions du respect des obligations résultant de l'habilitation des personnes morales

**Art. R266-11**

L'autorité compétente pour délivrer l'habilitation en contrôle le respect. Le contrôle a pour objet la vérification du respect des obligations résultant de l'habilitation mentionnée à la section 2.

**Art. R266-12**

I. — En cas de manquement aux obligations résultant du présent chapitre, l'autorité compétente en vertu de l'article R. 266-11 peut enjoindre à la personne morale de droit privé habilitée d'y remédier, dans un délai qu'elle fixe, raisonnable et adapté à l'objectif recherché.

II. — S'il n'a pas été satisfait à l'injonction dans le délai fixé, les ministres chargés de l'action sociale et de l'alimentation peuvent, après avoir recueilli les observations de la personne morale de droit privée habilitée, et dans le respect du principe du contradictoire, procéder à la suspension de l'habilitation mentionnée à l'article R. 266-2 pour une durée ne pouvant excéder six mois.

S'il n'a pas été satisfait à l'injonction dans le délai fixé, le préfet de région peut, après avoir recueilli les observations de la personne morale de droit privé habilitée, et dans le respect du principe du contradictoire, procéder à la suspension de l'habilitation mentionnée à l'article R. 266-3 pour une durée ne pouvant excéder six mois.

III. — S'il n'a pas été mis fin aux manquements en cause à l'issue de la période de suspension, les autorités compétentes peuvent, après avoir recueilli les observations de la personne morale de droit privé habilitée, et dans le respect du principe du contradictoire, procéder au retrait de l'habilitation.

#### Titre VII : Accompagnement de la personne en matière sociale et budgétaire

##### Chapitre Ier : La mesure d'accompagnement social personnalisé 




###### Section 1 : Le contrat d'accompagnement social personnalisé 






**Art. R271-1**

Le contrat mentionné à l'article L. 271-1 est conclu par le département, représenté par le président du conseil départemental.

**Art. D271-2**

Les prestations sociales mentionnées aux articles L. 271-1 et L. 271-5 sont :

1° L'aide personnalisée au logement mentionnée au 1° de l'article L. 821-1 du code de la construction et de l'habitation, dès lors qu'elle n'est pas versée en tiers payant selon les modalités prévues à l'article D. 832-1 du même code ;

2° L'allocation de logement sociale mentionnée au b du 2° de l'article L. 821-1 du code de la construction et de l'habitation, dès lors qu'elle n'est pas versée en tiers payant ;

3° L'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1 du présent code, dès lors qu'elle n'est pas versée directement aux établissements et services mentionnés à l'article L. 232-15 selon les conditions prévues au même article ;

4° L'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du code de la sécurité sociale ;

5° L'allocation aux vieux travailleurs salariés mentionnée à l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse ;

6° L'allocation aux vieux travailleurs non salariés mentionnée au même article ;

7° L'allocation aux mères de famille mentionnée au même article ;

8° L'allocation spéciale vieillesse prévue à l'article L. 814-1 du code de la sécurité sociale et sa majoration prévue à l'article L. 814-2 du même code dans leur rédaction antérieure à l'entrée en vigueur de la même ordonnance ;

9° L'allocation viagère dont peuvent bénéficier les rapatriés en vertu de la loi du 2 juillet 1963 visée ci-dessus et mentionnée à l'article 2 de la même ordonnance ;

10° L'allocation de vieillesse agricole mentionnée à l'article 2 de la même ordonnance ;

11° L'allocation supplémentaire mentionnée à l'article L. 815-2 du code de la sécurité sociale, dans sa rédaction antérieure à l'entrée en vigueur de la même ordonnance ;

12° L'allocation supplémentaire d'invalidité mentionnée à l'article L. 815-24 du code de la sécurité sociale ;

13° L'allocation aux adultes handicapés mentionnée à l'article L. 821-1 du même code, le complément de ressources mentionné à l'article L. 821-1-1 du même code et la majoration pour la vie autonome mentionnée à l'article L. 821-1-2 du même code ;

14° L'allocation compensatrice mentionnée à l'article 95 de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées ;

15° La prestation de compensation du handicap mentionnée aux I et II de l'article L. 245-1 du présent code, sauf si elle est versée dans les conditions prévues à l'article L. 245-11 ;

16° L'allocation journalière du proche aidant ;

17° Le revenu de solidarité active ;

18° La prestation d'accueil du jeune enfant mentionnée à l'article L. 511-1 du code de la sécurité sociale ;

19° Les allocations familiales mentionnées au même article ;

20° Le complément familial mentionné au même article ;

21° L'allocation de logement mentionnée au a du 2° de l'article L. 821-1 du code de la construction et de l'habitation, dès lors qu'elle n'est pas versée en tiers payant au bailleur ;

22° L'allocation d'éducation de l'enfant handicapé mentionnée au même article ;

23° L'allocation de soutien familial mentionnée au même article ;

24° L'allocation de rentrée scolaire mentionnée au même article ;

24° bis. — L'allocation forfaitaire mentionnée à l'article L. 545-1 du code de la sécurité sociale ;

25° L'allocation journalière de présence parentale mentionnée au même article ;

26° La rente versée aux orphelins en cas d'accident du travail mentionnée à l'article L. 434-10 du code de la sécurité sociale ;

27° L'allocation représentative de services ménagers mentionnée aux articles L. 231-1 et L. 241-1 du présent code ;

28° L'allocation différentielle mentionnée à l'article L. 241-2 du présent code ;

29° La prestation de compensation du handicap mentionnée au III de l'article L. 245-1 du présent code.

**Art. R271-3**

Le bénéficiaire du contrat mentionné à l'article L. 271-1 peut autoriser, dans les conditions prévues à l'article L. 271-2, le département à percevoir et gérer pour son compte une ou plusieurs des prestations mentionnées aux 1° à 17° de l'article D. 271-2.

Si la situation de la personne le justifie, cette autorisation peut être étendue, sauf application de l'article 375-9-1 du code civil, à une ou à plusieurs des prestations mentionnées aux 18° à 29° de l'article D. 271-2.

**Art. R271-4**

Les prestations mentionnées aux 1° à 3°, 14°, 15°, 27° et 29° de l'article D. 271-2 sont entièrement affectées conformément à l'objet pour lequel elles ont été attribuées à leur bénéficiaire.

**Art. D271-5**

Le plafond mentionné à l'article L. 271-4 est celui qui est prévu par le deuxième alinéa de l'article R. 471-5-3 pour chaque tranche de revenu des bénéficiaires de mesures de protection des majeurs.

###### Section 2 : La procédure d'autorisation de versement direct des prestations sociales au bailleur 






**Art. R271-6**

Les prestations qui peuvent être versées directement au bailleur en application de l'article L. 271-5 sont celles qui sont mentionnées aux 1°, 2°, 4° à 13° et 17° de l'article D. 271-2.

Si le montant de ces prestations est insuffisant, l'autorisation mentionnée à l'alinéa précédent peut être étendue, sauf application de l'article 375-9-1 du code civil, à une ou plusieurs des prestations mentionnées aux 18° à 26° et au 28° de l'article D. 271-2 du présent code.

**Art. R271-7**

La demande prévue à l'article L. 271-5 est portée devant le tribunal judiciaire du lieu où demeure le bénéficiaire des prestations sociales.

**Art. R271-8**

Le juge du tribunal judiciaire est saisi par requête du président du conseil départemental, faite, remise ou adressée au greffe.

A peine de nullité, la requête doit contenir :

1° L'indication des nom, prénoms et domicile du bénéficiaire des prestations sociales ;

2° L'indication des nom et adresse des organismes débiteurs des prestations sociales ;

3° L'indication des nom, prénom et adresse du bailleur, ou, s'il s'agit d'une personne morale, de sa dénomination et de son siège social ;

4° Un exposé sommaire des motifs de la demande.

Sous la même sanction, elle est datée et signée.

Le président du conseil départemental doit joindre les pièces invoquées à l'appui de la requête.

**Art. R271-9**

Sous réserve des dispositions des articles suivants, l'affaire est instruite et jugée comme en matière gracieuse conformément aux dispositions des articles 25 et suivants du code de procédure civile.

**Art. R271-10**

Le président du conseil départemental communique les motifs et pièces invoqués à l'appui de la requête au bénéficiaire des prestations sociales par lettre recommandée avec demande d'avis de réception.

Il peut ne pas se présenter à l'audience s'il justifie que le bénéficiaire des prestations sociales a eu connaissance des motifs et pièces ainsi communiqués.

Dans ce cas, le président du conseil départemental est réputé avoir comparu.

**Art. R271-11**

Le juge statue, le bénéficiaire des prestations sociales entendu ou appelé.

**Art. R271-12**

Au vu des éléments de la cause, le juge se prononce sur la demande du président du conseil départemental dans le mois de l'audience.

**Art. R271-13**

Le greffe adresse copie du jugement par lettre simple au bailleur et à l'organisme débiteur de prestations sociales.

**Art. R271-14**

Il est procédé au renouvellement ou à la mainlevée de la mesure dans les conditions prévues à la présente section.

**Art. R271-15**

Si les causes ayant conduit à ordonner la mesure ont cessé, le bénéficiaire des prestations sociales peut saisir le juge du tribunal judiciaire par requête aux fins d'en obtenir la mainlevée. Les règles de la présente section sont applicables.

**Art. R271-16**

Les décisions rendues par le juge du tribunal judiciaire sont susceptibles d'appel dans les quinze jours de leur notification.

##### Chapitre II : La mesure d'accompagnement judiciaire 






**Art. D272-1**

Les prestations sociales mentionnées à l'article 495-4 du code civil sont celles qui sont mentionnées à l'article D. 271-2 du présent code.

**Art. R272-2**

En vertu de l'article 495-4 du code civil, le juge détermine parmi les prestations mentionnées aux 1° à 17° de l'article D. 271-2 du présent code, lors du prononcé de la mesure d'accompagnement judiciaire, les prestations sociales sur la gestion desquelles porte cette mesure.

Si la situation de l'intéressé le justifie, le juge peut décider, lors du prononcé de la mesure d'accompagnement judiciaire, d'étendre, sauf application de l'article 375-9-1 du code civil, aux prestations désignées aux 18° à 29° de l'article D. 271-2 du présent code les prestations sur la gestion desquelles porte la mesure.

Les prestations mentionnées aux 1° à 3°, 14°, 15°, 27° et 29° de l'article D. 271-2 sont entièrement affectées conformément à l'objet pour lequel elles ont été attribuées à leur bénéficiaire.

#### Titre VIII : Habitat inclusif pour les personnes handicapées et les personnes âgées

##### Chapitre unique : Habitat inclusif pour les personnes handicapées et les personnes âgées

**Art. D281-1**

La personne morale mentionnée à l'article L. 281-2 chargée d'assurer le projet de vie sociale et partagée est dénommée le porteur de l'habitat inclusif et doit à ce titre :

1° Elaborer avec les habitants le projet de vie sociale et partagée, en s'assurant de la participation de chacun d'entre eux et dans le respect du cahier des charges mentionné à l'article L. 281-1 ;

2° Animer et réguler la vie quotidienne de l'habitat inclusif ;

3° Organiser des partenariats avec l'ensemble des acteurs concourant à la mise en œuvre du projet de vie sociale et partagée, notamment avec des opérateurs sociaux, médico-sociaux et sanitaires, ainsi qu'avec des acteurs locaux et associatifs, dans le respect du libre choix de la personne ;

4° Déterminer les activités proposées au sein ou en dehors de l'habitat selon et avec le public auquel l'habitat inclusif est destiné et ses besoins, s'assurer de l'adaptation de l'ensemble des locaux et mobiliser les ressources des acteurs mentionnés au 3° dans le cadre des partenariats ;

5° Assurer les relations avec le propriétaire dans le cadre de l'utilisation et du fonctionnement du ou des locaux communs affectés au projet de vie sociale et partagée.

Pour la réalisation de ces missions, le porteur de l'habitat inclusif s'appuie sur un ou des professionnels chargés d'animer le projet de vie sociale et partagée, qui peuvent accompagner les habitants dans leurs relations avec les partenaires mentionnés au 3° du premier alinéa. Ces professionnels disposent des compétences permettant la réalisation du projet de vie sociale et partagée de l'habitat inclusif.

**Art. D281-2**

Le forfait pour l'habitat inclusif, mentionné à l'article L. 281-2 du présent code, peut être attribué pour :

1° Les personnes handicapées bénéficiaires de l'allocation prévue à l'article L. 821-1 et L. 821-2 du code de la sécurité sociale, ou de la prestation de compensation prévue à l'article L. 245-1 du présent code ou de l'allocation compensatrice prévue à l'article L. 245-1 du présent code dans sa version antérieure à la loi n° 2005-102 du 11 février 2005, ou les personnes majeures orientées vers un établissement ou un service mentionné au 2°, 5° ou 7° de l'article L. 312-1 par la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du présent code, ou les personnes bénéficiaires d'une pension au titre du 2° et du 3° de l'article L. 341-4 du code de la sécurité sociale ;

2° Les personnes âgées en perte d'autonomie, classées dans les groupes iso ressources 1 à 5 de la grille nationale mentionnée à l'article L. 232-2 et figurant à l'annexe 2-1 du présent code.

**Art. D281-3**

Le forfait pour l'habitat inclusif est versé au profit de la personne morale chargée d'assurer le projet de vie sociale et partagée lorsque l'habitat inclusif remplit les conditions fixées par le cahier des charges mentionné à l'article L. 281-1 et lorsqu'il est retenu par l'agence régionale de santé à la suite d'un appel à candidatures.

Le montant, la durée du forfait et les modalités de versement et de suivi de l'utilisation du forfait, et le cas échéant de son reversement font l'objet d'une convention avec l'agence régionale de santé.

Le montant individuel, identique pour chaque habitant, est compris entre 3 000 € et 8 000 € par an et par habitant. Ce montant est modulé par l'agence régionale de santé selon l'intensité du projet de vie sociale et partagée, définie selon les critères suivants :

1° Le temps consacré à l'animation du projet de vie sociale et partagée par le ou les professionnels mentionnés au dernier alinéa du D. 281-1 ;

2° La nature et les caractéristiques des actions identifiées dans le cadre du projet de vie sociale et partagée dans l'habitat ;

3° Les partenariats organisés avec les acteurs mentionnés au 3° de l'article D. 281-1 pour assurer la participation sociale et citoyenne des habitants.

Le montant total des forfaits individuels versés pour un même habitat inclusif ne peut dépasser 60 000 euros.

Le départ d'un habitant ne fait pas l'objet d'une retenue dès lors qu'un nouvel habitant remplissant les conditions d'attribution du forfait pour l'habitat inclusif, tel que définies à l'article D. 281-2, emménage dans l'habitat inclusif dans un délai inférieur à trois mois.

### Livre III : Action sociale et médico-sociale mise en oeuvre par des établissements et des services

#### Titre Ier : Etablissements et services soumis à autorisation

##### Chapitre Ier : Dispositions générales

###### Section 1 : Missions

**Art. D311**

I. — Le contrat de séjour mentionné à l'article L. 311-4 est conclu dans les établissements et services mentionnés aux 1°, 2°, 5°, 6°, 7°, 8°, 9°, 10°, 12° et 16° du I et au III de l'article L. 312-1, dans le cas d'un séjour continu ou discontinu d'une durée prévisionnelle supérieure à deux mois.

Ce contrat est conclu entre la personne accueillie ou son représentant légal et le représentant de l'établissement, de l'organisme gestionnaire de l'établissement ou du service, du lieu de vie et d'accueil. Lorsque la personne accueillie ou son représentant légal refuse la signature dudit contrat, il est procédé à l'établissement du document individuel de prise en charge mentionné au II du présent article.

Pour les établissements mentionnés à l'article L. 342-1, lorsqu'ils accueillent des personnes âgées dépendantes, les dispositions du présent article leur sont applicables en matière de contrat de séjour, sans préjudice de l'application de l'article L. 342-2.

Le contrat prévu à l'article L. 442-1 vaut contrat de séjour.

II. — Le document individuel de prise en charge mentionné à l'article L. 311-4 est établi :

a) Dans les établissements et services mentionnés aux 3°, 4° et 11° du I de l'article L. 312-1 ;

b) Dans les établissements et services ou lieux de vie et d'accueil mentionnés au I du présent article, dans le cas d'un séjour inférieur à deux mois ou lorsque la prise en charge ou l'accompagnement ne nécessite aucun séjour ou lorsqu'il s'effectue à domicile ou en milieu ordinaire de vie ;

c) Dans les établissements, services et lieux de vie et d'accueil mentionnés au I du présent article, pour le cas des mineurs pris en charge au titre d'une mesure éducative ordonnée par l'autorité judiciaire en application des législations relatives à l'enfance délinquante ou à l'assistance éducative ;

d) Dans les services mentionnés au premier alinéa de l'article L. 313-1-3, respectivement pour les prestations d'aide et d'accompagnement et pour les prestations de soins délivrées par ces services. Ces documents sont contresignés par la personne accompagnée, par son représentant légal lorsqu'il s'agit d'une personne mineure ou par la personne chargée de la mesure de protection juridique lorsqu'il s'agit d'un majeur protégé ;

e) Dans les services mentionnés aux 1° et 16° du I de l'article L. 312-1, pour les prestations d'aide et d'accompagnement délivrées par ces services. Ce document est contresigné par un membre de la famille accompagnée détenant l'autorité parentale mentionnée à l'article 371-1 du code civil.

Le document individuel de prise en charge est établi et signé par le directeur de l'établissement ou par une personne désignée par l'organisme ou la personne gestionnaire de l'établissement, du service ou du lieu de vie et d'accueil. Dans les établissements, services et lieux de vie et d'accueil mentionnés aux a, b et c du présent II, il peut être contresigné par la personne accueillie, par son représentant légal lorsqu'il s'agit d'une personne mineure ou par la personne chargée de la mesure de protection juridique lorsqu'il s'agit d'un majeur protégé.

III. — Le contrat de séjour ou le document individuel de prise en charge est établi lors de l'admission et remis à chaque personne et, le cas échéant, à son représentant légal, au plus tard dans les quinze jours qui suivent l'admission. Le contrat est signé dans le mois qui suit l'admission. La participation de la personne admise et, si nécessaire, de sa famille ou de son représentant légal est obligatoirement requise pour l'établissement du contrat ou document, à peine de nullité de celui-ci. Le document individuel mentionne le nom des personnes participant à son élaboration conjointe. L'avis du mineur doit être recueilli.

Pour la signature du contrat, la personne accueillie ou son représentant légal peut être accompagnée de la personne de confiance désignée en application de l'article L. 311-5-1. Une copie du contrat de séjour signé est remise à la personne de confiance, après accord du résident.

IV. — Le contrat de séjour ou le document individuel de prise en charge est établi pour la durée qu'il fixe. Il prévoit les conditions et les modalités de sa résiliation ou de sa révision ou de la cessation des mesures qu'il contient.

V. — Le contrat de séjour comporte :

1° La définition avec l'usager ou son représentant légal des objectifs de la prise en charge ;

2° La mention des prestations d'action sociale ou médico-sociale, éducatives, pédagogiques, de soins et thérapeutiques, de soutien ou d'accompagnement les plus adaptées qui peuvent être mises en oeuvre dès la signature du contrat dans l'attente de l'avenant mentionné au septième alinéa du présent article ;

3° La description des conditions de séjour et d'accueil ;

Cette description comporte notamment, pour les établissements d'hébergement pour personnes âgées dépendantes mentionnés au I de l'article L. 313-12, la liste des prestations relatives à l'hébergement relevant du socle de prestations prévu à l'article L. 314-2 et, pour les résidences autonomie mentionnées au III de l'article L. 313-12, la liste des prestations minimales prévue à ce même article. Pour ces mêmes catégories d'établissements, la description mentionne également les prestations délivrées ou proposées à l'ensemble des personnes accueillies et ne relevant pas du socle ou de la liste des prestations minimales, ainsi que les prestations d ‘ hébergement facultatives auxquelles le résident souscrit.

4° Selon la catégorie de prise en charge concernée, les modalités de calcul et les conditions de la participation financière du bénéficiaire ou de facturation de chaque prestation ou ensemble de prestations, y compris en cas d'absence ou d'hospitalisation ;

5° Pour l'admission en centre d'hébergement et de réinsertion, les conditions de l'application de l'article L. 111-3-1 ;

6° La mention de l'obligation, pour les professionnels de santé libéraux appelés à intervenir au sein de l'établissement, de conclure avec ce dernier le contrat prévu à l'article R. 313-30-1 ;

7° Pour les résidences autonomie, les modalités et les conditions de l'accueil dans un établissement mentionné aux I et II de l'article L. 313-12, des résidents dont l'évolution du niveau de dépendance entraînerait un dépassement des seuils mentionnés au deuxième alinéa de l'article D. 313-24-1 ;

8° Le cas échéant, dans les établissements relevant du 6° du I de l'article L. 312-1, y compris ceux énumérés à l'article L. 342-1, l'annexe mentionnée au I de l'article L. 311-4-1 et la mention du droit de rétractation prévu au II du même article.

La liste des professionnels ayant conclu un contrat est mise à jour et tenue, à titre d'information, à la disposition des personnes accueillies ou de leurs représentants légaux. Toute personne accueillie dans un établissement d'hébergement pour personnes âgées dépendantes peut demander que cette liste soit complétée par la mention d'un professionnel de santé appelé par elle à intervenir dans l'établissement et ayant signé le contrat prévu ci-dessus.

Un avenant précise dans le délai maximum de six mois les objectifs et les prestations adaptées à la personne. Chaque année, la définition des objectifs et des prestations est réactualisée.

Le contrat est établi, le cas échéant, en tenant compte des mesures et décisions administratives, de justice, médicales et thérapeutiques ou d'orientation, préalablement ordonnées, adoptées ou arrêtées par les instances ou autorités compétentes. Dans ce cas, les termes du contrat mentionnent ces mesures ou décisions.

Le contrat porte sur les points mentionnés aux 1° à 5° et ne relevant pas de ces décisions ou de ces mesures.

VI. — Le document individuel de prise en charge comporte l'énoncé des prestations mentionnées aux 1° et 2° et, en tant que de besoin, les éléments mentionnés aux 4° et 5° du V. Il peut contenir les éléments prévus au 3° de ce même V.

Il est fait application à ce document individuel de prise en charge des trois derniers alinéas du V.

Dans les établissements ou services mentionnés au 4° du I de l'article L. 312-1 et dans les cas prévus au c du II du présent article, les dispositions dudit document sont conformes aux termes de la mesure éducative ordonnée par l'autorité judiciaire.

VII. — Les changements des termes initiaux du contrat ou du document font l'objet d'avenants ou de modifications conclus ou élaborés dans les mêmes conditions.

Dans ces mêmes établissements et services, le contrat ou le document individuel de prise en charge précise que le prix ou le tarif des prestations est susceptible d'évoluer annuellement dans les conditions prévues par la réglementation en vigueur. En cas de modification des prix et tarifs, le gestionnaire informe par écrit le bénéficiaire ou son représentant légal du nouveau montant applicable.

VIII. — Le contrat ou le document individuel comporte une annexe à caractère indicatif et non contractuel relative aux tarifs généraux et aux conditions de facturation de chaque prestation, de l'établissement ou du service. Cette annexe est mise à jour à chaque changement de tarification et au moins une fois par an.

Les dispositions du présent VIII ne s'appliquent pas aux établissements, services et lieux de vie et d'accueil dans lesquels la participation financière des usagers n'est pas requise.

IX. — L'établissement, le service ou le lieu de vie et d'accueil doit conserver copie des pièces prévues au présent article afin de pouvoir le cas échéant les produire pour l'application des articles L. 313-13, L. 313-14 et L. 313-21, notamment.

X. — Lorsque le document individuel de prise en charge est établi par un service mentionné à l'article L. 313-1-3 pour des prestations d'aide et d'accompagnement ou relevant des 1° ou 16° du I de l'article L. 312-1 :

1° Par dérogation aux VI et VIII du présent article, il comporte l'énoncé des prestations mentionnées aux 1°, 2° et 4° du V du présent article, et son annexe relative aux prix et tarifs généraux et aux conditions de facturation de chaque prestation du service a un caractère contractuel ;

2° Il mentionne les jours et les horaires d'interventions au domicile établis avec le bénéficiaire, avec son représentant légal lorsqu'il s'agit d'une personne mineure ou avec la personne chargée de la mesure de protection juridique lorsqu'il s'agit d'un majeur protégé, les conditions de leur modification en cas d'imprévu, ainsi que les conditions générales de remplacement des intervenants en cas d'absence de ces derniers.

###### Section 2 : Droit des usagers

####### Sous-section 1 : Contrat de séjour ou document individuel de prise en charge.

**Art. D311-0-1**

Le contrat de séjour passé entre l'établissement ou le service d'aide par le travail et chaque travailleur handicapé, dénommé " contrat de soutien et d'aide par le travail ", doit prendre en compte l'expression des besoins et des attentes du travailleur handicapé ainsi que les conditions d'organisation et de fonctionnement propres à l'établissement ou au service d'aide par le travail. Le modèle de " contrat de soutien et d'aide par le travail " est défini à l'annexe 3-9.

**Art. D311-0-2**

Pour l'application du 2° de l'article L. 471-7, si l'état de la personne protégée ne lui permet pas de comprendre la portée du document individuel de prise en charge, un membre du conseil de famille s'il a été constitué ou, à défaut, un parent, un allié ou une personne de son entourage ayant des liens étroits et stables avec elle, dont le mandataire judiciaire à la protection des majeurs connaît l'existence ou le subrogé curateur ou tuteur, peut être associé à l'élaboration du document. La personne associée à l'élaboration du document s'en voit remettre une copie.

**Art. D311-0-3**

I. — La personne résidant dans un établissement relevant des I et II de l'article L. 313-12 ou son représentant légal peut résilier son contrat de séjour par écrit à tout moment, sous réserve d'un délai de préavis d'un mois, dans les conditions fixées au deuxième alinéa du II de l'article L. 311-4-1. Lorsqu'elle réside dans un autre établissement relevant du 6° du I de l'article L. 312-1, ce préavis est fixé à huit jours.

II. — Le gestionnaire d'un établissement mentionné au 6° du I de l'article L. 312-1 peut résilier le contrat de séjour dans l'un des cas prévus au III de l'article L. 311-4-1 sous réserve d'un délai de préavis d'un mois.

**Art. D311-0-4**

Huit jours au moins avant l'entretien mentionné au cinquième alinéa de l'article L. 311-4, le directeur de l'établissement ou toute autre personne formellement désignée par lui informe la personne accueillie et, le cas échéant, son représentant légal, qu'elle peut désigner une personne de confiance en application de l'article L. 311-5-1. A cet effet, il lui remet, ainsi que, le cas échéant, à son représentant légal, une notice d'information établie conformément au modèle fixé en annexe 4-10, avec des explications orales adaptées à son degré de compréhension. Il veille à la compréhension de celles-ci par la personne accueillie.

La délivrance de l'information sur la personne de confiance est attestée par un document daté et signé par le directeur de l'établissement ou son représentant et la personne accueillie et, le cas échéant, son représentant légal. Une copie du document est remise à ces derniers.

La condition du délai de huit jours prévue au premier alinéa cesse de s'appliquer dès lors que la personne accueillie désigne sa personne de confiance.

Les dispositions du présent article ne s'appliquent pas :

1° Lorsque la personne accueillie a déjà désigné une personne de confiance en application de l'article L. 311-5-1 ; ou

2° Lorsque l'information relative à la personne de confiance a été délivrée antérieurement dans les conditions précisées au premier alinéa par un établissement ou service mentionné au sixième alinéa de l'article L. 311-4 ; ou,

3° Pour les demandeurs d'asile, lorsque l'information relative à la personne de confiance a été délivrée par l'Office français de l'immigration et de l'intégration en remettant la notice d'information.

**Art. D311-0-4-1**

Le prix ou le tarif horaire mentionné dans le document individuel de prise en charge et facturé par les services proposant de l'aide et de l'accompagnement à domicile relevant des 6° ou 7° du I de l'article L. 312-1 intègre l'ensemble des frais inhérents à la prestation, à l'exception des éventuels frais annexes correspondant à des exigences particulières ayant fait l'objet d'une demande écrite du bénéficiaire, ou de frais kilométriques pour les prestations d'accompagnement.

Ne peuvent, en particulier, être facturés indépendamment du prix ou du tarif horaire des prestations :

1° Les frais de gestion administrative ;

2° Les coûts éventuels exposés par le service pour le remplacement d'un intervenant en cas d'absence de celui-ci, pour le maintien des intervenants habituels après une absence du bénéficiaire.

Le temps de prestation mentionné dans le document individuel de prise en charge correspond au temps effectivement consacré au service auprès du bénéficiaire, à l'exclusion notamment du temps de trajet de l'intervenant.

####### Sous-section 1 bis : Annexe au contrat de séjour définissant les mesures individuelles relatives à la liberté d'aller et venir du résident 

**Art. R311-0-5**

Les dispositions de la présente sous-section sont applicables aux établissements relevant du 6° du I de l'article L. 312-1, y compris ceux énumérés à l'article L. 342-1.

**Art. R311-0-6**

Le contenu de l'annexe au contrat de séjour mentionnée à l'article L. 311-4-1 est défini par un modèle-type fixé à l'annexe 3-9-1 intitulé " Mesures individuelles permettant d'assurer l'intégrité physique et la sécurité du résident et de soutenir l'exercice de sa liberté d'aller et venir ". Cette annexe 3-9-1 comprend également une notice explicative.

**Art. R311-0-7**

Après examen du résident, le médecin coordonnateur ou à défaut, le médecin traitant, réunit, autant que de besoin, l'équipe médico-sociale pour réaliser une évaluation pluridisciplinaire des risques et des bénéfices des mesures envisagées pour assurer l'intégrité physique et la sécurité de celui-ci et pour soutenir l'exercice de sa liberté d'aller et venir. L'évaluation est conservée dans le dossier médical du résident. A l'issue de cette évaluation, sur proposition du médecin coordonnateur ou, à défaut, du médecin traitant, le directeur d'établissement arrête le projet d'annexe au contrat de séjour qui respecte le modèle fixé à l'annexe 3-9-1 et qui précise le nom et la fonction des personnes ayant participé à son élaboration. Il en avise le résident et, dans le cas d'une mesure de protection juridique, la personne chargée de la protection.

Le directeur d'établissement transmet par tout moyen conférant date certaine le projet d'annexe au contrat de séjour au résident et, le cas échéant, à la personne chargée de la mesure de protection juridique et, après accord du résident, à sa personne de confiance désignée en application de l'article L. 311-5-1, en les informant des mesures envisagées.

Préalablement à la signature de l'annexe, le résident et, le cas échéant, la personne chargée de la mesure de protection juridique et, après accord du résident, sa personne de confiance, peuvent être reçus par le médecin coordonnateur ou à défaut, par une personne de l'équipe médico-sociale ayant participé à l'évaluation pluridisciplinaire ou par le médecin traitant, pour bénéficier d'explications complémentaires.

Quinze jours au moins après réception du projet d'annexe, le résident et, le cas échéant, la personne chargée de la mesure de protection juridique et, après accord du résident, sa personne de confiance, sont reçus en entretien par le directeur d'établissement, ou toute autre personne formellement désignée par lui. Le directeur d'établissement, ou son représentant, s'assure de la compréhension, par le résident, des mesures envisagées dans le projet d'annexe et recherche son consentement sur chacune d'entre elles. A l'issue de cet entretien, le directeur, ou son représentant, et le résident et, le cas échéant, la personne chargée de la mesure de protection juridique, signent conjointement l'annexe au contrat de séjour.

L'annexe au contrat de séjour signée est remise au résident et, le cas échéant, à la personne chargée de la mesure de protection juridique, après accord du résident, à sa personne de confiance au plus tard dans les quinze jours suivant l'entretien.

**Art. R311-0-8**

En cas de force majeure et dans l'attente de l'aboutissement de la procédure mentionnée à l'article R. 311-0-7 , ou d'impossibilité manifeste pour le résident de signer l'annexe au contrat de séjour mentionnée à l'article L. 311-4-1 , le médecin coordonnateur et le directeur d'établissement ou son représentant, prennent provisoirement les mesures strictement nécessaires pour mettre fin au danger que le résident fait courir à lui-même par son propre comportement du fait des conséquences des troubles qui l'affectent. Ils en informent immédiatement, dans le cas d'une mesure de protection juridique, la personne chargée de la protection ou la personne de confiance lorsque celle-ci a été désignée. S'il ne bénéficie pas d'une mesure de protection juridique, une sauvegarde de justice est déclarée par le médecin traitant ou le médecin coordonnateur dans les conditions prévues à l' article L. 3211-6 du code de la santé publique. Dans le cas de l'ouverture ultérieure d'une mesure de protection juridique à la personne, la personne chargée de la protection est informé des mesures provisoires concernant le résident. Ces mesures provisoires sont inscrites dans l'annexe au contrat de séjour et peuvent être révisées à tout moment.

**Art. R311-0-9**

L'annexe au contrat de séjour mentionnée à l'article L. 311-4-1 peut être révisée à l'initiative :

1° Du médecin coordonnateur ou à défaut, du médecin traitant qui en informe le résident et, le cas échéant, la personne chargée de la mesure de protection juridique et sa personne de confiance ;

2° Du directeur d'établissement, qui saisit le médecin coordonnateur, ou à défaut, le médecin traitant et en informe le résident et, le cas échéant, la personne chargée de la mesure de protection juridique et sa personne de confiance ;

3° Du résident ou sur proposition de la personne chargée de la mesure de protection juridique ou de sa personne de confiance, par demande écrite transmise au directeur d'établissement.

Cette révision de l'annexe peut intervenir à tout moment, selon la même procédure que celle prévue à l'article D. 311-0-7. Les mesures que l'annexe comporte font l'objet de l'évaluation prévue au 1er alinéa de l'article R. 311-0-7 au moins tous les six mois.

####### Sous-section 2 : Personne qualifiée.

**Art. R311-1**

En temps utile et, en tout état de cause, dès la fin de son intervention, la personne qualifiée, mentionnée à l'article L. 311-5, informe le demandeur d'aide ou son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation, la personne chargée de la mesure de protection par lettre recommandée avec avis de réception des suites données à sa demande et, le cas échéant, des mesures qu'elle peut être amenée à suggérer, et des démarches qu'elle a entreprises.

Elle en rend compte à l'autorité chargée du contrôle de l'établissement, du service ou du lieu de vie et d'accueil et, en tant que de besoin, à l'autorité judiciaire.

Elle peut également tenir informé la personne ou l'organisme gestionnaire.

**Art. R311-2**

Les frais de déplacement, engagés le cas échéant par la personne qualifiée, peuvent être remboursés :

1° Soit en application du décret n° 2001-654 du 19 juillet 2001 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels des collectivités locales et établissements publics mentionnés à l'article 2 de la loi n° 84-53 du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et abrogeant le décret n° 91-573 du 19 juin 1991, pour les personnes accueillies dans des établissements et services autorisés par le président du conseil départemental en application du a) de l'article L. 313-3 ;

2° Soit en application du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat, pour les personnes accueillies dans des établissements et services autorisés par le représentant de l'Etat en application du b) de l'article L. 313-3 ;

3° À parts égales, en application de ces mêmes décrets, pour les personnes accueillies dans des établissements et services autorisés conjointement par ces mêmes autorités publiques en application du dernier alinéa de l'article L. 313-3.

Les frais de timbres et de téléphone peuvent aussi faire l'objet d'un remboursement sur la base de justificatifs. Le remboursement de ces frais est pris en charge selon les cas énoncés aux alinéas précédents par l'Etat ou le département.

####### Sous-section 3 : Conseil de la vie sociale et autres formes de participation

######## Paragraphe 1 : Dispositions générales.

**Art. D311-3**

Le conseil de la vie sociale est mis en place lorsque l'établissement ou le service assure un hébergement ou un accueil de jour continu ou une activité d'aide par le travail au sens du premier alinéa de l'article L. 344-2. Il n'est pas obligatoire lorsque l'établissement ou service accueille majoritairement des mineurs de moins de onze ans, des personnes relevant majoritairement du dernier alinéa de l'article D. 311-9 ainsi que dans les lieux de vie et d'accueil relevant du III de l'article L. 312-1.

Lorsque le conseil de la vie sociale n'est pas mis en place, il est institué toute autre forme de participation.

Lorsque plusieurs établissements ou services sociaux ou médico-sociaux ou établissements ou services mentionnés au deuxième alinéa de l'article L. 311-6 sont gérés par une même personne publique ou privée, une instance commune de participation peut être instituée pour une même catégorie d'établissements ou de services, au sens de l'article L. 312-1.

Dans les établissements et services relevant des 8°, 9° et 13° de l'article L. 312-1 et dans ceux mentionnés au deuxième alinéa de l'article L. 311-6, lorsque les durées de la prise en charge sont inférieures à la durée minimum du mandat telle que prévue à l'article D. 311-8, il peut être procédé à la mise en oeuvre de l'une des autres formes de participation prévues aux articles D. 311-21 et suivants. Il peut également être procédé à la mise en oeuvre de ces autres formes de participation lorsque ces établissements et services accueillent majoritairement des personnes pouvant recourir à l'organisme mentionné à l'article D. 311-32.

######## Paragraphe 2 : Composition et fonctionnement.

**Art. D311-4**

La décision instituant le conseil de la vie sociale fixe le nombre et la répartition des membres titulaires et suppléants de ce conseil.

La direction notifie la décision instituant le conseil de la vie sociale à l'autorité administrative compétente pour délivrer l'autorisation.

**Art. D311-5**

I. — Le conseil de la vie sociale comprend au moins :

1° Deux représentants des personnes accompagnées ;

2° Un représentant des professionnels employés par l'établissement ou le service élu dans les conditions prévues à l'article D. 311-13 ;

3° Un représentant de l'organisme gestionnaire.

II. — Si la nature de l'établissement ou du service le justifie, il comprend également :

1° Un représentant de groupement des personnes accompagnées de la catégorie concernée d'établissements ou de services au sens du I de l'article L. 312-1 ;

2° Un représentant des familles ou des proches aidants des personnes accompagnées ;

3° Un représentant des représentants légaux des personnes accompagnées ;

4° Un représentant des mandataires judiciaires à la protection des majeurs dans les établissements et services relevant du 14° du I de l'article L. 312-1 ;

5° Un représentant des bénévoles accompagnant les personnes s'ils interviennent dans l'établissement ou le service ;

6° Le médecin coordonnateur de l'établissement ;

7° Un représentant des membres de l'équipe médico-soignante.

Le nombre des représentants des personnes accueillies, d'une part, et de leur famille ou de leurs représentants légaux, d'autre part, doit être supérieur à la moitié du nombre total des membres du conseil.

**Art. D311-7**

Lorsque les personnes accueillies sont dans l'impossibilité de participer directement au conseil, en raison de leur très jeune âge, leurs sièges sont attribués aux représentants des familles ou aux représentants légaux.

Dans le cas où la représentation des familles ou des représentants légaux n'est pas justifiée en raison de la catégorie des personnes accueillies ou de la nature de la prise en charge, les sièges sont attribués aux personnes accueillies.

Lorsque les sièges des familles ou des représentants légaux, d'une part, ou ceux des personnes accueillies, d'autre part, ne peuvent être pourvus, en raison notamment des difficultés de représentation, un constat de carence est dressé par le directeur, son représentant ou le représentant qualifié de l'organisme gestionnaire.

Dans les cas mentionnés au présent article, la majorité prévue au dernier alinéa de l'article D. 311-5 est déterminée sur les seuls représentants des personnes accueillies ou sur les seuls représentants des familles ou des représentants légaux.

**Art. D311-8**

Le conseil fixe la durée du mandat de ses membres dans le règlement intérieur mentionné à l'article D. 311-19.

Lorsqu'un membre cesse sa fonction en cours de mandat, notamment en raison de la fin de la prise en charge dont il était bénéficiaire, il est remplacé par son suppléant ou un autre bénéficiaire élu ou désigné dans les mêmes formes qui devient titulaire du mandat. Il est ensuite procédé à la désignation d'un autre suppléant pour la durée restante du mandat.

Dans les établissements et services relevant des 8°, 9° et 13° de l'article L. 312-1 et dans ceux mentionnés au deuxième alinéa de l'article L. 311-6, le remplacement pour la durée du mandat restante des membres représentant les personnes accueillies peut être assuré par une procédure de désignation. L'accord des personnes désignées est requis. Les modalités de désignation sont précisées par l'instance ou la personne mentionnée à l'article D. 311-27.

**Art. D311-9**

Le président du conseil est élu au scrutin secret et à la majorité des votants par et parmi les membres représentant les personnes accueillies ou en cas d'impossibilité ou d'empêchement, par et parmi les représentants mentionnés aux 1° à 4° II de l'article D. 311-5. En cas de partage égal des voix, le candidat le plus âgé est déclaré élu.

Le président du conseil de la vie sociale assure l'expression libre de tous les membres.

Le président suppléant est élu selon les mêmes modalités parmi les membres représentant soit les personnes accompagnées, soit les représentants mentionnés aux 1° à 4° II de l'article D. 311-5.

Le directeur ou son représentant siège avec voix consultative.

Toutefois, dans les établissements ou services prenant en charge habituellement les mineurs faisant l'objet de mesures éducatives ordonnées par l'autorité judiciaire en application des dispositions législatives relatives à l'enfance délinquante ou à l'assistance éducative, le directeur ou son représentant siège en tant que président avec voix délibérative.

**Art. D311-10**

Sous réserve des dispositions de l'article D. 311-30, les représentants des personnes accompagnées et les représentants mentionnés aux 1° à 4° II de l'article D. 311-5 sont élus par vote à bulletin secret à la majorité des votants respectivement par l'ensemble des personnes accompagnées et par l'ensemble des représentants mentionnés aux 1° à 4° II de l'article D. 311-5. Des suppléants sont élus dans les mêmes conditions.

Sont élus le ou les candidats ayant obtenu le plus grand nombre de voix. A égalité de voix, il est procédé par tirage au sort entre les intéressés.

Dans les établissements et services relevant des 8°, 9° et 13° de l'article L. 312-1 et dans ceux mentionnés au deuxième alinéa de l'article L. 311-6, les représentants des personnes accueillies peuvent être désignés avec leur accord sans qu'il y ait lieu de procéder à des élections. Les modalités de désignation sont précisées par le règlement intérieur.

**Art. D311-11**

Sont éligibles :

1° Pour représenter les personnes accompagnées, toute personne âgée de plus de onze ans ;

2° pour représenter les familles, tout parent, même allié, d'un bénéficiaire, jusqu'au quatrième degré, toute personne disposant de l'autorité parentale, tout représentant légal, toute personne chargée d'une mesure de protection juridique avec représentation.

Dans le cas où la représentation des personnes accompagnées ne peut être assurée, au maximum deux représentants de groupements de personnes accompagnées sont éligibles pour les représenter. La participation des personnes accompagnées est systématiquement recherchée.

**Art. D311-13**

Les représentants des professionnels employés dans l'établissement ou le service siégeant au sein du conseil de la vie sociale, sont élus par l'ensemble des salariés de droit privé ou agents nommés dans des emplois permanents. Les candidats doivent avoir une ancienneté au moins égale à six mois au sein de l'établissement ou service ou dans la profession s'il s'agit d'une création. Le scrutin est secret et majoritaire à un tour. En cas d'égal partage des voix, le candidat ayant la plus grande ancienneté dans l'établissement et service ou dans la profession est proclamé élu.

**Art. D311-14**

Les suppléants des personnels sont désignés dans les mêmes conditions que les titulaires.

**Art. D311-15**

I. — Le conseil exerce les attributions suivantes :

1° Il donne son avis et peut faire des propositions sur toute question intéressant le fonctionnement de l'établissement ou du service notamment sur les droits et libertés des personnes accompagnées, sur l'organisation intérieure et la vie quotidienne, les activités, l'animation socio-culturelle et les prestations proposées par l'établissement ou services, les projets de travaux et d'équipements, la nature et le prix des services rendus, l'affectation des locaux collectifs, l'entretien des locaux, les relogements prévus en cas de travaux ou de fermeture, l'animation de la vie institutionnelle et les mesures prises pour favoriser les relations entre ces participants ainsi que les modifications substantielles touchant aux conditions de prises en charge ;

2° Il est associé à l'élaboration ou à la révision du projet d'établissement ou du service mentionné à l'article L. 311-8, en particulier son volet portant sur la politique de prévention et de lutte contre la maltraitance ;

3° Il est entendu lors de la procédure d'évaluation, est informé des résultats et associé aux mesures correctrices à mettre en place ;

4° Il est consulté sur le plan d'organisation des transports des personnes adultes handicapées bénéficiant d'un accueil de jour, dans les conditions prévues à l'article R. 314-17, pour les établissements mentionnés à l'article L. 344-1 et les foyers d'accueil médicalisé mentionnés au 7° du I de l'article L. 312-1.

II. — Dans le cas où il est saisi de demandes d'information ou de réclamations concernant les dysfonctionnements mentionnés à l'article L. 331-8-1, le président oriente les demandeurs vers les personnes qualifiées, le dispositif de médiation ou le délégué territorial du défenseur des droits.

III. — Les établissements mentionnés au I de l'article L. 313-12 réalisent chaque année une enquête de satisfaction sur la base de la méthodologie et des outils élaborés par la Haute Autorité de santé. Les résultats de ces enquêtes sont affichés dans l'espace d'accueil de ces établissements et sont examinés tous les ans par le conseil.

**Art. D311-16**

Le conseil se réunit au moins trois fois par an sur convocation du président ou, dans les établissements mentionnés au dernier alinéa de l'article D. 311-9, du directeur, qui fixent l'ordre du jour des séances. Celui-ci doit être communiqué au moins quinze jours avant la tenue du conseil et être accompagné des informations nécessaires. En outre, sauf dans les établissements mentionnés au dernier alinéa de l'article D. 311-9, le conseil est réuni de plein droit à la demande, selon le cas, à la majorité de ses membres ou de la personne gestionnaire.

**Art. D311-17**

Les avis ne sont valablement émis que si le nombre des représentants des personnes accompagnées et des représentants mentionnés aux 1° à 4° II de l'article D. 311-5 présents est supérieur à la moitié des membres

Dans le cas contraire, l'examen de la question est inscrit à une séance ultérieure. Si lors de cette séance, ce nombre n'est pas atteint, la délibération est prise à la majorité des membres présents.

**Art. D311-18**

Le conseil peut appeler toute personne à participer à ses réunions à titre consultatif en fonction de l'ordre du jour.

Peuvent demander à assister aux débats du conseil de la vie sociale :

— un représentant élu de la commune d'implantation de l'activité ou un représentant élu d'un groupement de coopération intercommunal ;

— un représentant du conseil départemental ;

— un représentant de l'autorité compétente pour délivrer l'autorisation ;

— un représentant du conseil départemental de la citoyenneté et de l'autonomie ;

— une personne qualifiée mentionnée à l'article L. 311-5 ;

— le représentant du défenseur des droits.

**Art. D311-19**

Le conseil établit son règlement intérieur dès sa première réunion.

**Art. D311-20**

Le relevé de conclusions de chaque séance est établi par le secrétaire de séance, désigné par et parmi les personnes accompagnées ou, en cas d'impossibilité ou d'empêchement, par et parmi les représentants mentionnés aux 1° à 4° II de l'article D. 311-5, assisté en tant que de besoin par l'administration de l'établissement, service ou lieu de vie et d'accueil. Il est signé par le président. Il est transmis en même temps que l'ordre du jour mentionné à l'article D. 311-16 en vue de son adoption par le conseil. Il est ensuite transmis à l'instance compétente de l'organisme gestionnaire et à l'autorité administrative compétente pour l'autorisation.

Chaque année, le conseil de la vie sociale rédige un rapport d'activité que le président du conseil de la vie sociale présente à l'instance compétente de l'organisme gestionnaire de l'établissement.

######## Paragraphe 3 : Autres formes de participation.

**Art. D311-21**

La participation prévue à l'article L. 311-6 peut également s'exercer selon l'une des modalités suivantes ou selon toute autre modalité déterminée par le responsable de l'établissement ou du service :

1° Par l'institution de groupes d'expression institués au niveau de l'ensemble de l'établissement, du service ou du lieu de vie et d'accueil, ou d'un service ou d'un ensemble de services de ceux-ci ;

2° Par l'organisation de consultations de l'ensemble des personnes accompagnées ainsi que des représentants mentionnés aux 1° à 4° II de l'article D. 311-5, sur toutes questions concernant l'organisation ou le fonctionnement de l'établissement, du service ou du lieu de vie ou d'accueil ;

3° Par la mise en oeuvre d'enquêtes de satisfaction. Ces enquêtes sont obligatoires pour les services prenant en charge à domicile des personnes dont la situation ne permet pas de recourir aux autres formes de participation prévues par la présente sous-section.

**Art. D311-22**

L'acte instituant des instances de participation autres que le conseil de la vie sociale précise la composition et les modalités de fonctionnement de ces instances qui comportent obligatoirement des représentants mentionnés aux 1° à 4° II de l'article D. 311-5, en nombre supérieur à la moitié.

Le directeur ou son représentant y assiste. En fonction de l'ordre du jour, il peut être fait application de l'article D. 311-18.

**Art. D311-23**

Le règlement intérieur adapte les modalités de consultation mises en oeuvre compte tenu des formes de participations instituées.

L'ordre du jour des séances accompagné des explications nécessaires à sa compréhension est obligatoirement notifié aux membres des instances quinze jours au plus tard avant leur tenue.

L'enquête de satisfaction, lorsqu'elle est réalisée dans le cadre du deuxième alinéa de l'article D. 311-3, adressée aux personnes accompagnées concerne obligatoirement les sujets énoncés à l'article D. 311-15.

**Art. D311-24**

Les modalités d'établissement et de délibération des comptes rendus de séance des instances de participation autres que le conseil de la vie sociale sont prévues par le règlement intérieur compte tenu des caractéristiques particulières des modes de participation institués.

**Art. D311-25**

Sous réserve des dispositions de l'article D. 311-30, les modalités d'élection ou de désignation aux instances de participation autres que le conseil de la vie sociale des représentants des personnes accompagnées, de ceux des représentants mentionnés aux 1° à 4° II de l'article D. 311-5, de ceux des membres et de ceux de l'organisme gestionnaire sont précisées par l'instance ou la personne mentionnée à l'article D. 311-27 et figurent au règlement intérieur de l'établissement, du service ou du lieu de vie et d'accueil.

La direction de l'établissement ou du service est tenue de consulter le conseil de la vie sociale et met en place d'autres formes de participation lors de sa démarche d'évaluation de la qualité des prestations.

######## Paragraphe 4 : Dispositions communes.

**Art. D311-26**

Les instances de participation prévues à l'article D. 311-3 sont obligatoirement consultées sur l'élaboration et la modification du règlement intérieur et du projet d'établissement ou de service prévus aux articles L. 311-7 et L. 311-8. L'enquête de satisfaction mentionnée au 3° de l'article D. 311-21 porte notamment sur le règlement et le projet d'établissement ou de service.

**Art. D311-27**

L'acte instituant le conseil de la vie sociale ou des autres instances de participation mises en place dans l'établissement, le service ou le lieu de vie ou d'accueil est adopté par l'instance compétente de l'organisme gestionnaire ou établi par la personne physique gestionnaire du lieu de vie et d'accueil. Il est transmis à l'autorité compétente pour délivrer l'autorisation à l'établissement ou au service concerné.

**Art. D311-28**

Les informations échangées lors des débats qui sont relatives aux personnes doivent rester confidentielles.

**Art. D311-29**

Les instances de participation sont tenues informées lors des séances ou enquêtes ultérieures des suites réservées aux avis et propositions qu'elles ont émis dans les conditions prévues par leur règlement intérieur.

**Art. D311-30**

Dans les établissements et services prenant en charge habituellement des mineurs faisant l'objet de mesures éducatives ordonnées par l'autorité judiciaire en application des dispositions relatives à l'enfance délinquante ou à l'assistance éducative, le directeur peut convier la totalité des personnes accompagnées au fonctionnement des instances. Dans ce cas, il n'est pas procédé aux élections ou aux autres désignations prévues par les dispositions de la présente sous-section ou le règlement intérieur.

**Art. D311-31**

Le temps de présence des personnes handicapées accompagnées en établissement et service d'aide par le travail dans les instances de participation est considéré comme temps de travail.

Le temps de présence des personnes représentant les personnels est considéré comme temps de travail.

**Art. D311-32**

Les représentants des personnes accueillies peuvent en tant que de besoin se faire assister d'une tierce personne ou d'un organisme aidant à la traduction afin de permettre la compréhension de leurs interventions.

**Art. D311-32-1**

Le relevé de conclusions des formes de participation mises en oeuvre peut être consulté sur place par les bénéficiaires de la prise en charge, les familles ou les représentants légaux, les personnes chargées d'une mesure de protection juridique avec représentation, un représentant de groupement des personnes accompagnées de la catégorie concernée d'établissements ou de services au sens du I de l'article L. 312-1, qui n'en sont pas membres.

####### Sous-section 4 : Règlement de fonctionnement.

**Art. R311-33**

Le règlement de fonctionnement est arrêté par l'instance compétente de l'organisme gestionnaire, après consultation des instances représentatives du personnel de l'établissement ou du service et du conseil de la vie sociale ou des autres instances de participation instituées en application de l'article L. 311-6.

Il est modifié selon une périodicité qu'il prévoit. Celle-ci ne peut être supérieure à cinq ans.

**Art. R311-34**

Sans préjudice de sa remise à toute personne accueillie ou à son représentant légal s'il s'agit d'un mineur ou à la personne chargée de la mesure de protection juridique, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, en annexe du livret d'accueil, le règlement de fonctionnement est affiché dans les locaux de l'établissement ou du service et remis à chaque personne qui y est prise en charge ou qui y exerce, soit à titre de salarié ou d'agent public, soit à titre libéral, ou qui y intervient à titre bénévole.

**Art. R311-35**

Le règlement de fonctionnement indique les principales modalités concrètes d'exercice des droits énoncés au présent code, notamment de ceux mentionnés à l'article L. 311-3. Il précise, le cas échéant, les modalités d'association de la famille à la vie de l'établissement ou du service.

Il indique l'organisation et l'affectation à usage collectif ou privé des locaux et bâtiments ainsi que les conditions générales de leur accès et de leur utilisation.

Il précise les mesures relatives à la sûreté des personnes et des biens.

Il prévoit les mesures à prendre en cas d'urgence ou de situations exceptionnelles.

Il fixe les modalités de rétablissement des prestations dispensées par l'établissement ou le service lorsqu'elles ont été interrompues.

**Art. R311-36**

Le règlement de fonctionnement précise les dispositions relatives aux transferts et déplacements, aux modalités d'organisation des transports, aux conditions d'organisation de la délivrance des prestations offertes par l'établissement à l'extérieur.

**Art. R311-37**

Dans le respect des dispositions de la charte arrêtée en application des dispositions de l'article L. 311-4, le règlement de fonctionnement énumère les règles essentielles de vie collective.

A cet effet, il fixe les obligations faites aux personnes accueillies ou prises en charge pour permettre la réalisation des prestations qui leur sont nécessaires, y compris lorsqu'elles sont délivrées hors de l'établissement. Ces obligations concernent, notamment, le respect des décisions de prise en charge, des termes du contrat ou du document individuel de prise en charge, le respect des rythmes de vie collectifs, le comportement civil à l'égard des autres personnes accueillies ou prises en charge, comme des membres du personnel, le respect des biens et équipements collectifs. Elles concernent également les prescriptions d'hygiène de vie nécessaires.

Il rappelle que les faits de violence sur autrui sont susceptibles d'entraîner des procédures administratives et judiciaires.

Il rappelle également, et, en tant que de besoin, précise les obligations de l'organisme gestionnaire de l'établissement ou du service ou du lieu de vie et d'accueil en matière de protection des mineurs, les temps de sorties autorisées, ainsi que les procédures de signalement déclenchées en cas de sortie non autorisée.

**Art. R311-37-1**

Dans les établissements relevant du 6° du I de l'article L. 312-1, les mesures collectives relatives à l'exercice de la liberté d'aller et venir des résidents figurant au règlement de fonctionnement font l'objet, à la suite des évaluations mentionnées au 2° de l'article R. 314-170, d'une évaluation pluridisciplinaire de leur proportionnalité par rapport aux risques encourus par les résidents, dans le cadre d'une procédure associant l'équipe médico-sociale de l'établissement.

####### Sous-section 5 : Projets d'établissement ou de service.

**Art. D311-38**

Lorsqu'un projet général de soins est prévu pour l'application du projet d'établissement ou de service mentionné à l'article L. 311-8, il définit l'ensemble des mesures propres à assurer les soins palliatifs que l'état des personnes accueillies requiert, y compris les plans de formation spécifique des personnels.

Le projet d'établissement comporte alors les actions de coopération nécessaires à la réalisation du volet relatif aux soins palliatifs, le cas échéant dans le cadre des réseaux sociaux ou médico-sociaux mentionnés à l'article L. 312-7.

La démarche de soins palliatifs du projet d'établissement ou de service est élaborée par le directeur de l'établissement et le médecin coordinateur ou le médecin de l'établissement en concertation avec les professionnels intervenant dans l'établissement.

**Art. R311-38-1**

I. — Le plan mentionné au second alinéa de l'article L. 311-8, intitulé “ Plan bleu ”, prend en compte les objectifs opérationnels fixés dans le dispositif “ ORSAN ” définis à l'article R. 3131-4 du code de la santé publique.

II. — Le plan mentionné au I contient notamment :

1° Les modalités d'organisation de la cellule de crise et ses missions ;

2° Les procédures de gestion des événements précisant, le cas échéant, les partenariats conclus avec des établissements de santé ;

3° Les modalités de continuité de l'activité de l'établissement ;

4° Les modalités de mise en œuvre de ses dispositions et de leur levée ;

5° Le recensement des moyens de réponse en particulier des équipements et matériels disponibles au sein de l'établissement ainsi que les modalités d'organisation et de déploiement, adaptés à chacun des plans de réponse du dispositif “ ORSAN ” ;

6° Le plan de formation des personnels de l'établissement aux situations sanitaires exceptionnelles conformément au programme annuel ou pluriannuel mentionné au 2° de l'article R. 3131-4 du code de la santé publique.

III. — Le plan mentionné au I est arrêté par l'instance compétente de l'organisme gestionnaire, après consultation des instances représentatives du personnel de l'établissement ou du service et du conseil de la vie sociale ou des autres instances de participation instituées en application de l'article L. 311-6 du présent code.

IV. — Le plan mentionné au I est transmis au préfet du département, au directeur général de l'agence régionale de santé et au service d'aide médicale urgente (SAMU) territorialement compétent.

V. — Le plan mentionné au I est évalué, notamment sur la base d'exercices, et est révisé chaque année. Son évaluation et sa révision font l'objet d'une présentation aux instances compétentes des établissements sociaux et médico-sociaux.

**Art. R311-38-2**

Les dispositions du plan mentionné au I de l'article R. 311-38-1 sont mises en œuvre par le directeur de l'établissement, soit à son initiative, en informant sans délai le préfet du département, le directeur général de l'agence régionale de santé ainsi que le président du conseil départemental, lorsque l'établissement concerné relève de sa compétence, soit à la demande de ces derniers.

####### Sous-section 6 : Livret d'accueil

**Art. D311-39**

La notice d'information mentionnée à l'article D. 311-0-4 est annexée au livret d'accueil des établissements et services sociaux et médico-sociaux prenant en charge des personnes majeures.

####### Sous-section 7 : Référent sportif

**Art. D311-40**

I. — Dans chaque établissement mentionné au I de l'article L. 312-1, le directeur désigne parmi ses personnels le référent pour l'activité physique et sportive mentionné à l'article L. 311-12. Le directeur recueille l'accord de l'intéressé et s'assure qu'il dispose, sur son temps de travail, des disponibilités nécessaires à l'exercice de ces fonctions.

II. — Le référent informe régulièrement les personnes accompagnées par l'établissement de l'offre d'activité physique et sportive assurée au sein de l'établissement et à proximité de celui-ci, notamment au sein des maisons sport-santé mentionnées à l'article L. 1173-1 du code de la santé publique.

Il en informe également le conseil de la vie sociale ou toute autre instance de participation mise en place au sein de l'établissement, les familles des personnes accompagnées, les représentants légaux lorsqu'il s'agit de mineurs, les personnes chargées de la mesure de protection juridique lorsqu'il s'agit de majeurs faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, et les personnes de confiance mentionnées à l'article L. 311-5-1. Il exerce cette mission en lien avec les professionnels intervenant dans l'établissement.

Il veille à ce que l'information délivrée soit claire et adaptée à la compréhension de tous.

Il peut également proposer aux personnes accompagnées, le cas échéant en lien avec leur médecin traitant, un plan personnalisé d'activité physique et sportive dont l'élaboration et le suivi sont partagés avec les professionnels intervenant dans l'établissement.

III. — Le directeur assure, par le biais de la formation continue, le développement des compétences du référent nécessaires à l'exercice de ses fonctions.

##### Chapitre II : Organisation de l'action sociale et médico-sociale

###### Section 1 : Etablissements et services sociaux et médico-sociaux

####### Sous-section 1 : Prestations délivrées

######## Paragraphe préliminaire : Nomenclatures 

######### Sous-Paragraphe 1 : Etablissements et services accompagnant des personnes handicapées ou malades chroniques 

**Art. D312-0-1**

Les établissements et services mentionnés au 2° du I de l'article L. 312-1 relèvent de l'une des catégories suivantes :

1° Institut médico-éducatif ;

2° Institut thérapeutique éducatif et pédagogique ;

3° Institut d'éducation motrice ;

4° Etablissement pour enfants ou adolescents polyhandicapés ;

5° Institut pour déficients auditifs ;

6° Institut pour déficients visuels ;

7° Centre médico-psycho-pédagogique ;

8° Bureau d'aide psychologique universitaire ;

9° Service assurant un accompagnement à domicile ou en milieu ordinaire non rattaché à un établissement.

Les établissements mentionnés aux 1° à 6° peuvent assurer, pour les personnes qu'ils accueillent, l'ensemble des formes d'accueil et d'accompagnement prévues au dernier alinéa du I de l'article L. 312-1.

**Art. D312-0-2**

I. – Les établissements mentionnés au 7° du I de l'article L. 312-1 relèvent de l'une des catégories suivantes :

1° Maison d'accueil spécialisée ;

2° Etablissement d'accueil médicalisé en tout ou partie ;

3° Etablissement d'accueil non médicalisé.

Les établissements mentionnés aux 1° à 3° peuvent assurer, pour les personnes qu'ils accueillent, l'ensemble des formes d'accueil et d'accompagnement prévues au dernier alinéa du I de l'article L. 312-1.

II. – Les services mentionnés au 7° du I de l'article L. 312-1 relèvent de l'une des catégories suivantes :

1° Service d'accompagnement médico-social pour adultes handicapés ;

2° Service d'accompagnement à la vie sociale ;

3° Services autonomie à domicile.

**Art. D312-0-3**

I. — L'autorisation des établissements et services mentionnés respectivement aux 2°, 3°, 5° et 7° du I de l'article L. 312-1 est délivrée, soit au titre de l'accompagnement de l'ensemble des publics concernés par celle de ces dispositions dont ils relèvent, soit au titre d'une spécialisation dans l'accompagnement d'un ou plusieurs des publics suivants :

1° Personnes présentant des déficiences intellectuelles ;

2° Personnes présentant des troubles du spectre de l'autisme ;

3° Personnes présentant un handicap psychique ;

4° Enfants, adolescents et jeunes adultes qui, bien que leurs potentialités intellectuelles et cognitives soient préservées, présentent des difficultés psychologiques dont l'expression, notamment l'intensité des troubles du comportement, perturbe gravement la socialisation et l'accès aux apprentissages ;

5° Personnes polyhandicapées, présentant un dysfonctionnement cérébral précoce ou survenu au cours du développement, ayant pour conséquence de graves perturbations à expressions multiples et évolutives de l'efficience motrice, perceptive, cognitive et de la construction des relations avec l'environnement physique et humain, et une situation évolutive d'extrême vulnérabilité physique, psychique et sociale au cours de laquelle certaines de ces personnes peuvent présenter, de manière transitoire ou durable, des signes de la série autistique ;

6° Personnes présentant une déficience motrice ;

7° Personnes présentant une déficience auditive grave ;

8° Personnes présentant une déficience visuelle grave ;

9° Personnes cérébro-lésées telles que définies à l'article D. 312-161-2 ;

10° Personnes présentant un handicap cognitif spécifique.

Toutefois, certains établissements ou services peuvent être spécialisés dans l'accompagnement de publics définis de manière différente lorsqu'ils assurent également des fonctions de formation, d'information, de conseil, d'expertise ou de coordination au bénéfice d'autres établissements ou services en vue de l'accueil de ces publics.

Aucune spécialisation n'exclut la prise en charge de personnes présentant des troubles associés à ceux qui font l'objet de la spécialité autorisée.

II. – Les établissements et services prévus au 2° du I de l'article L. 312-1 peuvent en outre être spécialisés dans un ou plusieurs des types d'accompagnement suivants :

1° L'accompagnement précoce de jeunes enfants ;

2° La préparation d'adolescents et jeunes adultes à la vie professionnelle ;

3° L'accompagnement d'étudiants de l'enseignement supérieur ;

4° L'accompagnement des enfants, adolescents et jeunes adultes ne relevant pas des 1° à 3° qui précèdent.

######## Paragraphe 1er : Services de soutien à domicile

######### Sous-paragraphe 1er : Services autonomie à domicile.

**Art. D312-1**

I. — Les services autonomie à domicile mentionnés à l'article L. 313-1-3 interviennent auprès :

1° De personnes âgées de soixante ans et plus en perte d'autonomie ou malades ;

2° De personnes présentant un handicap ;

3° De personnes de moins de soixante ans atteintes des pathologies chroniques mentionnées au 7° du I de l'article L. 312-1 ou présentant une affection mentionnée aux 3° et 4° de l'article L. 322-3 du code de la sécurité sociale.

Ces personnes disposent de la liberté de choix du service chargé de leur accompagnement.

II. — Les services autonomie à domicile concourent à préserver et soutenir l'autonomie des personnes qu'ils accompagnent et à leur permettre de vivre dans le lieu de résidence de leur choix tant que cela est possible.

Ces services interviennent au domicile ou lors des déplacements des personnes depuis leur domicile. Le domicile s'entend de tout lieu de résidence de la personne, à titre permanent ou temporaire, y compris une structure d'hébergement non médicalisée.

Ils contribuent au repérage des fragilités de la personne accompagnée, notamment lorsqu'ils interviennent :

1° Au titre du temps consacré au lien social mentionné à l'article L. 232-6 ;

2° Dans le cadre du soutien à l'autonomie prévu au chapitre 2 de l'annexe 2-5.

Ils contribuent également à la prévention, au repérage des situations de maltraitance et des besoins des aidants, ainsi qu'aux réponses à y apporter.

Les services autonomie à domicile mettent en place une réponse coordonnée aux besoins et attentes de la personne, en proposant :

1° Des prestations d'aide et d'accompagnement dans les actes quotidiens de la vie ;

2° Une réponse aux besoins de soins dans les conditions prévues à l'article D. 312-3 ;

3° Une aide à l'insertion sociale ;

4° Des actions de prévention de la perte d'autonomie, de préservation, de restauration et de soutien à l'autonomie.

Ils peuvent également proposer des actions de soutien aux proches aidants de la personne accompagnée.

III. — Le gestionnaire détermine si la prestation attendue est en adéquation avec les compétences et les moyens qu'il peut mettre en œuvre. Lorsque le service autonomie à domicile n'est pas en capacité de répondre à la demande de la personne accompagnée, il l'oriente vers une structure ou un professionnel en capacité d'y répondre, en substitution ou en complément.

Les services autonomie à domicile assurent eux-mêmes ou font assurer les prestations mentionnées au II, quel que soit le moment où celles-ci s'avèrent nécessaires afin de garantir la continuité de l'accompagnement.

IV. — Les services autonomie à domicile respectent les conditions minimales d'organisation et de fonctionnement fixées par le cahier des charges figurant à l'annexe 3-0.

V. — Les services autonomie à domicile relevant du 6° du I de l'article L. 312-1 peuvent assurer la mission de centre de ressources territorial mentionnée à l'article L. 313-12-3, dans des conditions fixées par un arrêté du ministre chargé des personnes âgées.

**Art. D312-2**

Pour la mise en œuvre des aides mentionnées aux 1° et 3° du II de l'article D. 312-1, le service autonomie à domicile réalise les activités et prestations suivantes :

1° L'assistance dans les actes quotidiens de la vie. Cette assistance peut inclure des actions de soins relevant d'actes médicaux dans les conditions prévues à l'article L. 1111-6-1 du code de la santé publique et du décret n° 99-426 du 27 mai 1999 habilitant certaines catégories de personnes à effectuer des aspirations endo-trachéales ;

2° La conduite du véhicule personnel des personnes accompagnées du domicile au travail, sur le lieu de vacances ou pour les démarches administratives ;

3° L'accompagnement de ces personnes dans leurs déplacements en dehors de leur domicile.

Lorsqu'elles sont réalisées dans les conditions prévues au 3° de l'article L. 7232-6 du code du travail, ces activités et prestations sont soumises à autorisation, en application de l'article L. 313-1 du présent code.

**Art. D312-3**

I. — Lorsqu'il relève du 1° de l'article L. 313-1-3, le service autonomie à domicile dispense des prestations de soins infirmiers sous la forme de soins techniques, de soins de base et relationnels et, en tant que de besoin, de soins délivrés par les professionnels mentionnés au b du 2° de l'article D. 312-5. Il intervient sur prescription médicale ou renouvellement de celle-ci par un infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3 du code de la santé publique.

Il peut proposer un accompagnement des personnes à la téléconsultation.

Il peut intervenir pour des prestations de soins dans les établissements mentionnés au II de l'article L. 313-12.

Il peut concourir à l'accompagnement de la fin de vie et aux soins palliatifs, en lien avec les équipes mentionnées à l'article R. 162-1-16 du code de la sécurité sociale et à l'article D. 6124-197 du code de la santé publique.

Le service autonomie à domicile tient le relevé, pour chaque personne bénéficiant de ces soins, des périodes d'intervention du service, des prescriptions et des indications thérapeutiques qui ont motivé ces interventions, ainsi que de la nature de ces dernières. Ce relevé est tenu à la disposition du médecin inspecteur de santé publique de l'agence régionale de la santé et du service du contrôle médical des organismes d'assurance maladie ainsi que, le cas échéant, du médecin de l'équipe pluridisciplinaire mentionnée à l'article L. 146-8.

II. — Lorsqu'il relève du 2° de l'article L. 313-1-3, le service autonomie à domicile ne dispense pas lui-même des prestations de soins infirmiers mais il assure l'accès des personnes à de tels soins lorsqu'elles en ont besoin.

Dans le respect du droit au libre choix du praticien défini à l'article L. 1110-8 du code de la santé publique, il assure :

1° Pour les personnes qu'il accompagne dans le cadre d'une prestation d'aide à domicile et qui en font la demande, la mise en relation avec d'autres services ou professionnels dispensant des prestations de soins à domicile, notamment les services autonomie à domicile relevant du 1° de l'article L. 313-1-3 du présent code, les infirmiers libéraux ou les centres de santé infirmiers relevant de l'article L. 6323-1 du code de la santé publique ;

2° Pour les personnes qu'il n'accompagne pas au titre de son activité d'aide et d'accompagnement à domicile, dès lors qu'elles le solliciteraient pour des prestations de soins infirmiers, l'orientation vers une structure ou un professionnel de santé susceptible de répondre à leurs besoins.

Il définit dans le projet de service mentionné à l'article L. 311-8 l'organisation du service permettant de garantir cette mise en relation et cette orientation. Il peut à cet effet conclure une ou plusieurs conventions avec des structures ou des professionnels de santé assurant une activité de soins à domicile.

**Art. D312-4**

Le responsable d'un service autonomie à domicile relevant du 1° de l'article L. 313-1-3 organise le fonctionnement intégré des activités d'aide, d'accompagnement et de soins afin de garantir la cohérence des interventions auprès des personnes accompagnées. Cette organisation repose notamment sur la désignation d'une personne chargée de la coordination. L'organisation prévue à cet effet est décrite dans le projet de service mentionné à l'article L. 311-8.

Le service autonomie à domicile assure ses missions dans la zone d'intervention fixée dans l'autorisation mentionnée à l'article L. 313-1, qui est identique pour les activités d'aide et de soins.

**Art. D312-5**

I. — Pour assurer ses missions, le service autonomie à domicile recourt, dans des conditions précisées par l'annexe 3-0 :

1° Pour les interventions d'aide et d'accompagnement à domicile, à des aides à domicile, notamment des accompagnants éducatifs et sociaux ;

2° Le cas échéant, pour les interventions de soins à domicile :

a) A des infirmiers, des aides-soignants, des accompagnants éducatifs et sociaux ;

b) En tant que de besoin, à des pédicures-podologues, des ergothérapeutes, des psychologues, des masseurs-kinésithérapeutes, des diététiciens, des orthophonistes, des psychomotriciens et des intervenants en activité physique adaptée mentionnés à l'article D. 1172-2 du code de la santé publique.

Lorsqu'il relève du 1° de l'article L. 313-1-3, le service autonomie à domicile comprend en outre un infirmier coordonnateur pour assurer, dans des conditions précisées par l'annexe 3-0, la coordination des interventions réalisées par les personnels mentionnés au 2°.

II. — Pour la réalisation des interventions de soins à domicile, les infirmiers exerçant à titre libéral, les professionnels libéraux mentionnés au b du 2° du I et les centres de santé infirmiers prévus à l'article L. 6323-1 du code de la santé publique peuvent exercer au sein d'un service autonomie à domicile à la condition d'avoir conclu une convention avec l'organisme gestionnaire de ce service, dont le contenu minimal est prévu dans le cahier des charges mentionné à l'article D. 312-1 du présent code.

III. — L'intervention conjointe d'un établissement d'hospitalisation à domicile et d'un service autonomie à domicile est organisée dans les conditions prévues au II de l'article D. 6124-205 du code de la santé publique. Dans ce cas, les éventuelles interventions des personnels mentionnés au b du 2° du I du présent article sont organisées et coordonnées par l'établissement d'hospitalisation à domicile.

######### Sous-paragraphe 2 : Services d'aide et d'accompagnement à domicile aux familles.

**Art. D312-6**

Les services d'aide et d'accompagnement à domicile aux familles mentionnés aux 1° et 16° du I de l'article L. 312-1 exercent :

1° Des actions de prévention mentionnées à l'article L. 112-3 et des missions au titre de l'aide sociale à l'enfance mentionnées aux 1° à 3°, 5°, 5° bis et 6° à 8° de l'article L. 221-1 dans les conditions et modalités d'intervention définies aux articles L. 222-2 et L. 222-3. Les services garantissent l'exercice des droits de visite en présence d'un tiers prévus à l'article 375-7 du code civil ;

2° Des missions d'aide à domicile pour le soutien ou l'accompagnement de familles qui rencontrent une difficulté temporaire de nature à mettre en péril leur autonomie, leur équilibre et leur maintien dans l'environnement social. Cet accompagnement vise, prioritairement, à soutenir la fonction parentale ainsi qu'à faciliter les relations entre parents et enfants mineurs et, subsidiairement, à créer les conditions favorables à l'autonomie et à l'inclusion.

**Art. D312-6-1**

Pour assurer leurs missions, les services mentionnés aux 1° et 16° du I de l'article L. 312-1 recourent notamment à des techniciens de l'intervention sociale et familiale.

**Art. D312-6-2**

Est soumise à autorisation, lorsqu'elle est réalisée dans les conditions prévues au 3° de l'article L. 7232-6 du code du travail, l'activité d'aide personnelle à domicile aux familles fragilisées relevant des 1° et 16° du I de l'article L. 312-1 du présent code, à l'exclusion des actes de soins relevant d'actes médicaux.

**Art. D312-6-3**

Les services mentionnés aux 1° et 16° du I de l'article L. 312-1 respectent les conditions minimales d'organisation et de fonctionnement fixées par le cahier des charges figurant à l'annexe 3-0-1.

######### Sous-paragraphe 3 : Services polyvalents d'aide et de soins à domicile.

**Art. D312-7**

Les services qui assurent, conformément aux dispositions des 6° et 7° de l'article L. 312-1, les missions d'un service de soins à domicile tel que défini à l'article D. 312-1 et les missions d'un service d'aide et d'accompagnement défini à l'article D. 312-6 sont dénommés services polyvalents d'aide et de soins à domicile.

L'élaboration d'un projet individualisé d'aide, d'accompagnement et de soins, sur la base d'une évaluation globale des besoins de la personne, est conduite par une équipe pluridisciplinaire composée des personnels mentionnés aux articles D. 312-2 et D. 312-6 et coordonnée par un personnel salarié du service.

######### Sous-paragraphe 4 : Dispositions communes.

**Art. D312-7-1**

Les services de soins infirmiers à domicile, les services d'aide et d'accompagnement à domicile et les services polyvalents d'aide et de soins à domicile disposent de locaux leur permettant d'assurer leurs missions, en particulier la coordination des prestations et des personnels mentionnés aux articles D. 312-2 et D. 312-6. Ces locaux peuvent être organisés sous forme de plusieurs antennes.

Afin de garantir la continuité des interventions et leur bonne coordination, les services de soins infirmiers à domicile, les services d'aide et d'accompagnement à domicile et les services polyvalents d'aide et de soins à domicile assurent eux-mêmes ou font assurer les prestations mentionnées au premier alinéa, quel que soit le moment où celles-ci s'avèrent nécessaires.

**Art. D312-7-2**

Les services autonomie à domicile relevant du 6° du I de l'article L. 312-1 peuvent assurer la mission de centre de ressources territorial mentionnée à l'article L. 313-12-3, dans des conditions fixées par un arrêté du ministre chargé des personnes âgées.

######## Paragraphe 2 : Accueil temporaire.

**Art. D312-8**

I. — L'accueil temporaire mentionné à l'article L. 312-1 s'adresse aux personnes handicapées de tous âges et aux personnes âgées et s'entend comme un accueil organisé pour une durée limitée, le cas échéant sur un mode séquentiel, à temps complet ou partiel, avec ou sans hébergement, y compris en accueil de jour.

II. — L'accueil temporaire vise à développer ou maintenir les acquis et l'autonomie de la personne accueillie et faciliter ou préserver son intégration sociale.

L'accueil temporaire peut être organisé en complément des prises en charge habituelles en établissements et services, qu'il s'agisse d'établissements de santé autorisés à dispenser des soins de longue durée ou d'établissements sociaux ou médico-sociaux au sens du I de l'article L. 312-1 du présent code.

L'accueil temporaire vise, selon les cas :

a) À organiser, pour les intéressés, des périodes de répit ou des périodes de transition entre deux prises en charge, des réponses à une interruption momentanée de prise en charge ou une réponse adaptée à une modification ponctuelle ou momentanée de leurs besoins ou à une situation d'urgence ;

b) À organiser, pour l'entourage, des périodes de répit ou à relayer, en cas de besoin, les interventions des professionnels des établissements et services ou des aidants familiaux, bénévoles ou professionnels, assurant habituellement l'accompagnement ou la prise en charge.

III. — L'accueil temporaire est mis en oeuvre par les établissements et services sociaux et médico-sociaux mentionnés aux 2°, 6°, 7° et 12° du I de l'article L. 312-1.

IV. — La capacité minimale en accueil de jour est fixée à six places dès lors que l'activité prévisionnelle est assurée.

Ne sont pas soumises aux capacités minimales mentionnées à l'alinéa précédent les structures qui mettent en œuvre un projet d'établissement ou de service spécifique à l'accueil de jour et qui se sont fixées comme objectif de réaliser annuellement un nombre de journées d'activité supérieur ou égal à 80 % du nombre de journées prévisionnelles fixé au budget de l'année considérée. La réalisation de cet objectif est appréciée par l'agence régionale de santé dans le ressort de laquelle la structure est établie dans les conditions fixées par arrêté du ministre chargé des personnes âgées.

**Art. D312-9**

I. – L'accueil temporaire est organisé dans le respect des conditions techniques minimales d'organisation et de fonctionnement des établissements et services mentionnés au III de l'article D. 312-8.

II. – Les établissements et services mentionnés au I du présent article peuvent pratiquer exclusivement l'accueil temporaire. Ils peuvent accueillir des personnes présentant plusieurs formes de handicaps ou de dépendances. L'établissement ou le service doit disposer d'unités d'accueil ou de vie qui prennent chacune en charge au maximum douze personnes.

Les locaux répondent aux règles d'accessibilité et de sécurité en vigueur, ainsi qu'aux normes particulières existantes pour l'accueil de certains publics concernés par le projet d'établissement.

Ces locaux tiennent également compte du contenu du projet d'établissement afin notamment de s'adapter aux caractéristiques des publics accueillis.

III. – Pour les établissements pratiquant l'accueil temporaire de manière non exclusive et autorisés pour l'accueil de personnes âgées au titre du 6° ou du 12° du I de l'article L. 312-1, les demandes et les décisions d'autorisation mentionnées aux articles L. 313-2 et L. 313-4 mentionnent le nombre de places réservées à l'accueil temporaire.

Le projet d'établissement ou de service et le règlement de fonctionnement, mentionnés respectivement aux articles L. 311-7 et L. 311-8, prévoient les modalités d'organisation et de fonctionnement de l'accueil temporaire.

IV. – Les établissements mentionnés au I de l'article L. 313-12 qui organisent un accueil de jour en complément des prises en charge d'hébergement et les établissements mentionnés à l'article D. 313-20 doivent proposer une solution de transport adaptée aux besoins des personnes bénéficiant de l'accueil de jour.

V. – Pour bénéficier de la prise en charge d'un forfait journalier de frais de transport, les gestionnaires des établissements mentionnés au IV doivent justifier des modalités d'organisation des transports. A défaut, ils remboursent aux personnes accueillies ou à leurs familles les frais de transport qu'elles supportent, dans la limite de ce forfait.

**Art. D312-10**

I. — L'admission en accueil temporaire dans une structure médico-sociale qui accueille des personnes handicapées est prononcée par le responsable de l'établissement, après décision des commissions départementales mentionnées aux articles L. 242-2 et L. 243-1.

Dans la limite de quatre-vingt-dix jours par an, ces commissions se prononcent pour chaque personne handicapée, sur un temps annuel de prise en charge en accueil temporaire dans ces structures. Elles déterminent en tant que de besoin sa périodicité et les modalités de la prise en charge.

II. — A titre dérogatoire, en cas d'urgence, l'admission directe d'une personne handicapée présentant un taux d'incapacité au moins égal à 80 % peut être réalisée pour des séjours inférieurs à huit jours pour les enfants et quinze jours pour les adultes.

Le directeur qui a prononcé cette admission en informe la commission départementale dont relève la personne visée au premier alinéa du présent article dans un délai maximal de vingt-quatre heures suivant l'admission. Il est également tenu d'adresser à cette même instance, à l'issue du séjour, une évaluation sur ledit séjour dans un délai de quinze jours après la sortie de la personne.

La commission fait connaître dans les meilleurs délais, le cas échéant au vu de l'évaluation mentionnée à l'alinéa précédent, sa décision à l'égard de cette admission et peut décider, s'il y a lieu, d'autres périodes de prise en charge en accueil temporaire.

####### Sous-section 2 : Conditions techniques minimales d'organisation et de fonctionnement des établissements

######## Paragraphe préliminaire : Coopération entre les établissements et services accueillant des enfants et adolescents handicapés et les établissements d'enseignement scolaire

**Art. D312-10-1**

Les dispositions du présent paragraphe s'appliquent aux établissements et services mentionnés aux 2° et 3° du I de l'article L. 312-1.

**Art. D312-10-2**

Les règles relatives au parcours de formation de l'élève handicapé sont définies aux articles D. 351-3 à D. 351-20 du code de l'éducation.

Conformément aux dispositions de l'article D. 351-4 du même code, l'élève reste inscrit dans son établissement scolaire de référence lorsqu'il est accueilli dans l'un des établissements ou services mentionnés au 2° du I de l'article L. 312-1.

Le directeur de l'établissement ou du service s'assure auprès des parents ou du représentant légal de l'enfant, de l'adolescent ou du jeune adulte qu'une information sur les droits relatifs à cette inscription leur a bien été donnée.

**Art. D312-10-3**

Un projet individualisé d'accompagnement est conçu et mis en œuvre sous la responsabilité du directeur du service ou de l'établissement, en cohérence avec le plan personnalisé de compensation de chacun des enfants, adolescents ou jeunes adultes accueillis dans l'institution.

La mise en œuvre du projet personnalisé de scolarisation prévu à l'article L. 112-2 du code de l'éducation constitue l'un des volets du projet individualisé d'accompagnement.

Dans le cadre du projet individualisé d'accompagnement, les méthodes et pratiques pédagogiques en vigueur dans les établissements scolaires mises en œuvre par les enseignants des établissements et services médico-sociaux sont complétées, en tant que de besoin, par un accompagnement adapté par d'autres professionnels de l'équipe du service ou de l'établissement médico-social, en fonction des particularités de l'enfant pris en charge.

Dans les établissements mentionnés à l'article D. 312-59-1, le projet personnalisé d'accompagnement prévu au 2° du II de l'article D. 312-59-2 se substitue au projet individualisé d'accompagnement.

**Art. D312-10-4**

Ainsi qu'il est dit au III de l'article L. 241-6, la décision d'orientation de la commission des droits et de l'autonomie prise au titre du 2° du I du même article s'impose aux établissements ou aux services médico-sociaux désignés par cette commission.

Conformément à cet article, elle entraîne l'affectation de l'enfant dans l'un des établissements ou services proposés à la famille par la commission des droits et de l'autonomie des personnes handicapées dans la limite de la spécialité au titre de laquelle les établissements ou services ont été autorisés ou agréés.

**Art. D312-10-5**

Les interventions réalisées au titre de la coopération entre les établissements et les services médico-sociaux mentionnés aux 2° et 3° du I de l'article L. 312-1, d'une part, et les établissements d'enseignement mentionnés à l'article L. 351-1 du code de l'éducation, d'autre part, s'inscrivent dans le cadre des actions d'intégration prévues au 4° de l'article L. 311-1 et des dispositions relatives au parcours de formation des enfants et adolescents handicapés prévues par les articles L. 112-1 à L. 112-3 du code de l'éducation.

**Art. D312-10-6**

La coopération entre les établissements scolaires et les établissements et services du secteur médico-social est organisée par des conventions passées entre ces établissements et services.

La mise en œuvre du projet personnalisé de scolarisation des enfants, des adolescents ou des jeunes adultes handicapés orientés vers un établissement ou un service médico-social et scolarisés dans une école ou dans l'un des établissements mentionnés à l'article L. 351-1 du code de l'éducation donne lieu à une convention qui précise les modalités pratiques des interventions des professionnels et les moyens disponibles mis en œuvre par l'établissement ou le service au sein de l'école ou de l'établissement d'enseignement pour réaliser les actions prévues dans le projet personnalisé de scolarisation de l'élève et organisées par l'équipe de suivi de la scolarisation.

Lorsque l'élève bénéficie d'un dispositif d'enseignement organisé au titre d'une unité d'enseignement définie à l'article D. 351-17 du code de l'éducation, la convention mentionnée à l'alinéa précédent est rédigée en conformité avec les dispositions de la convention constitutive de l'unité d'enseignement prévue par l'article D. 351-18 du code de l'éducation.

Ces conventions sont conclues entre le représentant de l'organisme gestionnaire ou le représentant du service ou de l'établissement médico-social lorsqu'il s'agit d'un établissement public et le chef de l'un des établissements mentionnés à l'article L. 351-1 du code de l'éducation, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, s'agissant des écoles maternelles ou élémentaires, ou le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant pour l'enseignement agricole.

**Art. D312-10-7**

Les démarches et méthodes pédagogiques adaptées aux potentialités et aux capacités cognitives des élèves orientés vers un établissement ou un service médico-social donnent lieu à une concertation entre les enseignants des établissements scolaires et les enseignants des unités d'enseignement. Elles bénéficient des éclairages apportés par les autres professionnels de l'établissement scolaire ou de l'établissement ou du service médico-social.

**Art. D312-10-8**

Dans le cadre de la formation initiale et continue des enseignants et des personnels d'encadrement, d'accueil, techniques et de service de l'éducation nationale prévue à l'article L. 112-5 du code de l'éducation, les autorités académiques peuvent avoir recours, s'agissant de la mise en œuvre des actions de formation concernant l'accueil et l'éducation des élèves et des étudiants handicapés, à des professionnels qualifiés issus des établissements ou services et des centres de ressources mentionnés aux 2°, 3° et 11° du I de l'article L. 312-1 ou à des associations de personnes handicapées et de leurs familles.

La contribution de ces personnels aux actions de formation donne lieu à la signature de conventions entre les représentants des établissements, services ou associations concernés et les autorités académiques. Ces actions de formation associent le cas échéant les personnels concernés du ministère de l'agriculture et de la pêche dans le cadre de conventions signées entre l'autorité académique et le directeur régional de l'alimentation, de l'agriculture et de la forêt.

**Art. D312-10-9**

Les établissements et services médico-sociaux contribuent, en tant que de besoin, à l'enseignement consacré à la connaissance et au respect des personnes handicapées dispensé dans le cadre des programmes d'éducation civique en application de l'article L. 312-15 du code de l'éducation.

**Art. D312-10-10**

Les professionnels non enseignants de l'établissement ou du service médico-social contribuent étroitement à la mise en œuvre du projet personnalisé de scolarisation aux fins d'apporter, par la diversité de leurs compétences, l'accompagnement indispensable permettant de répondre de façon appropriée aux besoins de l'enfant, de l'adolescent ou du jeune adulte en situation scolaire.

Pour ce faire, le suivi de l'enfant, de l'adolescent ou du jeune adulte au sein des écoles et des établissements scolaires est assuré par ces personnels, selon leurs disponibilités.

**Art. D312-10-11**

Lorsque les professionnels des établissements ou des services médico-sociaux interviennent dans les établissements scolaires, ils restent sous la responsabilité hiérarchique du directeur de l'établissement ou du service médico-social. Ces professionnels sont soumis aux dispositions contenues dans le règlement intérieur de l'établissement scolaire.

Ils exercent conformément aux obligations professionnelles mentionnées dans leur contrat de travail ou dans leur statut, selon qu'il s'agit de personnel de droit privé ou de droit public, quels que soient le lieu et le mode de leurs interventions.

**Art. D312-10-12**

Les schémas d'organisation sociale et médico-sociale prévus à l'article L. 312-4 comprennent les créations et transformations d'établissements ou de services nécessitées par l'amélioration des dispositifs de scolarisation des élèves handicapés.

A ce titre, ils précisent le cadre de la coopération et de la coordination entre les établissements et services mentionnés aux 2°, 3° et 11° du I de l'article L. 312-1 ainsi qu'avec les établissements de santé définis aux articles L. 6111-1 et L. 6111-2 du code de la santé publique.

**Art. D312-10-13**

Dans chaque département, la collectivité de Corse et les collectivités territoriales de Guyane et Martinique, le directeur général de l'agence régionale de santé et le recteur de l'académie organisent un comité départemental de suivi de l'école inclusive chargé du suivi, de la coordination et de l'amélioration des parcours de scolarisation et de formation des enfants, des adolescents ou des jeunes adultes en situation de handicap, dans le respect des principes de l'école inclusive et de la coopération mentionnée au VII de l'article L. 312-1.

**Art. D312-10-13-1**

Le comité départemental de suivi de l'école inclusive est composé :

a) Du directeur général de l'agence régionale de santé ou de son représentant ;

b) Du directeur académique des services de l'éducation nationale ou de son représentant ;

c) De l'autorité académique en charge de l'enseignement agricole ou de son représentant ;

d) Du directeur de la maison départementale des personnes handicapées ou de son représentant ;

e) Du président du conseil départemental ou de son représentant ;

f) Du président du conseil régional ou de son représentant ;

g) D'un représentant des communes et établissements publics de coopération intercommunale siégeant à la formation spécialisée pour les questions relatives aux personnes handicapées du conseil départemental de la citoyenneté et de l'autonomie ;

h) D'un représentant des associations de parents d'enfants en situation de handicap désigné parmi les membres du premier collège de la formation spécialisée pour les questions relatives aux personnes handicapées du conseil départemental de la citoyenneté et de l'autonomie mentionné au 1° de l'article D. 149-4 ;

i) D'un représentant des organismes gestionnaires désigné parmi les organismes membres du troisième collège de la formation spécialisée pour les questions relatives aux personnes handicapées du conseil départemental de la citoyenneté et de l'autonomie mentionné au 3° de l'article D. 149-4.

Le comité départemental de suivi de l'école inclusive est présidé conjointement par le directeur général de l'agence régionale de santé et le directeur académique des services de l'éducation nationale.

Les présidents peuvent convier toute autre personne ou organisation concernée par le parcours de scolarisation et de formation des enfants, des adolescents ou des jeunes adultes en situation de handicap.

Le directeur général de l'agence régionale de santé et le recteur de l'académie peuvent décider de définir le périmètre et la composition du comité à une échelle interdépartementale.

**Art. D312-10-13-2**

Le comité départemental de suivi de l'école inclusive établit un état des lieux des moyens consacrés à l'école inclusive et à l'accompagnement médico-social des élèves en situation de handicap par les différentes autorités compétentes, ainsi qu'un bilan annuel des résultats qualitatifs et quantitatifs au regard des objectifs et des moyens.

A partir des données collectées et de l'état des lieux mentionné précédemment, il examine, en vue de leur coordination et d'un maillage territorial cohérent, les programmations et les déploiements nécessaires pour l'accueil, la formation et l'accompagnement des élèves en situation de handicap.

Le comité départemental de suivi de l'école inclusive encourage le développement des actions de formation croisée en matière d'école inclusive et de coopération. Il en dresse le bilan.

**Art. D312-10-13-3**

Un rapport des travaux menés par le comité départemental de suivi de l'école inclusive est adressé annuellement au conseil départemental de l'éducation nationale, à la commission de coordination des politiques publiques dans le domaine des prises en charge et des accompagnements médico-sociaux et à la formation spécialisée pour les questions relatives aux personnes handicapées du conseil départemental de la citoyenneté et de l'autonomie. Ce rapport est annexé au rapport biennal du conseil départemental de la citoyenneté et de l'autonomie sur la mise en œuvre des politiques de l'autonomie dans le département mentionné à l'article L. 149-1.

**Art. D312-10-14**

L'arrêté prévu à l'article D. 351-20 du code de l'éducation définit le projet pédagogique de l'unité d'enseignement. Ce projet pédagogique constitue l'une des composantes du projet de l'établissement ou du service médico-social visé à l'article L. 311-8. En application du projet personnalisé de scolarisation de chaque élève, il doit notamment décrire les objectifs, outils, démarches et supports pédagogiques adaptés permettant à chacun, quel que soit son handicap, de réaliser, en référence aux programmes scolaires en vigueur, et en complément de l'enseignement reçu au sein des établissements scolaires, les apprentissages rendus possibles et nécessaires à la suite de l'évaluation réalisée par l'équipe pluridisciplinaire de la maison départementale des personnes handicapées.

**Art. D312-10-15**

L'arrêté prévu à l'article D. 351-20 du code de l'éducation précise les conditions de mise en œuvre des unités d'enseignement, notamment les missions des personnels qui y exercent. Il fixe également les conditions de l'évaluation de ces unités, réalisée en lien avec l'Agence nationale d'évaluation sociale et médico-sociale.

**Art. D312-10-16**

L'enseignant référent prévu à l'article D. 351-12 du code de l'éducation et dont les missions sont définies par arrêté interministériel peut être sollicité, en tant que de besoin, par l'équipe éducative et pédagogique de l'établissement ou du service médico-social pour tout aspect de prise en charge pouvant avoir un impact sur le parcours de formation de l'élève.

######## Paragraphe 1 : Etablissements accueillant des enfants ou adolescents présentant des déficiences intellectuelles

######### Sous-paragraphe 1 : Dispositions générales.

**Art. D312-11**

Les dispositions du présent paragraphe sont applicables aux établissements et services qui accueillent et accompagnent des enfants ou des adolescents présentant un déficit intellectuel, conformément à leur plan personnalisé de compensation comprenant le projet personnalisé de scolarisation et prenant en compte les aspects psychologiques et psychopathologiques ainsi que le recours, autant que de besoin, à des techniques de rééducation, telles que l'orthophonie, la kinésithérapie et la psychomotricité.

Ces établissements et services accueillent également les enfants ou adolescents lorsque la déficience intellectuelle s'accompagne de troubles, tels que des troubles de la personnalité, des troubles comitiaux, des troubles moteurs et sensoriels et des troubles graves de la communication de toutes origines, ainsi que des maladies chroniques compatibles avec une vie collective.

**Art. D312-12**

L'accompagnement mis en place au sein de l'établissement ou du service tend à favoriser l'épanouissement, la réalisation de toutes les potentialités intellectuelles, affectives et corporelles, l'autonomie maximale quotidienne et sociale des enfants ou des adolescents accueillis.

Il a également pour objectif d'assurer leur insertion dans les différents domaines de la vie, la formation générale et professionnelle.

Cet accompagnement peut concerner les enfants adolescents aux différents stades de l'éducation précoce et, selon leur niveau d'acquisition, de la formation préélémentaire, élémentaire, secondaire et technique. Les missions de l'établissement ou du service comprennent :

1° L'accompagnement de la famille et de l'entourage habituel de l'enfant ou de l'adolescent ;

2° Les soins et les rééducations ;

3° La surveillance médicale régulière, générale ainsi que de la déficience et des situations de handicap ;

4° L'établissement d'un projet individualisé d'accompagnement prévoyant :

a) L'enseignement et le soutien permettant à chaque enfant de réaliser, dans le cadre du projet personnalisé de scolarisation, en référence aux programmes scolaires en vigueur, les apprentissages nécessaires ;

b) Des actions tendant à développer la personnalité de l'enfant ou de l'adolescent et à faciliter la communication et la socialisation.

Un projet d'établissement à visée pédagogique, éducative et thérapeutique précise les objectifs et les moyens mis en œuvre pour assurer cet accompagnement.

**Art. D312-13**

Il est pratiqué au moins un examen complet de tous les enfants une fois en cours d'année, ainsi que des examens autant que de besoin en fonction de l'évolution de l'enfant.

Aucun traitement n'est entrepris s'il n'a été prescrit par un des médecins attachés à l'établissement ou par un médecin appelé en consultation.

**Art. D312-14**

La famille est associée à l'élaboration du projet individualisé d'accompagnement, à sa mise en œuvre, à son suivi régulier et à son évaluation.

L'équipe médico-psychopédagogique de l'établissement ou du service fait parvenir à la famille, au moins tous les semestres, des informations détaillées sur l'évolution de l'enfant ou de l'adolescent et chaque année un bilan pluridisciplinaire complet de sa situation.

Au moins une fois par an, les parents sont invités à rencontrer les professionnels de l'établissement. Ils sont également saisis de tout fait ou décision relevant de l'autorité parentale.

######### Sous-paragraphe 2 : Organisation de l'établissement ou du service.

**Art. D312-15**

L'établissement ou le service peut comporter une unité d'enseignement, créée par convention conformément aux dispositions du 2° de l'article D. 312-10-5. L'unité d'enseignement a pour mission de dispenser :

1° Un enseignement général permettant d'assurer les apprentissages scolaires et le développement de l'autonomie et de la socialisation ;

2° Un enseignement professionnel intégrant l'initiation et la première formation professionnelle pour les adolescents déficients intellectuels.

L'unité d'enseignement recourt à des méthodes pédagogiques adaptées. Les objectifs, les contenus, les certifications de la première formation professionnelle se réfèrent aux programmes scolaires en vigueur.

Pour orienter chaque élève vers l'activité qu'il est le mieux à même d'exercer, compte tenu de ses aptitudes propres, l'établissement ou le service s'assure le concours de services d'orientation. Cette première formation professionnelle est réalisée en liaison étroite avec le milieu professionnel.

L'établissement ou le service peut être organisé en sections notamment pour l'accueil des jeunes déficients intellectuels avec handicaps moteurs ou sensoriels associés. Les locaux et les équipements sont aménagés en conséquence.

Dans le cadre de l'enseignement professionnel, l'établissement ou le service peut également faire appel à des éducateurs techniques spécialisés.

Des actions thérapeutiques et éducatives particulières définies individuellement en fonction des besoins propres à chaque enfant ou adolescent sont réalisées conformément au projet individualisé d'accompagnement. Ces actions sont mises en œuvre, en tant que de besoin, en liaison avec d'autres services ou établissements spécialisés, dans le cadre de conventions passées avec ces services ou établissements.

**Art. D312-16**

Toutes les fois que cela est possible, les enfants ou adolescents demeurent hébergés dans leur famille et sont accueillis, à temps partiel ou à temps plein, dans un établissement scolaire ordinaire.

L'établissement peut fonctionner en externat, en semi-internat ou en internat. Dans ce dernier cas, il peut assurer l'hébergement dans ses propres locaux, dans des internats qu'il gère, dans des internats gérés par d'autres organismes ou dans des centres d'accueil familial spécialisé.

**Art. D312-17**

Dans le cadre du projet d'établissement, des transferts de l'ensemble ou partie de l'établissement peuvent être organisés sous la responsabilité du directeur. Un arrêté précise les conditions dans lesquelles ces transferts sont organisés.

**Art. D312-18**

L'établissement ou le service assure l'accompagnement de l'insertion sociale et professionnelle de l'adolescent à sa sortie. Afin d'apporter son appui au jeune et à sa famille, en liaison avec les services administratifs et sociaux compétents auxquels il ne se substitue pas, il apporte son concours aux démarches nécessaires pour faciliter l'insertion professionnelle et l'insertion sociale.

Cet accompagnement est poursuivi sur une durée minimum de trois ans.

**Art. D312-19**

Pour chaque enfant ou adolescent est élaboré un projet individualisé d'accompagnement, tel que défini à l'article D. 312-10-2, intégrant trois composantes : pédagogique, éducative et thérapeutique. L'ensemble des personnels mentionnés aux articles D. 312-21, D. 312-24 et D. 312-25 sont associés à son élaboration. Le directeur de l'établissement ou du service est responsable de son élaboration et de sa mise en oeuvre, dans le respect des compétences et des règles déontologiques des différents professionnels. Il en assure la cohérence ainsi que la coordination avec les intervenants extérieurs. Il organise et préside notamment les réunions de synthèse.

######### Sous-paragraphe 3 : Personnels.

**Art. D312-20**

Le directeur a la responsabilité générale du fonctionnement de l'établissement ou du service. Il doit posséder les qualifications mentionnées aux articles D. 312-176-6 et D. 312-176-7 ou remplir les conditions de dérogation prévues à l'article D. 312-176-8.

Lorsqu'il s'agit d'un établissement ou d'un service médico-social de droit privé, les compétences et les missions que la personne physique ou morale gestionnaire confie par délégation au directeur de l'établissement sont précisées dans un document unique selon les dispositions de l'article D. 312-176-5.

Le directeur doit en outre être apte physiquement, moralement et professionnellement à assurer la garde et l'éducation d'enfants et d'adolescents, ainsi que le bon fonctionnement d'un établissement.

**Art. D312-21**

L'établissement s'assure les services d'une équipe médicale et paramédicale, comprenant notamment :

1° Un psychiatre possédant une formation dans le domaine de l'enfance et de l'adolescence ;

2° Un pédiatre, ou, selon l'âge des personnes accueillies et en fonction des besoins de l'établissement, un médecin généraliste ;

3° Un psychologue ;

4° Un infirmier ou une infirmière ;

5° Selon les besoins des enfants, notamment des kinésithérapeutes, orthophonistes, psychomotriciens ;

6° En fonction des besoins, un médecin ayant une compétence particulière en neurologie, en ophtalmologie, en audiophonologie ou en rééducation et réadaptation fonctionnelle.

**Art. D312-22**

Sous la responsabilité de l'un des médecins mentionnés aux 1° et 2° de l'article D. 312-21, l'équipe médicale et paramédicale :

1° Met en œuvre les composantes thérapeutique et rééducative du projet individualisé d'accompagnement de l'enfant ou de l'adolescent ;

2° Assure la surveillance de la santé des enfants ou adolescents en coordination avec leur médecin de famille ;

3° Assure, en coordination avec le directeur ainsi qu'avec le médecin du travail, la surveillance générale de l'établissement en ce qui concerne l'hygiène de vie des enfants ou adolescents, leur alimentation et l'hygiène des locaux.

**Art. D312-23**

Des accords sont passés avec un oto-rhino-laryngologiste et un dentiste ou un stomatologiste afin qu'ils puissent prodiguer leurs soins aux enfants accueillis dans l'établissement.

**Art. D312-24**

Tout établissement comporte un service social confié à un assistant de service social, exerçant soit à temps partiel, soit à temps complet, si l'établissement compte au moins cent places.

**Art. D312-25**

L'établissement s'assure le concours d'une équipe pédagogique et éducative comprenant selon l'âge et les besoins des enfants :

1° Des enseignants mentionnés dans l'arrêté prévu à l'article D. 351-20 du code de l'éducation dont la rémunération est prise en charge par l'Etat en application de l'article L. 351-1 du même code ;

2° Des éducateurs assurant des actions orientées vers le développement de la personnalité et la socialisation des enfants et adolescents.

Dans le cadre de l'enseignement professionnel, l'établissement ou le service peut également faire appel à des éducateurs techniques.

Les enseignants mentionnés au deuxième alinéa sont recrutés dans les catégories suivantes :

1° Instituteurs spécialisés ou professeurs des écoles spécialisés, titulaires du certificat d'aptitude professionnelle pour les aides spécialisées, les enseignements adaptés et la scolarisation des élèves en situation de handicap ;

2° Professeurs d'enseignement général et de première formation professionnelle ;

3° Professeurs d'enseignement technique ou professionnel, lorsqu'existe une section de formation professionnelle.

En outre, il est fait appel à des professeurs d'éducation physique et sportive.

La section de formation professionnelle peut en outre faire appel à des éducateurs techniques spécialisés. Elle peut également solliciter le concours d'artisans locaux ou d'ouvriers qualifiés présentant les qualités indispensables pour ces fonctions.

Les éducateurs mentionnés au troisième alinéa sont recrutés, à raison de un pour quinze enfants, dans les catégories suivantes :

1° Éducateurs spécialisés ;

2° Éducateurs de jeunes enfants ;

3° Moniteurs-éducateurs.

Le nombre d'éducateurs est fixé de sorte à pouvoir assurer les remplacements liés aux congés.

Cette équipe peut être complétée, selon les besoins, par le recours à des aides médico-psychologiques.

**Art. D312-26**

Chacun des membres des équipes médicale, pédagogique et éducative possède les diplômes d'Etat ou les équivalences reconnues nécessaires à l'exercice de ses compétences.

######### Sous-paragraphe 4 : Installations.

**Art. D312-27**

Lorsqu'il est situé en milieu rural, le terrain d'assiette de l'établissement est calculé sur la base de deux hectares pour cinquante lits. Ce terrain doit bénéficier d'un environnement sain et agréable et de communications faciles avec les villes avoisinantes.

Tout établissement accueillant des enfants comporte des terrains de jeux. Tout internat comporte des espaces verts suffisants.

La construction des locaux est conçue de façon à favoriser la vie en petits groupes relativement autonomes.

Des locaux en nombre suffisant et de dimension appropriée sont prévus pour l'ensemble des activités d'enseignement, sportives ou liées à la pédagogie, à la formation professionnelle, à la rééducation, et notamment une salle de réunion, une bibliothèque de documentation, un dépôt d'archives. Les diverses activités devront s'effectuer, autant que possible, dans des lieux distincts et clairement identifiables par les enfants ou adolescents.

Les enfants disposent d'une salle de jour distincte de leurs chambres.

D'une manière générale, les lieux d'accueil de l'enfant doivent présenter un aspect familial. Dans le restaurant d'enfants, l'espace est aménagé de manière à permettre la prise des repas en petits groupes.

Les locaux techniques, cuisine, buanderie, ateliers d'entretien notamment, sont installés en fonction des besoins.

**Art. D312-28**

Dans les établissements mixtes, les enfants de chaque sexe ont des chambres différentes à partir de l'âge de six ans.

Les enfants peuvent être logés en chambres collectives ou particulières.

La surface des chambres individuelles est d'au moins neuf mètres carrés. Les chambres collectives comprennent au maximum quatre lits et une surface d'au moins cinq mètres carrés par lit.

La disposition des chambres préserve une intimité suffisante pour les enfants ou adolescents. A cet effet, ils disposent des aménagements usuels existant dans un environnement familial, notamment d'une armoire, d'un placard et d'une armoire de toilette.

**Art. D312-29**

Les locaux réservés au personnel, y compris les toilettes, sont séparés de ceux réservés aux enfants ou aux adolescents.

**Art. D312-30**

Les toilettes sont réparties à proximité des chambres, des salles à manger et des lieux de réunion : elles sont en nombre suffisant, y compris à l'extérieur. En outre, elles sont pourvues de portes susceptibles d'être ouvertes de l'extérieur en cas de nécessité.

**Art. D312-31**

Des lavabos à eau courante individuels sont installés à proximité des chambres et des salles à manger.

Une installation de douches est exigée, à raison d'un poste de douches pour six. L'établissement comporte également des baignoires.

Même lorsqu'il fonctionne en externat, il est équipé de salles de bains ou douches en nombre suffisant.

Toutes les pièces d'eau sont pourvues de sols antidérapants. Toutes les installations d'eau accessibles aux enfants ou adolescents sont pourvues de dispositifs destinés à éviter à ceux-ci d'être ébouillantés.

L'établissement veille à la propreté du linge.

**Art. D312-32**

L'établissement se conforme aux lois et règlements applicables en matière d'accessibilité, d'hygiène et de sécurité. La qualité de l'eau est régulièrement contrôlée conformément aux dispositions de la section 1 du chapitre 1er du titre II du livre III de la première partie du code de la santé publique.

**Art. D312-33**

L'établissement comporte :

1° Un cabinet médical équipé, précédé d'une salle d'attente ;

2° Une salle de soins distincte du cabinet médical si celui-ci est utilisé toute la journée. Une réserve de pharmacie y est constituée dans un placard fermant à clé.

Tout établissement est doté d'une infirmerie de deux ou trois chambres individuelles.

Lorsque l'établissement fonctionne en internat, l'infirmerie comporte une salle commune de jour pour les enfants malades qui peuvent se lever, une pièce pour la toilette des malades et une chambre pour l'infirmier de garde.

Des locaux sont prévus pour les rééducations individuelles et les activités de groupe.

Un registre de l'état sanitaire mentionne tous les accidents ou incidents survenus, ainsi que les hospitalisations effectuées.

######### Sous-paragraphe 5 : Fonctionnement de l'établissement.

**Art. D312-34**

Avant son entrée en fonctions, tout membre du personnel est soumis à un examen général comportant notamment :

— une radiographie ou une radiophotographie pulmonaire à moins qu'un cliché datant de moins de deux mois ne puisse être fourni ;

— une épreuve cutanée à la tuberculine.

En outre, les agents sont tenus de subir chaque année un examen clinique à la suite duquel le médecin du travail peut prescrire les investigations complémentaires qu'il juge nécessaires.

**Art. D312-35**

Le directeur prononce l'admission de l'enfant ou de l'adolescent conformément à la décision de la commission des droits et de l'autonomie des personnes handicapées et dans les conditions fixées à l'article D. 312-10-3. Le directeur est tenu d'informer dans un délai de quinze jours la maison départementale des personnes handicapées de la suite réservée à la désignation opérée par la commission des droits et de l'autonomie conformément aux dispositions de l'article R. 146-36.

**Art. D312-36**

Sauf contre-indication expresse notifiée par le médecin traitant, les enfants satisfont aux obligations vaccinales prévues par la loi.

**Art. D312-37**

L'établissement ou le service constitue et conserve pour chaque enfant ou adolescent, dans le respect des règles de droit régissant le secret professionnel et la conservation des documents, un dossier comportant, outre les informations d'état civil :

1° Les résultats des examens et enquêtes qui ont motivé la décision d'orientation prononcée par la commission des droits et de l'autonomie des personnes handicapées ;

2° Une autorisation écrite des parents ou tuteurs permettant la mise en œuvre de traitements urgents qui peuvent être reconnus nécessaires par les médecins de l'établissement ;

3° Le projet individualisé d'accompagnement défini par l'établissement pour l'enfant ou l'adolescent avec le projet personnalisé de scolarisation notifié par la commission des droits et de l'autonomie, constituant le volet scolaire ;

4° Le compte rendu des réunions de synthèse et de l'équipe de suivi de la scolarisation consacrées à l'enfant ou l'adolescent ;

5° Le compte rendu régulier des acquisitions scolaires et de la formation professionnelle ;

6° La décision et les motifs de la sortie établis par la commission des droits et de l'autonomie des personnes handicapées ainsi que, le cas échéant, l'orientation donnée aux enfants ou aux adolescents ;

7° Les informations dont dispose l'établissement sur le devenir du jeune pendant un délai de trois ans après la sortie définitive ;

8° Le compte rendu de la surveillance régulière du développement psychologique, cognitif et corporel de l'enfant ou de l'adolescent ;

9° Les certificats médicaux et les résultats des examens cliniques et complémentaires pratiqués à l'intérieur ou à l'extérieur de l'établissement ou du service.

Le contenu et l'usage du dossier de l'intéressé doivent être conformes à la législation en vigueur, notamment aux articles L. 1111-7 et L. 1111-8 du code de la santé publique.

**Art. D312-38**

Le projet d'établissement ou du service établi après consultation du conseil de la vie sociale ou d'une autre instance de participation instituée conformément à l'article L. 311-8 fixe les objectifs pédagogiques, éducatifs et thérapeutiques de l'établissement ou du service ainsi que les modalités de leur réalisation et de l'évaluation de leurs résultats. Il comprend notamment le projet pédagogique de l'unité d'enseignement. Ce projet est adopté par le conseil d'administration et porté à la connaissance de la tutelle.

Le projet d'établissement prévoit un emploi du temps équilibré des enfants ou des adolescents avec, éventuellement, et selon les directives des équipes médicale, pédagogique et éducative, les modifications adaptées au projet individualisé d'accompagnement défini pour chaque jeune.

Afin notamment de faciliter le maintien des liens familiaux, le règlement de fonctionnement de l'établissement détermine les périodes de vacances. Il précise en outre les modalités et les horaires de retour de l'enfant dans sa famille ou les conditions de visite des parents dans l'établissement ou le service.

**Art. D312-39**

L'établissement ne peut imposer aux enfants ou adolescents une tenue vestimentaire visant à les distinguer collectivement tant à l'intérieur qu'à l'extérieur du centre.

Les enfants ou adolescents ne sont pas utilisés pour effectuer les tâches incombant normalement au personnel de l'établissement. Ils ne peuvent être employés aux services généraux que dans le cadre du projet individualisé d'accompagnement et sous la surveillance des équipes médicales, pédagogiques et éducatives.

Les sanctions corporelles sont interdites.

**Art. D312-40**

Dans le cadre du projet individualisé d'accompagnement, les enfants ou adolescents demeurent sous le contrôle du personnel de l'établissement ou du service.

Un registre des présences est tenu quotidiennement sous la responsabilité du directeur.

Dans le cas d'un établissement fonctionnant en internat, une surveillance de nuit adaptée est organisée.

La direction de chaque établissement doit contracter une assurance générale couvrant les risques d'implantation et de fonctionnement, notamment au bénéfice de ses pensionnaires, lorsque ceux-ci ne sont pas couverts par le titre Ier du livre IV du code de la sécurité sociale.

######### Sous-paragraphe 6 : Centres d'accueil familial spécialisé.

**Art. D312-41**

Les enfants ou adolescents peuvent être hébergés dans des centres d'accueil familial spécialisé, conformément aux dispositions de l'article D. 312-16.

Le centre d'accueil familial spécialisé a pour but de mettre à la disposition des enfants ou adolescents un environnement psychologique, éducatif et affectif complémentaire de celui qu'ils peuvent trouver dans leur propre entourage.

**Art. D312-42**

Le centre d'accueil familial spécialisé ne peut être créé et géré que par des établissements autorisés au titre des paragraphes 1 à 5 de la présente sous-section, ainsi que par des centres médico-psychopédagogiques et des centres d'action médico-sociale précoce.

Le directeur de l'établissement auquel est rattaché un centre d'accueil familial spécialisé assure la gestion du centre.

Un centre d'accueil familial spécialisé ne peut recevoir que les catégories d'enfants ou d'adolescents dont l'organisme gestionnaire s'occupe effectivement.

Le suivi de l'enfant ou de l'adolescent est assuré par l'équipe médicale, psychologique, éducative et pédagogique de l'établissement ou du service de rattachement.

**Art. D312-43**

Les dispositions des sous-paragraphes 1, 2, 3 et 5 s'appliquent lorsque les enfants ou adolescents sont hébergés en centre d'accueil familial spécialisé.

**Art. D312-44**

Les centres d'accueil familial spécialisé veillent à ce que le suivi médical et social de l'enfant ou de l'adolescent soit convenablement assuré ainsi que sa scolarité.

Ils évitent la dispersion géographique.

**Art. D312-45**

Les familles d'accueil sont agréées conformément aux dispositions des articles R. 421-1 à R. 421-13.

De plus, le centre d'accueil familial spécialisé communique à l'autorité de tutelle les noms et adresses des familles auxquelles il recourt ainsi que le nombre d'enfants ou d'adolescents qu'elles reçoivent.

**Art. D312-46**

Le nombre d'enfants ou d'adolescents placés dans une même famille ne peut être supérieur à trois. Les enfants ou adolescents sont logés dans le même domicile que la famille d'accueil et dans des chambres distinctes.

**Art. D312-47**

Le choix de la famille d'accueil d'un enfant ou adolescent placé dans l'établissement par la commission des droits et de l'autonomie des personnes handicapées, sous réserve des dispositions de l'article D. 312-45, est prononcé par le directeur après avis de l'équipe médicale, éducative et pédagogique de l'établissement et après observation des relations de l'enfant ou adolescent mis en présence de dans son nouveau milieu.

Il est tenu compte autant que possible des opinions et convictions du milieu familial de l'enfant ou adolescent au moment du choix de la famille d'accueil.

**Art. D312-48**

Les familles d'accueil signalent à la direction du centre toute difficulté relative à l'état de santé de l'enfant ou de l'adolescent ou à son comportement scolaire, familial ou social.

En cas de difficultés entre l'enfant ou l'adolescent et la famille d'accueil, le directeur de l'établissement peut décider le placement de l'enfant ou de l'adolescent dans une autre famille.

**Art. D312-49**

La direction du centre constitue, pour chacune des familles éducatrices, un dossier indiquant notamment les possibilités d'accueil dont elle dispose, les enfants ou adolescents reçus par elle, la durée de leur séjour, les incidents éventuels durant le placement.

**Art. D312-50**

Les informations nécessaires à la connaissance de l'enfant ou de l'adolescent sont transmises à la famille d'accueil. Celle-ci est soumise au secret professionnel dans les mêmes conditions que le personnel de l'établissement de rattachement.

La famille d'accueil participe à l'élaboration du projet individualisé d'accompagnement et apporte toute information intéressant la vie de l'enfant ou de l'adolescent. Elle participe aux réunions de coordination, qui ont lieu périodiquement et au moins une fois par trimestre.

**Art. D312-51**

Le centre s'assure le concours permanent d'un personnel qualifié. Il dispose d'un personnel technique comportant au moins un assistant de service social ou un éducateur.

Des visites de la famille d'accueil sont prévues autant que de besoin et au minimum une fois par trimestre.

**Art. D312-52**

L'organisme gestionnaire passe un accord avec un médecin proche de la famille d'accueil pour le traitement des affections intercurrentes. Une convention particulière est passée avec les établissements appropriés afin de permettre en cas de besoin l'hospitalisation rapide des enfants ou adolescents.

Chaque fois que l'état de l'enfant ou de l'adolescent le requiert, il est fait appel au concours, à titre de consultants, de médecins spécialistes.

Chaque famille d'accueil informe la direction du centre du nom du médecin auquel il a été fait appel en cas d'urgence.

**Art. D312-53**

Les parents de l'enfant ou de l'adolescent donnent leur accord au placement dans une famille d'accueil et aux éventuelles réorientations.

L'établissement ou le service veille à ce que des liaisons s'établissent entre la famille légale d'origine et la famille d'accueil.

**Art. D312-54**

L'établissement ou le service contracte une assurance garantissant les accidents survenant à l'enfant ou à l'adolescent ou provoqués par lui.

######### Sous-paragraphe 7 : Services d'éducation spéciale et de soins à domicile.

**Art. D312-55**

Un service d'éducation spéciale et de soins à domicile peut être rattaché à l'établissement. Ce service peut être également autonome.

Son action est orientée, selon les âges, vers :

1° L'accompagnement précoce pour les enfants de la naissance à six ans comportant le conseil et l'accompagnement des familles et de l'entourage familier de l'enfant, l'approfondissement du diagnostic, l'aide au développement psychomoteur initial de l'enfant et la préparation des orientations collectives ultérieures ;

2° Le soutien à la scolarisation ou à l'acquisition de l'autonomie comportant l'ensemble des moyens médicaux, paramédicaux, psycho-sociaux, éducatifs et pédagogiques adaptés.

Les interventions s'accomplissent dans les différents lieux de vie et d'activité de l'enfant ou adolescent, domicile, crèche, école, et dans les locaux du service.

Le service d'éducation spéciale et de soins à domicile oeuvre en liaison étroite notamment avec les secteurs de psychiatrie infanto-juvénile, les services hospitaliers, la protection maternelle et infantile et les centres d'action médico-sociale précoce, les centres médico-psycho-pédagogiques.

Des conventions peuvent être passées pour certaines des prestations nécessaires avec ces services ou des intervenants spécialisés proches du domicile des parents.

**Art. D312-56**

Le service d'éducation spéciale et de soins à domicile comprend une équipe médicale et paramédicale telle que définie à l'article D. 312-21.

Il comprend également des éducateurs assurant des actions orientées vers le développement de la personnalité et la socialisation des enfants ou adolescents.

Il comprend en tant que de besoin un ou des enseignants spécialisés.

**Art. D312-57**

Lorsque le service d'éducation spéciale et de soins à domicile est autonome, la direction en est assurée par un directeur possédant les qualifications et les aptitudes fixées par les dispositions de l'article D. 312-20 et qui en exerce la responsabilité dans les conditions définies à l'article D. 312-19.

L'un des deux médecins mentionnés à l'article D. 312-21 s'assure de l'application des dimensions thérapeutique et rééducative du projet individualisé d'accompagnement des enfants ou adolescents ainsi que, en liaison avec le médecin de la famille, la surveillance de la santé des enfants ou adolescents.

**Art. D312-58**

Lorsque le service d'éducation spéciale et de soins à domicile intervient dans le cadre de la scolarisation, une convention passée avec, selon les cycles d'enseignement, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou le chef d'établissement scolaire précise les conditions d'intervention du service dans le cadre du projet d'établissement.

La convention conclue conformément aux dispositions de l'article D. 312-10-5 précise également les modalités d'intervention des personnels spécialisés (lieux, durée, fréquence, réunions de synthèse). Lui est annexée la liste des personnels enseignants et spécialisés appelés à intervenir auprès des enfants ou adolescents, avec leurs qualifications et statuts.

######## Paragraphe 1 bis : Les instituts thérapeutiques, éducatifs et pédagogiques

######### Sous-paragraphe 1 : Dispositions générales

**Art. D312-59-1**

Les instituts thérapeutiques, éducatifs et pédagogiques accueillent les enfants, adolescents ou jeunes adultes qui présentent des difficultés psychologiques dont l'expression, notamment l'intensité des troubles du comportement, perturbe gravement la socialisation et l'accès aux apprentissages. Ces enfants, adolescents et jeunes adultes se trouvent, malgré des potentialités intellectuelles et cognitives préservées, engagés dans un processus handicapant qui nécessite le recours à des actions conjugées et à un accompagnement personnalisé tels que définis au II de l'article D. 312-59-2.

**Art. D312-59-2**

I. — Les instituts thérapeutiques, éducatifs et pédagogiques :

1° Accompagnent le développement des personnes mentionnées à l'article D. 312-59-1, au moyen d'une intervention interdisciplinaire. Cet accompagnement amène ces personnes à prendre conscience de leurs ressources, de leurs difficultés et à se mobiliser pour aller vers leur autonomie ;

2° Dispensent des soins et des rééducations ;

3° Favorisent le maintien du lien des intéressés avec leur milieu familial et social ;

4° Promeuvent leur intégration dans les différents domaines de la vie, notamment en matière de formation générale et professionnelle.A ce titre, ils favorisent le maintien ou préparent l'accueil des intéressés en écoles et établissements scolaires, dans des dispositifs ordinaires ou adaptés, ou au titre de l'unité d'enseignement créée par convention conformément aux dispositions du troisième alinéa de l'article D. 312-10-6 ;

5° Assurent, à l'issue de l'accompagnement, un suivi de ces personnes pendant une période définie et renouvelable dans la limite de trois années ;

6° Peuvent participer, en liaison avec les autres intervenants compétents, à des actions de prévention, de repérage des troubles du comportement et de recherche de solutions adaptées pour les personnes mentionnées à l'article D. 312-59-1.

II. — Pour mettre en oeuvre les missions définies au I du présent article, les instituts thérapeutiques, éducatifs et pédagogiques disposent d'une équipe interdisciplinaire qui :

1° Conjugue des actions thérapeutiques, éducatives et pédagogiques sous la forme d'une intervention interdisciplinaire réalisée en partenariat avec les équipes de psychiatrie de secteur, les services et établissements de l'éducation nationale et, le cas échéant, les services de l'aide sociale à l'enfance et ceux de la protection judiciaire de la jeunesse ;

2° Réalise ces actions dans le cadre d'un projet personnalisé d'accompagnement, adapté à la situation et l'évolution de chaque personne accueillie.

Les instituts thérapeutiques, éducatifs et pédagogiques se dotent, conformément à l'article L. 311-8, d'un projet d'établissement tel que défini à l'article D. 312-59-4.

**Art. D312-59-3**

Les parents ou les détenteurs de l'autorité parentale sont des acteurs à part entière du processus de développement de leur enfant. Ils sont associés aussi étroitement que possible à l'élaboration du projet personnalisé d'accompagnement et à son évolution, jusqu'à la fin de la prise en charge, ainsi qu'à l'élaboration du projet de sortie. Leur participation doit être recherchée dès la phase d'admission et tout au long de la prise en charge.

Toutes les fois que cela est possible, les enfants, adolescents ou jeunes adultes résident dans leur famille.

Lors de l'admission, le livret d'accueil visé à l'article L. 311-4 est communiqué à la famille et, le cas échéant, au jeune concerné. Les parents ou les détenteurs de l'autorité parentale sont saisis de tout fait ou décision relevant de l'autorité parentale.

Ils sont destinataires chaque année d'un bilan complet de la situation de l'enfant, de l'adolescent ou, avec son accord, du jeune adulte.

**Art. D312-59-3-1**

Les conditions selon lesquelles les instituts thérapeutiques, éducatifs et pédagogiques et les services d'éducation spéciale et de soins à domicile mentionnés au 5° de l'article D. 312-59-5 peuvent fonctionner en dispositif intégré en application de l'article L. 312-7-1 sont définies dans le cahier des charges figurant à l'annexe 2-12 du présent code.

Les modalités d'établissement du bilan annuel adressé par les établissements et services signataires de la convention conclue en application de l'article L. 312-7-1 en vue du fonctionnement en dispositif intégré sont fixées par l'annexe 2-13 du présent code.

######### Sous-paragraphe 2 : Organisation de l'établissement

**Art. D312-59-4**

Le projet d'établissement prévu à l'article L. 311-8 garantit la cohérence, la continuité et la qualité des projets personnalisés d'accompagnement. Ce projet :

1° Définit les modalités de mise en oeuvre des missions énumérées au I de l'article D. 312-59-2 et des composantes thérapeutique, éducative, pédagogique et sociale mentionnées aux articles D. 312-59-9 à D. 312-59-12 et précise les conditions d'intervention des membres de l'équipe interdisciplinaire, mentionnés à ces mêmes articles ;

1° bis Comprend le projet pédagogique de l'unité d'enseignement mise en place par l'établissement ou le service ;

2° Détaille les caractéristiques générales des prises en charge, des accompagnements et des prestations mis en oeuvre par l'établissement qui constituent le cadre de référence des projets personnalisés d'accompagnement élaborés dans les conditions prévues à l'article D. 312-59-5 ;

3° Précise le contenu de la collaboration de l'établissement avec d'autres partenaires afin de favoriser la qualité de la prise en charge de ces personnes ainsi que la préparation ou la poursuite de leur intégration en milieu de vie ordinaire. Cette collaboration peut donner lieu à la conclusion d'une convention ou s'inscrit dans l'une des autres formules de coopération mentionnées aux articles L. 312-7 et D. 312-10-12 ;

4° Détermine la nature des dispositifs propres à garantir une bonne animation de l'équipe interdisciplinaire ainsi que la mise en oeuvre de programmes de formation et d'actions de soutien des personnels telles que définies à l'article D. 312-59-16 ;

5° Formalise les procédures relatives à l'amélioration de la qualité du fonctionnement de l'établissement et des prestations qui y sont délivrées. Cette formalisation vient soutenir la mise en oeuvre de l'évaluation interne telle que définie au premier alinéa de l'article L. 312-8 du présent code.

**Art. D312-59-5**

I. — Chaque projet personnalisé d'accompagnement mentionné au 2° du II de l'article D. 312-59-2 :

1° Tient compte de la situation singulière des personnes mentionnées à l'article D. 312-59-1 et de leurs parents ou des détenteurs de l'autorité parentale ;

2° Comporte une composante thérapeutique, éducative et pédagogique ;

3° Propose des modalités d'accompagnement diversifiées, modulables et évolutives. Conformément au 1° du II de l'article D. 312-59-2, quand d'autres partenaires sont associés au suivi de la personne, une cohérence doit être recherchée entre leurs actions et l'accompagnement proposé ;

4° Détermine les étapes de la prise en charge, la périodicité des bilans et les modalités du suivi mis en place pour garantir une intervention évolutive et adaptable ;

5° Est mis en oeuvre à temps complet ou à temps partiel, en internat, en semi-internat, en externat, en centre d'accueil familial spécialisé dans les conditions prévues aux articles D. 312-41 à D. 312-54, le cas échéant, dans le cadre d'un service d'éducation spéciale et de soins à domicile tel que prévu aux articles D. 312-55 à D. 312-59 ;

6° Organise la mise en oeuvre des transferts de l'établissement dans les conditions prévues à l'article D. 312-17.

II. — Les principales caractéristiques du projet personnalisé d'accompagnement sont retracées, selon les cas, dans le contrat de séjour ou dans le document individuel de prise en charge visés à l'article L. 311-4.

**Art. D312-59-6**

Un dossier individuel renseigné et actualisé est ouvert pour chaque personne admise. Le dossier retrace l'évolution de la personne au cours de son accompagnement. Il comporte les divers volets correspondant aux composantes thérapeutique, éducative et pédagogique du projet personnalisé d'accompagnement, notamment le projet personnalisé de scolarisation notifié par la commission des droits et de l'autonomie des personnes handicapées et le dossier établi lors de l'admission, ainsi que tous les comptes rendus de réunions ou d'intervention concernant l'enfant, l'adolescent ou le jeune adulte. Il contient les autorisations écrites demandées aux parents ou aux détenteurs de l'autorité parentale. Il fait aussi mention des faits notables intervenus dans le cadre de l'accompagnement et des suites qui leur ont été données.A l'issue de l'accompagnement, le dossier est complété par les informations qui permettront son suivi tel que prévu au deuxième alinéa de l'article D. 312-59-15.

Les certificats médicaux, les résultats des examens cliniques et complémentaires pratiqués à l'intérieur ou à l'extérieur de l'établissement ou du service figurent dans le dossier médical de l'intéressé.

Le contenu et l'usage des dossiers doivent être conformes à la législation en vigueur et notamment aux articles L. 1111-7 et L. 1111-8 du code de la santé publique.

######### Sous-paragraphe 3 : Les personnels

**Art. D312-59-7**

Dans le respect des prérogatives de l'organe délibérant de la personne morale gestionnaire de l'établissement, le directeur exerce la responsabilité générale du fonctionnement de l'établissement, notamment en matière administrative, financière et comptable. Il assure la coordination des interventions thérapeutiques, éducatives, pédagogiques et met en oeuvre les coopérations mentionnées au 3° de l'article D. 312-59-4.

A ce titre, le directeur :

1° Est responsable de la mise en oeuvre du projet d'établissement et de son évolution, en liaison avec l'équipe interdisciplinaire ;

2° S'assure du bon accueil des personnes et des familles et s'assure de la tenue du registre mentionné à l'article L. 331-2 ;

3° Veille à l'évaluation régulière de la qualité des projets personnalisés d'accompagnement des enfants et des adolescents et préside les réunions de synthèse ;

4° Veille au respect d'une approche interdisciplinaire du travail en équipe et est, à ce titre, garant de la cohésion de l'équipe interdisciplinaire et de ses différentes composantes mentionnées aux articles D. 312-59-9 à D. 312-59-12 ;

5° Organise le développement des relations avec les institutions et intervenants extérieurs qui participent à l'accompagnement de la personne ;

6° Mobilise les moyens propres à assurer la formation continue et le soutien permanent des professionnels ;

7° Veille à la qualité de l'environnement, à la sécurité des enfants, des adolescents et des jeunes adultes, à leur développement dans le respect de leurs droits, de leur confort et de leur bien-être et s'assure que l'ensemble de l'organisation concourt à cet objectif ;

8° Doit répondre aux conditions prévues à l'article D. 312-20.

**Art. D312-59-8**

L'équipe interdisciplinaire concourt à l'élaboration et à la réalisation des différentes dimensions du projet personnalisé d'accompagnement. Sa composition et son fonctionnement sont conformes au projet d'établissement et permettent sa mise en oeuvre.

**Art. D312-59-9**

I. — L'équipe interdisciplinaire comporte une équipe médicale, paramédicale et psychologique qui :

1° Dresse dès l'admission un bilan de santé puis veille à son actualisation pour chaque enfant, adolescent ou jeune adulte accueilli ;

2° Assure une fonction générale de surveillance de la santé physique et psychique des enfants, adolescents et jeunes adultes accueillis ;

3° Veille à la réalisation du projet d'établissement dans sa dimension thérapeutique ;

4° En lien avec les autres membres de l'équipe interdisciplinaire et les partenaires extérieurs, notamment les médecins traitants, met en oeuvre, au sein de l'établissement, et veille à la délivrance, à l'extérieur de celui-ci, de toute forme de soins et de soutien psychologique.

L'équipe médicale, paramédicale et psychologique est animée par un médecin psychiatre, qui en coordonne les actions. Aucun traitement n'est entrepris s'il n'a été prescrit par un médecin. Un registre de l'état sanitaire mentionne tous les accidents et incidents survenus ainsi que les hospitalisations effectuées.

II. — L'équipe visée au I du présent article :

1° Comprend :

— un psychiatre possédant une formation dans le domaine de l'enfance et de l'adolescence, le cas échéant exerçant dans un secteur de psychiatrie infanto-juvénile ;

— un pédiatre ou un médecin généraliste ;

— un psychologue clinicien ;

2° En fonction du projet d'établissement, comprend ou associe tout ou partie des professionnels suivants :

— orthophonistes ;

— psychomotriciens ;

— les auxiliaires médicaux tels que mentionnés au livre III de la quatrième partie du code de la santé publique, requis ;

3° Développe, dans le cadre du projet d'établissement, des liens fonctionnels avec les secteurs de psychiatrie concernés.

**Art. D312-59-10**

L'équipe interdisciplinaire comporte une équipe éducative qui veille au développement de la personnalité et à la socialisation des enfants, des adolescents et des jeunes adultes, les suit dans leur vie quotidienne et dans la réalisation de leur projet personnalisé d'accompagnement, à l'intérieur comme à l'extérieur de l'établissement.

La fonction de référent est assurée au sein de l'équipe éducative. Elle favorise pour chaque enfant, adolescent ou jeune adulte accueilli et sa famille la continuité et la cohérence de l'accompagnement. Ses modalités de mise en oeuvre sont prévues par le projet d'établissement.

La surveillance de nuit des enfants, des adolescents et des jeunes adultes participe à l'exercice de la fonction éducative.

L'équipe éducative comprend notamment les professionnels ayant une qualification pour exercer les fonctions suivantes :

— éducateurs spécialisés ou éducateurs de jeunes enfants et moniteurs-éducateurs ;

— éducateurs techniques spécialisés ;

— agents qui, au sein des unités de vie, sont appelés à prendre en charge certains aspects matériels de la vie quotidienne des enfants ou adolescents et assurent une fonction de maître ou maîtresse de maison.

**Art. D312-59-11**

Au sein de l'équipe interdisciplinaire et conformément au projet personnalisé d'accompagnement, l'équipe pédagogique accompagne la personne dans ses apprentissages et dans la poursuite de sa formation, sous la responsabilité du directeur.

Sans préjudice de la possibilité de fréquenter une école ou un établissement scolaire, à temps partiel ou à temps plein, les enfants et adolescents peuvent être accueillis au titre de l'unité d'enseignement. Dans ce cadre, des dispositifs de formation professionnelle initiale peuvent leur être proposés. Les enseignements sont dispensés dans le cadre des programmes publiés par le ministère chargé de l'éducation nationale ou de l'agriculture. La formation professionnelle est réalisée en liaison étroite avec le milieu professionnel.

L'établissement s'assure le concours d'une équipe pédagogique comprenant, selon l'âge et le besoin des personnes, des enseignants mentionnés dans l'arrêté prévu à l'article D. 351-20 du code de l'éducation.

En application de l'article L. 351-1 du code de l'éducation, la rémunération de ces enseignants est prise en charge par l'Etat. Ils sont recrutés dans les catégories suivantes :

— instituteurs ou professeurs des écoles spécialisés, titulaires du certificat d'aptitude professionnelle pour les aides spécialisées, les enseignements adaptés et la scolarisation des élèves en situation de handicap (CAPA-SH), option D ;

— enseignants du second degré dispensant un enseignement général ou une première formation professionnelle titulaires du certificat complémentaire pour les enseignements adaptés et la scolarisation des élèves en situation de handicap (2CA-SH), option D.

Il est fait appel à des professeurs d'éducation physique et sportive ou des éducateurs sportifs.

**Art. D312-59-12**

L'établissement recourt aux compétences d'un service social.

**Art. D312-59-13**

Tous les personnels recrutés dans ces établissements et services sont soumis aux dispositions de l'article D. 312-34.

Chacun des membres de l'équipe interdisciplinaire possède les diplômes ou les équivalences reconnus nécessaires à l'exercice de ses compétences.

######### Sous-paragraphe 4 : Fonctionnement de l'établissement

**Art. D312-59-14**

Le directeur prononce l'admission de l'enfant ou de l'adolescent conformément à la décision de la commission des droits et de l'autonomie des personnes handicapées et dans les conditions fixées à l'article D. 312-10-3. Le directeur est tenu d'informer dans un délai de quinze jours la maison départementale des personnes handicapées de la suite réservée à la désignation opérée par la commission des droits et de l'autonomie conformément aux dispositions de l'article R. 146-36.

Lorsque, après avis de l'équipe interdisciplinaire, le directeur est amené à constater que l'orientation dans son établissement n'est pas conforme à l'intérêt de l'enfant, de l'adolescent ou du jeune adulte, il en informe la commission et peut proposer une autre solution à la commission, aux parents ou aux détenteurs de l'autorité parentale ou contribuer à l'élaboration d'une solution de remplacement plus adaptée.

Les démarches mentionnées à l'alinéa précédent s'effectuent dans le respect des dispositions de l'article L. 351-2 du code de l'éducation et ne peuvent faire obstacle à la mise en oeuvre de la décision visée au second alinéa dudit article.

**Art. D312-59-15**

Quatre mois avant la date de révision de la décision d'orientation telle que prévue à l'article L. 241-6, l'établissement élabore un bilan circonstancié de l'évolution de la personne afin de proposer soit une prorogation de la prise en charge, soit la sortie de l'établissement.

Ce bilan propose, le cas échéant, les mesures d'accompagnement prévues par l'établissement en cas de sortie pour permettre à la commission mentionnée à l'article L. 146-9 de statuer. Les modalités de suivi doivent faire l'objet d'une proposition écrite.

La sortie des enfants, adolescents ou jeunes adultes est prononcée par le directeur après intervention de la décision de la commission précitée.

Un projet de formation scolaire et professionnelle est élaboré. Il prévoit notamment les conditions dans lesquelles la personne peut fréquenter l'école ou l'établissement scolaire dont elle dépend, à temps partiel ou à temps plein.

Avec l'accord des parents et l'avis de l'intéressé ou son accord s'il est majeur, l'école ou l'établissement scolaire d'origine est informé de son devenir.

**Art. D312-59-16**

L'établissement développe des modes de soutien aux professionnels. Ces soutiens peuvent prendre notamment la forme d'actions de supervisions et d'analyse des pratiques menées par des professionnels distincts de ceux appartenant à l'équipe thérapeutique.

######### Sous-paragraphe 5 : Des installations

**Art. D312-59-17**

L'implantation de l'établissement garantit son insertion dans la communauté sociale et l'accès aux infrastructures, notamment culturelles et sportives.

L'organisation et l'utilisation des locaux et des installations extérieures doivent permettre la surveillance adaptée des enfants, adolescents ou jeunes adultes.

Les locaux sont adaptés à la vocation de l'établissement et à l'âge des personnes accueillies. Des sections séparées doivent être prévues pour les enfants, les adolescents et, si nécessaire, les jeunes adultes.

Ils doivent permettre des prises en charge par petits groupes au sein d'unités de vie et créer un cadre favorisant le respect de chacun et de son intimité.

Les locaux et l'espace sont organisés de manière à distinguer les lieux pédagogiques, les lieux de soins, les lieux collectifs de socialisation et d'animation, les lieux de résidence et de vie quotidienne pour permettre un fonctionnement autonome de chacun des groupes en tant que de besoin.

L'équipe mentionnée à l'article D. 312-59-9 bénéficie de lieux de consultation afin notamment de réaliser les entretiens et thérapies individuels des personnes accueillies et de recevoir les familles.

Les installations sont conformes aux dispositions des articles D. 312-28 à D. 312-33.

######### Sous-paragraphe 6 : Dispositions transitoires

**Art. D312-59-18**

Les instituts de rééducation et les établissements visés à l'article D. 312-11 qui accueillent le public visé à l'article D. 312-59-1 doivent se mettre en conformité avec les dispositions du présent paragraphe avant le 1er septembre 2008.

######## Paragraphe 2 : Etablissements et services prenant en charge des enfants ou adolescents présentant une déficience motrice

######### Sous-paragraphe 1 : Dispositions générales.

**Art. D312-60**

Les dispositions du présent paragraphe sont applicables aux établissements et services qui accueillent et accompagnent des enfants ou des adolescents présentant une déficience motrice, conformément à leur plan personnalisé de compensation comprenant le projet personnalisé de scolarisation et prenant en compte le recours à des moyens spécifiques pour le suivi médical, la scolarisation, la formation générale et professionnelle, afin de réaliser leur intégration familiale, sociale et professionnelle.

**Art. D312-61**

L'accompagnement mis en place au sein de l'établissement ou du service peut concerner les enfants ou adolescents déficients moteurs aux différents stades de l'éducation précoce et selon leur niveau d'acquisition, de la formation préélémentaire, élémentaire, secondaire dans l'enseignement général, professionnel ou technologique.

Les missions de l'établissement ou du service comprennent :

1° L'accompagnement de la famille et de l'entourage habituel de l'enfant ou de l'adolescent ;

2° La surveillance médicale, les soins, le maternage et l'appareillage adapté ;

3° L'éducation motrice ou les rééducations fonctionnelles nécessaires ;

4° L'éveil et le développement de la relation entre l'enfant et son entourage selon des techniques éducatives ou palliatives, notamment dans le domaine de la locomotion et de la communication ;

5° L'établissement, pour chaque enfant, adolescent ou jeune adulte, d'un projet individualisé d'accompagnement prévoyant :

a) L'enseignement et le soutien assurant la mise en œuvre du projet personnalisé de scolarisation et permettant à chaque enfant de réaliser, en référence aux programmes scolaires en vigueur, les apprentissages nécessaires ;

b) Des actions d'éducation adaptée tendant à développer la personnalité et l'autonomie sociale et utilisant autant que faire se peut les moyens socio-culturels existants ;

6° L'élaboration d'un projet d'établissement à visée pédagogique, éducative et thérapeutique précisant les objectifs et les moyens mis en œuvre pour assurer cet accompagnement.

**Art. D312-62**

Il est pratiqué au moins un examen complet de tous les enfants une fois en cours d'année, ainsi que des examens autant que de besoin en fonction de l'évolution de l'enfant.

Aucun traitement n'est entrepris s'il n'a été prescrit par un des médecins attachés à l'établissement ou par un médecin appelé en consultation.

**Art. D312-63**

La famille est associée à l'élaboration du projet individualisé d'accompagnement, à sa mise en œuvre, à son suivi régulier et à son évaluation.

L'équipe médico-psychopédagogique de l'établissement ou du service fait parvenir à la famille, au moins tous les trimestres, des informations détaillées sur l'évolution de l'enfant ou de l'adolescent et chaque année un bilan pluridisciplinaire complet de la situation du jeune.

Au moins une fois par an, les parents sont invités à rencontrer les professionnels de l'établissement. Ils sont également saisis de tout fait ou décision relevant de l'autorité parentale.

######### Sous-paragraphe 2 : Organisation de l'établissement ou du service.

**Art. D312-64**

L'établissement ou le service peut comporter une unité d'enseignement, créée par convention conformément aux dispositions du troisième alinéa de l'article D. 312-10-6. L'unité d'enseignement a pour mission de dispenser :

1° Un enseignement général permettant d'assurer les apprentissages scolaires et le développement de l'autonomie et de la socialisation ;

2° Un enseignement professionnel intégrant l'initiation et la première formation professionnelle pour les jeunes déficients moteurs.

L'unité d'enseignement recourt à des méthodes pédagogiques adaptées. Les objectifs, les contenus, les certifications de la première formation professionnelle se réfèrent aux programmes scolaires en vigueur.

Pour orienter chaque élève vers l'activité qu'il est le mieux à même d'exercer, compte tenu de ses aptitudes propres, l'établissement ou le service s'assure le concours de services d'orientation. Cette première formation professionnelle est réalisée en liaison étroite avec le milieu professionnel.

L'établissement ou le service peut être organisé en sections notamment pour l'accueil de jeunes déficients moteurs présentant des handicaps associés importants, tels que des troubles de la personnalité et du comportement, des déficiences intellectuelles, motrices, visuelles, auditives ou autres. De même, une section de préparation à la vie sociale peut accueillir les adolescents, qui, en raison de la gravité de leur déficience motrice, ne pourraient envisager une insertion professionnelle même en milieu de travail protégé.

Les locaux et les équipements doivent être aménagés en conséquence.

Dans le cadre de l'enseignement professionnel, l'établissement ou le service peut également faire appel à des éducateurs techniques spécialisés.

Des actions thérapeutiques et éducatives particulières définies individuellement en fonction des besoins propres à chaque enfant ou adolescent sont réalisées conformément à son projet individualisé d'accompagnement. Ces actions sont mises en œuvre, en tant que de besoin, en liaison avec d'autres services ou établissements spécialisés par des conventions dans le cadre des dispositions de l'article D. 312-10-12.

**Art. D312-65**

Les dispositions des articles D. 312-16, D. 312-18 et D. 312-19 sont applicables aux établissements régis par le présent paragraphe.

######### Sous-paragraphe 3 : Personnels.

**Art. D312-66**

L'établissement s'assure les services d'une équipe médicale, paramédicale et psychosociale travaillant en liaison avec les enseignants et les éducateurs et comprenant au moins :

1° Un médecin spécialiste de rééducation et réadaptation fonctionnelles, à raison d'au moins une vacation de quatre heures par semaine pour vingt-quatre enfants accueillis ;

2° Un pédiatre.

L'équipe comprend également des membres des professions suivantes :

1° Infirmier, kinésithérapeute, ergothérapeute, orthophoniste ;

2° Psychologue ;

3° Assistant de service social ;

4° En fonction des besoins de l'établissement :

a) Des médecins qualifiés spécialistes ou compétents notamment en psychiatrie, chirurgie orthopédique ou traumatologie, neurologie, urologie ;

b) Des auxiliaires médicaux (audio-prothésistes, pédicures, podologues) ;

c) Des appareilleurs ;

d) Des aides soignantes ;

e) Des auxiliaires de puériculture ;

f) Des psychomotriciens ;

g) Des orthoptistes ;

h) Des rééducateurs divers.

Des accords sont passés avec un oto-rhino-laryngologiste et un dentiste ou un stomatologiste afin qu'ils puissent prodiguer leurs soins aux enfants accueillis dans l'établissement.

Une convention est passée avec un service hospitalier possédant un service de réanimation susceptible d'intervenir dans des délais rapprochés.

**Art. D312-67**

Sous la responsabilité de l'un des deux médecins mentionnés aux 1° et 2° de l'article D. 312-66, l'équipe médicale et paramédicale :

1° Met en œuvre les composantes thérapeutique et rééducative du projet individualisé d'accompagnement des enfants ou des adolescents ;

2° Assure, en liaison avec les autres médecins attachés à l'établissement, la surveillance de la santé des enfants ou adolescents en coordination avec le médecin de famille du jeune déficient moteur ;

3° Assure, en coordination avec le directeur ainsi qu'avec le médecin du travail, la surveillance générale de l'établissement en ce qui concerne l'hygiène de vie des enfants ou adolescents, leur alimentation et l'hygiène des locaux.

**Art. D312-68**

L'effectif des personnels mentionnés au cinquième alinéa de l'article D. 312-66 comprend :

1° Des kinésithérapeutes, à raison de un pour huit enfants en cas de rééducation motrice intensive et de un pour vingt-quatre enfants en cas de rééducation d'entretien ; à partir de trois groupes, l'un d'eux assumera les fonctions de kinésithérapeute chef ;

2° Des ergothérapeutes spécialement formés pour la rééducation, à raison de un pour huit enfants et de un au minimum pour vingt-quatre enfants en cas de rééducation d'entretien ; à partir de trois groupes, l'un d'eux assumera les fonctions d'ergothérapeute chef ;

3° Un infirmière ou une infirmier polyvalent à temps plein ;

4° Des aides soignants, à raison de trois pour seize enfants, assurant par roulement le service de jour et de nuit ;

5° Des éducateurs, à raison d'un éducateur pour huit internes ou demi-pensionnaires ; ces éducateurs ont la responsabilité des enfants en dehors des heures de classe, d'atelier ou de rééducation motrice ; chaque " groupe de famille " est placé sous l'égide d'un éducateur ;

6° Des orthophonistes, au nombre de un pour huit enfants ayant des troubles de la parole.

L'assistant de service social mentionné au septième alinéa de l'article D. 312-66 exerce à temps complet ou à temps partiel, en liaison avec le service social de secteur.

Il est pratiqué au moins un examen complet de tous les enfants une fois en cours d'année, ainsi que des examens autant que de besoin en fonction de l'évolution de l'enfant.

Aucun traitement n'est entrepris s'il n'a été prescrit par un des médecins attachés à l'établissement ou par un médecin appelé en consultation.

**Art. D312-69**

L'établissement s'assure également les services d'une équipe éducative et enseignante comprenant, selon l'âge ou le développement des enfants, des membres des professions suivantes :

1° Éducateurs spécialisés ;

2° Éducateurs de jeunes enfants ;

3° Moniteurs éducateurs ;

4° Aides médico-psychologiques ;

5° Éducateurs techniques spécialisés ;

6° Enseignants mentionnés dans l'arrêté prévu à l'article D. 351-20 du code de l'éducation ;

7° Educateurs sportifs et moniteurs sportifs lorsque ces personnels existent déjà au sein de l'établissement.

######### Sous-paragraphe 4 : Installation.

**Art. D312-70**

L'établissement comprend des salles destinées à l'unité d'enseignement, aux activités de groupe ainsi que des salles adaptées aux différents types de rééducation nécessités par les catégories d'enfants ou d'adolescents accueillis, notamment des installations de balnéothérapie.

**Art. D312-71**

La surface des chambres individuelles des enfants ou adolescents est d'au moins 10,5 mètres carrés.

Les chambres collectives comprennent au maximum quatre lits, pour une surface d'au moins 10 mètres carrés par lit.

L'écart entre chaque lit est de 1,5 mètre au moins.

Les fenêtres des chambres et de l'ensemble des locaux sont situées à une hauteur permettant notamment aux jeunes handicapés en fauteuil roulant de bénéficier constamment d'une vue sur l'extérieur.

**Art. D312-72**

Le mobilier des chambres et le matériel des locaux sont accessibles, sans danger et facilement utilisables par les enfants ou adolescents.

Le matériel devra, dans toute la mesure du possible, se rapprocher du matériel normalement utilisé par les enfants non handicapés, tout en pouvant être adapté à chacun des problèmes individuels rencontrés par les enfants ou adolescents.

**Art. D312-73**

Les lavabos, en nombre suffisant, sont pourvus de robinets spéciaux accessibles aux jeunes handicapés et munis de dispositifs leur garantissant l'équilibre.

Une baignoire ou une installation de douches avec siphon de sol est exigée à raison d'une pour au plus quatre enfants. La baignoire comporte une main courante. Un dégagement assez grand est prévu dans la pièce pour une aide éventuelle et l'utilisation de matériel de portage.

L'établissement prévoit un espace suffisant pour l'installation de tables de change.

Des toilettes adaptées et accessibles pour tout type de handicap, sans aide pour un certain nombre d'entre elles et avec aide pour d'autres, sont installées, à raison d'un bloc-toilettes commun pour quatre enfants ou adolescents.

**Art. D312-74**

L'établissement dispose de portes à ouverture automatique aux points d'accès principaux.

Les couloirs utilisés par les enfants ou adolescents sont les plus spacieux possible, ne comportent aucune piste de marche ou de circulation avec des difficultés ou des obstacles et sont constitués de matériaux permettant l'adhérence au sol.

Les murs sont protégés par des pare-chocs et des revêtements adaptés et sont munis de mains courantes.

Des installations de soulève-malades, fixes ou mobiles, sont prévues dans les locaux de rééducation, dans certains sanitaires et dans l'infirmerie.

L'établissement dispose d'un matériel d'oxygénothérapie et d'aspiration. Le personnel soignant reçoit la formation nécessaire à son utilisation sous la responsabilité d'un médecin de l'établissement en cas d'urgence et dans l'attente de l'intervention des services spécialisés.

######### Sous-paragraphe 5 : Service d'éducation spéciale et de soins à domicile.

**Art. D312-75**

Un service d'éducation spéciale et de soins à domicile peut être rattaché à l'établissement. Ce service peut être également autonome.

Son action est orientée, selon les âges, vers :

— l'accompagnement précoce pour les enfants de la naissance à six ans comportant le conseil et l'accompagnement des familles et de l'entourage familier de l'enfant, l'approfondissement du diagnostic, le traitement et la rééducation qui en découlent, le développement psychomoteur initial de l'enfant et la préparation des orientations collectives ultérieures ;

— le soutien à la scolarisation ou à l'acquisition de l'autonomie comportant l'ensemble des moyens médicaux, paramédicaux, psychosociaux, éducatifs et pédagogiques adaptés.

Les interventions s'accomplissent dans les différents lieux de vie et d'activité de l'enfant ou adolescent, domicile, crèche, établissement d'enseignement, et dans les locaux du service.

Le service d'éducation spéciale et de soins à domicile oeuvre en liaison étroite avec les services hospitaliers, la protection maternelle et infantile et les centres d'action médico-sociale précoce.

Des conventions peuvent être passées pour certaines des prestations nécessaires avec ces services ou des intervenants spécialisés proches du domicile des parents.

**Art. D312-76**

Le service d'éducation spéciale et de soins à domicile comprend une équipe médicale et paramédicale telle que définie à l'article D. 312-66.

Il comprend également des éducateurs assurant des actions orientées vers le développement de la personnalité et la socialisation des enfants ou adolescents.

Il comprend en tant que de besoin un ou des enseignants spécialisés.

**Art. D312-77**

Lorsque le service d'éducation spéciale et de soins à domicile est autonome, la direction en est assurée par un directeur possédant les qualifications et les aptitudes fixées par les dispositions de l'article D. 312-20 et qui en exerce la responsabilité dans les conditions définies à l'article D. 312-19.

L'un des deux médecins mentionnés à l'article D. 312-66 assure :

— l'application du projet individualisé d'accompagnement des enfants ou adolescents ;

— en liaison avec le médecin de famille et au besoin avec les services hospitaliers, la surveillance de la santé des enfants ou adolescents.

**Art. D312-78**

Lorsque le service d'éducation spéciale et de soins à domicile intervient dans le cadre de la scolarisation, une convention passée avec, selon les cycles d'enseignement, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou le chef d'établissement scolaire précise les conditions d'intervention du service dans le cadre du projet d'établissement.

La convention conclue conformément aux dispositions de l'article D. 312-10-6 précise également les modalités d'intervention des personnels spécialisés, notamment les lieux, la durée, la fréquence de ces interventions, les réunions de synthèse. Lui est annexée la liste des personnels enseignants et spécialisés appelés à intervenir auprès des enfants ou adolescents, avec leurs qualifications et statuts.

######### Sous-paragraphe 6 : Dispositions diverses.

**Art. D312-80**

Compte tenu de la nature des handicaps, des modifications, déterminées par le directeur départemental des affaires sanitaires et sociales, pourront être apportées tant en ce qui concerne les structures architecturales que les personnels d'encadrement employés.

Les conditions relatives aux installations et aux personnels nécessaires pour certaines rééducations, telles l'orthophonie ou l'ergothérapie, pourront être adaptées dans la mesure où les catégories de mineurs accueillis ne relèvent pas de ces rééducations particulières.

**Art. D312-81**

A titre dérogatoire, sont maintenues les autorisations des établissements et services implantés dans les villes universitaires et qui accueillent des étudiants présentant des conditions fonctionnelles ou neuromotrices rendant impossible le suivi d'études universitaires dans des conditions normales.

Mis à part les établissements existants spécialement conçus pour collégiens, lycéens et étudiants, ces établissements et services, géographiquement distincts des établissements d'éducation adaptée, peuvent accueillir des jeunes adultes jusqu'à l'âge de vingt-cinq ans.

Ils concourent à l'intégration universitaire et culturelle de ces étudiants. A cette fin ils passent convention avec les autorités universitaires en vue de préciser les obligations réciproques des services.

**Art. D312-82**

Sauf dispositions contraires figurant au présent paragraphe, sont applicables aux établissements et services concernés les dispositions des articles D. 312-17, D. 312-20 et D. 312-24 à D. 312-54.

######## Paragraphe 3 : Etablissements et services prenant en charge des enfants ou adolescents polyhandicapés

######### Sous-paragraphe 1 : Dispositions générales.

**Art. D312-83**

Les dispositions du présent paragraphe sont applicables aux établissements et services qui accueillent et accompagnent, conformément à leur plan personnalisé de compensation comprenant le projet personnalisé de scolarisation, des enfants ou adolescents présentant un handicap tel que défini au 5° de l'article D. 312-0-3.

Ce polyhandicap éventuellement aggravé d'autres déficiences ou troubles nécessite le recours à des techniques spécialisées pour le suivi médical, l'apprentissage des moyens de relation et de communication, le développement des capacités d'éveil sensori-moteur et intellectuelles concourant à l'exercice d'une autonomie optimale.

**Art. D312-84**

Les missions de l'établissement ou du service comprennent :

1° L'accompagnement de la famille et de l'entourage habituel de l'enfant ou de l'adolescent, notamment dans la révélation des déficiences et des incapacités, la découverte de leurs conséquences et l'apprentissage des moyens de relation et de communication ;

2° L'éveil et le développement des potentialités de l'enfant, selon des stratégies éducatives individualisées ;

3° L'amélioration et la préservation des potentialités motrices, notamment par l'utilisation de toute technique adaptée de kinésithérapie ou de psychomotricité et par l'utilisation d'aides techniques ;

4° La surveillance et le traitement médical ;

5° La surveillance médicale et technique des adaptations prothétiques et orthétiques ;

6° L'établissement pour chaque enfant ou adolescent d'un projet individualisé d'accompagnement prévoyant :

a) Un enseignement adapté pour l'acquisition de connaissances conformément au contenu du projet personnalisé de scolarisation ;

b) Des actions tendant à développer la personnalité et faciliter la communication et l'insertion sociale, notamment l'enseignement des différents actes de la vie quotidienne en vue de l'acquisition du maximum d'autonomie ; l'éducation nécessaire en vue du développement optimal de la communication et de la découverte du monde extérieur ;

7° L'élaboration d'un projet d'établissement à visée pédagogique, éducative et thérapeutique précisant les objectifs et les moyens mis en œuvre pour assurer cet accompagnement.

**Art. D312-85**

La famille est associée à l'élaboration du projet individualisé d'accompagnement, à sa mise en œuvre, à son suivi régulier et à son évaluation.

L'équipe médico-psychopédagogique de l'établissement ou du service fait parvenir à la famille, au moins tous les semestres, des informations détaillées sur l'évolution de l'enfant ou de l'adolescent et chaque année un bilan pluridisciplinaire complet de sa situation.

Au moins une fois par an, les parents sont invités à rencontrer les professionnels de l'établissement. Ils sont également saisis de tout fait ou décision relevant de l'autorité parentale.

######### Sous-paragraphe 2 : Organisation de l'établissement ou du service.

**Art. D312-86**

L'organisation générale de l'établissement permet d'accompagner l'enfant ou l'adolescent dans sa globalité de manière continue tout au long de l'année.A cet effet, l'établissement maintient auprès des enfants ou adolescents le personnel nécessaire.

L'établissement ou le service peut comporter une unité d'enseignement, créée par convention conformément aux dispositions du troisième alinéa de l'article D. 312-10-6, qui a pour mission de dispenser les apprentissages permettant la réalisation d'acquisitions dans le champ scolaire et le développement de la personnalité et la socialisation des enfants et adolescents accueillis.

L'établissement peut accueillir temporairement des enfants ou adolescents requérant un accompagnement hors du contexte familial soit dans le cadre du projet individualisé d'accompagnement, soit en cas d'urgence.

Les enfants ou adolescents sont répartis en petits groupes de vie.

**Art. D312-87**

Les articles D. 312-16 et D. 312-19 sont applicables aux établissements régis par le présent paragraphe.

######### Sous-paragraphe 3 : Les personnels.

**Art. D312-88**

L'établissement s'assure le concours d'une équipe médicale, paramédicale, psycho-sociale et éducative comprenant au moins :

1° Un médecin de médecine physique et de rééducation fonctionnelle ;

2° Un pédiatre ;

3° Un psychiatre ;

4° Ainsi que des membres des professions suivantes :

a) Kinésithérapeute ;

b) Ergothérapeute ;

c) Psychomotricien ;

d) Orthophoniste ;

e) Orthoptiste ;

f) Infirmier, auxiliaire de puériculture, aide soignant ;

g) Éducateur spécialisé, moniteur éducateur, éducateur de jeunes enfants et éducateur technique spécialisé ;

h) Un enseignant mentionné dans l'arrêté prévu à l'article D. 351-20 du code de l'éducation ;

i) Aide médico-psychologique ;

j) Assistant de service social ;

k) Un psychologue.

5° En fonction des besoins des enfants et des équipes de l'établissement :

a) D'autres médecins qualifiés spécialistes ou compétents ;

b) Un diététicien ;

c) D'autres auxiliaires médicaux ;

d) Des rééducateurs divers.

Aucun traitement n'est entrepris s'il n'a été prescrit par un des médecins attachés à l'établissement ou par un médecin appelé en consultation.

Le concours demandé à ces médecins spécialistes permet l'examen complet de tous les enfants une fois par semestre et une surveillance médicale régulière.

Des accords sont passés avec un oto-rhino-laryngologiste et un dentiste ou un stomatologiste afin qu'ils puissent prodiguer leurs soins aux enfants accueillis dans l'établissement.

Des conventions peuvent être passées avec des établissements de santé, pour l'une de leurs activités de psychiatrie infanto-juvénile, des centres d'action médico-sociale précoce, des centres médico-psychopédagogiques, des centres de ressources, d'autres établissements ou services d'éducation adaptée ou des intervenants spécialisés proches du domicile des parents.

En particulier, une convention est passée avec un établissement de santé possédant un service de réanimation susceptible d'intervenir dans des délais rapprochés.

**Art. D312-89**

Sous la responsabilité de l'un des médecins mentionnés aux 1° et 2° de l'article D. 312-88, l'équipe médicale et paramédicale :

1° Met en œuvre les composantes thérapeutique et rééducative du projet individualisé d'accompagnement de l'enfant ou de l'adolescent ;

2° Assure, en liaison avec les autres médecins attachés à l'établissement, la surveillance de la santé des enfants ou adolescents en coordination avec les médecins habituels de la famille ;

3° Assure, en coordination avec le directeur ainsi qu'avec le médecin du travail, la surveillance générale de l'établissement en ce qui concerne l'hygiène de vie des enfants ou adolescents, leur alimentation et l'hygiène des locaux.

######### Sous-paragraphe 4 : Installations.

**Art. D312-90**

L'établissement comprend des salles destinées aux activités de groupe, à l'unité d'enseignement ainsi que des salles adaptées aux différents types de rééducation nécessités par les catégories d'enfants ou d'adolescents accueillis, notamment des installations de balnéothérapie.

**Art. D312-91**

La surface des chambres individuelles des enfants ou adolescents est d'au moins 10,5 mètres carrés. Les chambres collectives comprennent au maximum quatre lits, pour une surface d'au moins 10 mètres carrés par lit.

L'écart entre chaque lit est de 1,5 mètre au moins.

Les fenêtres des chambres et de l'ensemble des locaux sont situées à une hauteur permettant notamment aux jeunes handicapés en fauteuil roulant de bénéficier constamment d'une vue sur l'extérieur.

**Art. D312-92**

Le mobilier des chambres et le matériel des locaux sont accessibles, sans danger et facilement utilisables par les enfants ou adolescents.

Le matériel devra se rapprocher, dans toute la mesure du possible, du matériel normalement utilisé par les enfants non handicapés, tout en pouvant être adapté à chacun des problèmes individuels rencontrés par les enfants ou adolescents.

**Art. D312-93**

Les lavabos, en nombre suffisant, sont pourvus de robinets spéciaux accessibles aux jeunes handicapés et munis de dispositifs leur garantissant l'équilibre.

Une baignoire ou une installation de douches avec siphon de sol est exigée à raison d'une pour au plus quatre enfants. La baignoire comporte une main courante. Un dégagement assez grand est prévu dans la pièce pour une aide éventuelle et l'utilisation de matériel de portage.

L'établissement prévoit un espace suffisant pour l'installation de tables de change.

Des toilettes adaptées et accessibles pour tout type de handicap, sans aide pour un certain nombre d'entre elles et avec aide pour d'autres, sont installées, à raison d'un bloc-toilettes commun pour quatre enfants ou adolescents.

**Art. D312-94**

L'établissement dispose de portes à ouverture automatique aux points d'accès principaux.

Les couloirs utilisés par les enfants ou adolescents sont les plus spacieux possible, ne comportent aucune piste de marche ou de circulation avec des difficultés ou des obstacles et sont constitués de matériaux permettant l'adhérence au sol.

Les murs sont protégés par des pare-chocs et des revêtements adaptés et sont munis de mains courantes.

Des installations de lève-personne, fixes ou mobiles, sont prévues dans les locaux de rééducation, dans certains sanitaires et dans l'infirmerie.

L'établissement dispose d'un matériel d'oxygénothérapie ; le personnel soignant reçoit la formation nécessaire à son utilisation, en cas d'urgence, sous la responsabilité d'un médecin de l'établissement, et dans l'attente des services spécialisés.

######### Sous-paragraphe 5 : Services de soins et d'aide à domicile.

**Art. D312-95**

Un service de soins et d'aide à domicile peut être rattaché à l'établissement.

Son action est orientée vers :

— d'une part, l'accompagnement précoce pour les enfants de la naissance à six ans, comportant le conseil et l'accompagnement des familles et de l'entourage familier de l'enfant, l'approfondissement du diagnostic et le développement psychomoteur initial de l'enfant ainsi que le développement de la communication ;

— d'autre part, pour l'ensemble des enfants et adolescents, le soutien à la scolarisation et aux acquisitions de l'autonomie comportant l'ensemble des moyens médicaux, paramédicaux et psychosociaux adaptés.

Les interventions s'accomplissent dans les différents lieux de vie et d'activité de l'enfant, domicile, crèche, notamment, et dans les locaux du service.

Le service de soins et d'aide à domicile oeuvre en liaison étroite avec les services hospitaliers, le secteur de psychiatrie infanto-juvénile, les services de dépistage et de diagnostic, les centres d'action médico-sociale précoce, les centres médico-psycho-pédagogiques, les autres établissements ou services d'éducation spéciale ou les intervenants spécialisés proches du domicile des parents.

Des conventions peuvent être passées pour certaines prestations nécessaires avec ces services ou des intervenants spécialisés proches du domicile des parents.

**Art. D312-97**

Sauf dispositions contraires figurant à la présente sous-section, sont applicables aux établissements et services concernés, les dispositions des articles D. 312-17, D. 312-20 et D. 312-24 à D. 312-54.

######## Paragraphe 4 : Etablissements et services prenant en charge des enfants ou adolescents atteints de déficience auditive grave.

**Art. D312-98**

Les dispositions du présent paragraphe sont applicables aux établissements et services qui accueillent et accompagnent des enfants ou des adolescents présentant une déficience auditive entraînant des troubles de la communication, conformément à leur plan personnalisé de compensation comprenant le projet personnalisé de scolarisation et prenant en compte le recours à des techniques spécialisées pour le suivi médical, l'apprentissage des moyens de communication, l'acquisition des connaissances scolaires, la formation professionnelle et l'accès à l'autonomie sociale.

**Art. D312-99**

L'accompagnement mis en place au sein de l'établissement ou du service peut concerner les enfants ou adolescents aux différents stades de l'éducation précoce, et, selon leur niveau d'acquisition, de la formation préélémentaire, élémentaire et secondaire dans l'enseignement général, professionnel ou technologique.

Les missions de l'établissement ou du service comprennent :

1° L'accompagnement de la famille et de l'entourage habituel de l'enfant ou de l'adolescent dans l'apprentissage des moyens de communication ;

2° La surveillance médicale régulière et générale de l'état auditif (nature, importance, évolutivité, correction s'il y a lieu) et de ses conséquences sur le développement de l'enfant ou de l'adolescent ;

3° La surveillance médicale et technique de l'adaptation prothétique ;

4° L'éveil et le développement de la communication entre l'enfant déficient auditif et son entourage selon des stratégies individualisées faisant appel à l'éducation auditive, à la lecture labiale et ses aides, à l'apprentissage et à la correction de la parole ainsi qu'à la langue des signes française, selon le choix linguistique effectué par les parents auprès de la maison départementale des personnes handicapées et inscrit à ce titre dans le projet personnalisé de scolarisation de l'enfant ;

5° L'établissement pour chaque enfant ou adolescent d'un projet individualisé d'accompagnement qui prévoit :

a) L'enseignement et le soutien assurant la mise en œuvre du projet personnalisé de scolarisation et permettant à chaque enfant de réaliser, en référence aux programmes scolaires en vigueur, les apprentissages nécessaires ;

b) Des actions tendant à développer la personnalité et à faciliter l'insertion sociale ;

6° L'élaboration d'un projet d'établissement à visée pédagogique, éducative et thérapeutique précisant les objectifs et les moyens mis en œuvre pour assurer cet accompagnement.

**Art. D312-100**

L'établissement ou le service peut comporter une unité d'enseignement, créée par convention conformément aux dispositions du troisième alinéa de l'article D. 312-10-6.L'unité d'enseignement a pour mission de dispenser :

1° Un enseignement général permettant d'assurer les apprentissages scolaires et le développement de l'autonomie et de la socialisation ;

2° Un enseignement professionnel intégrant l'initiation et la première formation professionnelle pour les adolescents déficients auditifs.

L'unité d'enseignement recourt à des méthodes pédagogiques adaptées. Les objectifs, les contenus, les certifications de la première formation professionnelle se réfèrent aux programmes scolaires en vigueur.

Pour orienter chaque élève vers l'activité qu'il est le mieux à même d'exercer, compte tenu de ses aptitudes propres, l'établissement ou le service s'assure le concours de services d'orientation. Cette première formation professionnelle est réalisée en liaison étroite avec le milieu professionnel.

L'établissement ou le service peut être organisé en sections notamment pour l'accueil des jeunes déficients auditifs présentant des handicaps associés importants, tels que des troubles de la personnalité et du comportement, des déficiences intellectuelles, motrices, visuelles ou autres. Les locaux et les équipements doivent être aménagés en conséquence.

Dans le cadre de l'enseignement professionnel, l'établissement ou le service peut également faire appel à des éducateurs techniques spécialisés.

Des actions thérapeutiques et éducatives particulières définies individuellement en fonction des besoins propres à chaque enfant ou adolescent sont réalisées conformément au projet individualisé d'accompagnement. Ces actions sont mises en œuvre, en tant que de besoin, en liaison avec d'autres services ou établissements spécialisés, selon les modalités de convention prévues à l'article D. 312-10-12.

**Art. D312-101**

L'établissement peut fonctionner en externat, en semi-internat ou en internat. Il peut assurer l'hébergement dans ses propres locaux, dans des foyers qu'il gère, dans des foyers gérés par d'autres organismes ou dans des centres de placements familiaux spécialisés.

Toutes les fois que cela est possible, les enfants déficients auditifs demeurent hébergés dans leur famille.

**Art. D312-102**

L'établissement doit s'assurer les services d'une équipe médicale, paramédicale et psychosociale, comprenant notamment :

1° Un médecin qualifié en oto-rhino-laryngologie, compétent en phoniatrie ;

2° Un pédiatre ;

3° Un psychologue ;

4° Un assistant de service social.

5° En fonction des besoins de l'établissement :

a) Un psychiatre ;

b) Des rééducateurs divers.

L'établissement s'assure le concours d'un ou plusieurs audioprothésistes chargés de la surveillance technique de l'adaptation prothétique. Sous la responsabilité de l'un des médecins attachés à l'établissement, l'équipe médicale et paramédicale met en œuvre les composantes thérapeutique et rééducative du projet individualisé d'accompagnement de l'enfant ou de l'adolescent.

Le pédiatre assure la surveillance générale de l'établissement en ce qui concerne l'hygiène des locaux, l'alimentation, la discipline de vie des enfants et, en liaison avec les autres médecins, la surveillance de la santé des enfants et adolescents, en coordination avec le médecin habituel de l'enfant.

Aucun traitement n'est entrepris s'il n'a été prescrit par un des médecins attachés à l'établissement ou par un médecin appelé en consultation.

Le concours demandé à ces médecins spécialistes varie avec l'importance de l'établissement et doit permettre l'examen complet de tous les enfants une fois en cours d'année ainsi qu'un examen par trimestre scolaire et la surveillance des traitements ordonnés et des rééducations pratiquées.

**Art. D312-103**

L'établissement doit s'assurer le concours d'une équipe de professionnels prenant en charge l'ensemble des actions concernant la communication, la parole et le langage, l'enseignement et son soutien.

Elle est recrutée parmi les catégories suivantes :

1° Enseignants mentionnés dans l'arrêté prévu à l'article D. 351-20 du code de l'éducation ;

2° Instituteurs ou professeurs des écoles titulaires du certificat d'aptitude à l'enseignement des inadaptés, option " handicapés auditifs ", en fonctions dans un établissement régi par les dispositions du présent paragraphe, à la date du 24 avril 1988 ;

3° Instituteurs ou professeurs des écoles titulaires du certificat d'aptitude professionnelle pour les aides spécialisées, les enseignements adaptés et la scolarisation des élèves en situation de handicap, sous réserve de l'obtention du certificat d'aptitude au professorat de l'enseignement des jeunes sourds, dans un délai de cinq ans à compter de leur affectation dans l'établissement.

L'action de ces instituteurs ou professeurs des écoles concerne l'enseignement et son soutien.

4° Des orthophonistes dont l'action s'exerce selon le champ de compétence défini en application des articles L. 4341-1 et suivants du code de la santé publique.

5° Des interprètes en langue des signes français (L.S.F.) ;

6° Des codeurs en langage parlé complété.

**Art. D312-104**

Les établissements peuvent s'attacher le concours de personnes sourdes disposant des qualifications professionnelles prévues au présent article ou de celle d'aides médico-psychologiques. Leur activité peut s'étendre, au-delà du champ d'exercice normal de cette qualification, à des actions concernant l'acquisition et le développement de la communication gestuelle.

Pour les actions concernant le développement personnel des enfants, leur insertion sociale ainsi que leur encadrement dans les internats et semi-internats, les établissements s'assurent le concours d'éducateurs spécialisés, d'éducateurs de jeunes enfants ou de moniteurs-éducateurs. Les éducateurs affectés dans les groupes d'enfants au stade de l'éducation précoce et de l'éducation préscolaire doivent être titulaires du diplôme d'Etat d'éducateur de jeunes enfants ou d'un diplôme reconnu équivalent.

La section de première formation professionnelle doit comporter les personnels titulaires du certificat d'aptitude aux fonctions de professeur d'enseignement technique aux déficients auditifs ou munis des qualifications nécessaires pour enseigner en lycée professionnel, sous réserve d'un complément de formation spécialisée pour déficients auditifs. Lorsque cette section comporte des groupes de déficients auditifs avec handicaps associés, à défaut des personnels ci-dessus, il peut être fait appel à des éducateurs techniques spécialisés. Dans tous les cas, les liaisons nécessaires avec les entreprises sont établies afin de réaliser la meilleure adaptation possible à la vie professionnelle future.

**Art. D312-105**

Les services suivants peuvent être créés par l'établissement auquel ils sont rattachés :

— un service d'accompagnement familial et d'éducation précoce pour les enfants de la naissance à trois ans, qui assure la prise en charge définie à l'article D. 312-99 et tout particulièrement le conseil et l'accompagnement des familles et de l'entourage familier de l'enfant, l'approfondissement du diagnostic et de l'adaptation prothétique, l'éveil et le développement de la communication de l'enfant et dont les interventions peuvent avoir lieu dans les locaux du service et par des visites à domicile ;

— un service de soutien à l'éducation familiale et à la scolarisation pour les enfants de plus de trois ans qui suivent par ailleurs une scolarité à l'école ordinaire ainsi que pour les enfants de trois à six ans qui ne peuvent bénéficier d'une telle scolarité.

Des conventions peuvent être passées pour certaines des prestations nécessaires avec des centres d'audiophonologie, des services O.R.L. (dépistage et diagnostic), des centres d'action médico-sociale précoce ou des intervenants spécialisés proches du domicile des parents.

Ces services peuvent être autonomes lorsqu'il existe une difficulté grave de rattachement.

**Art. D312-106**

L'accompagnement qui incombe au service d'accompagnement familial et d'éducation précoce est assurée par les personnels ayant les qualifications prévues par les dispositions de l'article D. 312-102 et, en tant que de besoin, de l'article D. 312-103.

Le service de soutien à l'éducation familiale et à la scolarisation réalise l'ensemble de l'accompagnement défini à l'article D. 312-99. Il est assuré par les personnels ayant les qualifications prévues aux articles D. 312-102 et D. 312-103.

**Art. D312-108**

L'établissement doit disposer des locaux et équipements correspondant aux dispositions réglementaires générales d'hygiène et de sécurité.

Les locaux doivent en outre comporter les aménagements nécessaires à une bonne réception des messages visuels et auditifs, en ce qui concerne notamment la luminosité et l'insonorisation.

Des locaux doivent être prévus pour les interventions individuelles, notamment en apprentissage de la parole.

Des équipements en vue de la transmission et de l'amplification des signaux sonores et de leur visualisation sont mis à la disposition des enfants et des adolescents.

Lorsque les examens audiométriques courants sont pratiqués dans l'établissement, ce dernier doit disposer des équipements nécessaires comportant une cabine audiométrique équipée du matériel d'audiométrie tonale au casque et en champ libre et d'audiométrie vocale.

**Art. D312-109**

La famille est associée à l'élaboration du projet individualisé d'accompagnement, à sa mise en œuvre, à son suivi régulier et à son évaluation.

L'équipe médico-psychopédagogique de l'établissement ou du service fait parvenir à la famille, au moins tous les trimestres, des informations détaillées sur l'évolution de l'enfant ou de l'adolescent et chaque année un bilan pluridisciplinaire complet de sa situation.

Au moins une fois par an, les parents sont invités à rencontrer les professionnels de l'établissement. Ils sont également saisis de tout fait ou décision relevant de l'autorité parentale.

**Art. D312-110**

Sauf dispositions contraires figurant au présent paragraphe, les dispositions des articles D. 312-17, D. 312-18, D. 312-20, D. 312-24, D. 312-26, D. 312-27 à D. 312-54 s'appliquent aux établissements concernés.

######## Paragraphe 5 : Etablissements et services prenant en charge des enfants ou adolescents atteints de déficience visuelle grave ou de cécité.

**Art. D312-111**

Les dispositions du présent paragraphe sont applicables aux établissements et services accueillant et accompagnant des enfants ou adolescents présentant une déficience visuelle, conformément à leur plan personnalisé de compensation comprenant le projet personnalisé de scolarisation et prenant en compte le recours à des moyens spécifiques pour le suivi médical, la compensation du handicap, l'acquisition de connaissances scolaires et d'une formation professionnelle, afin de réaliser leur intégration familiale, sociale et professionnelle.

**Art. D312-112**

L'accompagnement mis en place au sein de l'établissement ou du service peut concerner les enfants et adolescents, selon leur niveau d'acquisition, aux stades de l'éducation précoce, préélémentaire, élémentaire, secondaire ou technique.

Les missions de l'établissement ou du service comprennent :

1° Une surveillance médicale, notamment de l'état visuel (nature, importance, évolutivité, correction s'il y a lieu) et de ses conséquences sur le développement de l'enfant ou de l'adolescent et des déficiences associées éventuelles ;

2° L'éveil et le développement de la relation par :

a) Le développement des moyens sensoriels et psycho-moteurs de compensation du handicap visuel ;

b) La stimulation et le développement de la vision fonctionnelle incluant l'utilisation éventuelle d'aides optiques ou non optiques lorsque des possibilités visuelles existent ;

c) L'acquisition de la lecture et de l'écriture en braille, de l'écriture manuscrite, de l'utilisation de la dactylographie et de la reconnaissance des éléments de dessin en relief ;

d) L'apprentissage de la locomotion ainsi que l'initiation, adaptée au cas de chaque enfant, aux différents matériels techniques, électroniques ou autres ;

3° L'accompagnement des parents ou des détenteurs de l'autorité parentale et de l'entourage habituel de l'enfant ;

4° L'établissement pour chaque enfant ou adolescent d'un projet individualisé d'accompagnement qui prévoit :

a) L'enseignement et le soutien assurant la mise en œuvre du projet personnalisé de scolarisation et permettant à chaque enfant de réaliser, en référence aux programmes scolaires en vigueur, les apprentissages nécessaires ;

b) Des actions tendant à développer la personnalité et faciliter l'insertion sociale ;

5° L'élaboration d'un projet d'établissement à visée pédagogique, éducative et thérapeutique d'établissement précisant les objectifs et les moyens mis en œuvre pour assurer cet accompagnement.

**Art. D312-113**

L'établissement ou le service peut comporter une unité d'enseignement, créée par convention conformément aux dispositions du troisième alinéa de l'article D. 312-10-6.L'unité d'enseignement a pour mission de dispenser :

1° Un enseignement général permettant d'assurer les apprentissages scolaires et le développement de l'autonomie et de la socialisation ;

2° Un enseignement professionnel intégrant l'initiation et la première formation professionnelle pour les adolescents déficients visuels.

L'unité d'enseignement recourt à des méthodes pédagogiques adaptées et fait appel à des services de transcription et d'adaptation documentaires.

Les objectifs, les contenus, les certifications de la première formation professionnelle se réfèrent aux programmes scolaires en vigueur.

Pour orienter chaque élève vers l'activité qu'il est le mieux à même d'exercer, compte tenu de ses aptitudes propres, l'établissement ou le service s'assure le concours de services d'orientation. Cette première formation professionnelle est réalisée en liaison étroite avec le milieu professionnel.

L'établissement ou le service peut être organisé en sections notamment pour l'accueil des jeunes déficients visuels présentant des handicaps associés importants, tels que des troubles de la personnalité et du comportement, des déficiences intellectuelles, motrices, auditives ou autres. Les locaux et les équipements doivent être aménagés en conséquence.

Dans le cadre de l'enseignement professionnel, l'établissement ou le service peut également faire appel à des éducateurs techniques spécialisés.

Des actions thérapeutiques et éducatives particulières définies individuellement en fonction des besoins propres à chaque enfant ou adolescent sont réalisées conformément au projet individualisé d'accompagnement. Ces actions sont mises en œuvre, en tant que de besoin, en liaison avec d'autres services ou établissements spécialisés, selon les modalités de convention prévues à l'article D. 312-10-12.

**Art. D312-114**

L'établissement peut fonctionner en externat, en semi-internat ou en internat. Il peut assurer l'hébergement dans ses propres locaux, dans des foyers qu'il gère, dans des foyers gérés par d'autres organismes ou dans des centres de placements familiaux spécialisés.

Toutes les fois que cela est possible, les enfants déficients de la vue demeurent hébergés dans leur famille.

**Art. D312-115**

L'établissement s'assure le concours d'une équipe médicale, paramédicale et psycho-sociale travaillant en liaison avec les enseignants et les éducateurs et comprenant au moins :

1° Un pédiatre ;

2° Un ophtalmologiste ;

3° Des rééducateurs intervenant dans les différents domaines de la compensation du handicap visuel et dans le développement de la vision fonctionnelle ;

4° Un psychologue ;

5° Un assistant de travail social ;

6° Et, en fonction des besoins de l'établissement, un psychiatre et un neurologue.

Sous la responsabilité de l'un des médecins attachés à l'établissement, l'équipe médicale et paramédicale met en œuvre les composantes thérapeutique et rééducative du projet individualisé d'accompagnement de l'enfant ou de l'adolescent.

Le pédiatre assure la surveillance générale de l'établissement en ce qui concerne l'hygiène des locaux, l'alimentation, la discipline de vie des enfants et, en liaison avec les autres médecins, la surveillance de la santé des enfants et adolescents, en coordination avec le médecin habituel de l'enfant.

Aucun traitement n'est entrepris s'il n'a été prescrit par un des médecins attachés à l'établissement ou par un médecin appelé en consultation.

Le concours demandé à l'un de ces médecins varie avec l'importance de l'établissement et doit permettre l'examen complet de tous les enfants une fois en cours d'année, ainsi qu'un examen par trimestre scolaire et la surveillance des traitements ordonnés et des rééducations pratiquées.

**Art. D312-116**

L'établissement ou le service s'assure notamment le concours d'enseignants prenant en charge, en liaison avec l'équipe médicale, paramédicale et psychosociale, la formation scolaire des enfants et adolescents :

Cette équipe peut être constituée des catégories suivantes :

1° Des enseignants mentionnés dans l'arrêté prévu à l'article D. 351-20 du code de l'éducation ;

2° Des éducateurs spécialisés, des éducateurs de jeunes enfants ou des moniteurs-éducateurs et des personnels agréés par la direction départementale des affaires sanitaires, dont les actions concernent le développement personnel des enfants, leur insertion sociale ainsi que leur encadrement dans les internats et semi-internats.

Les éducateurs affectés dans les groupes d'enfants au stade de l'éducation précoce et de l'éducation préscolaire doivent être titulaires du diplôme d'Etat d'éducateur de jeunes enfants ou d'un diplôme reconnu équivalent.

**Art. D312-117**

Les services suivants peuvent être créés par l'établissement auquel ils sont rattachés :

— un service d'accompagnement familial et d'éducation précoce pour les enfants de la naissance à trois ans assurant l'accompagnement définie à l'article D. 312-112 et tout particulièrement le conseil et l'accompagnement des familles et de l'entourage familier de l'enfant, l'approfondissement du diagnostic et le développement psychomoteur initial de l'enfant et dont les interventions ont lieu dans les locaux du service et par des visites au domicile de l'enfant ;

— un service d'aide à l'acquisition de l'autonomie et à la scolarisation apportant, d'une part, l'ensemble des moyens de compensation du handicap, de développement de la vision fonctionnelle, d'apprentissage des techniques palliatives, d'autre part, les soutiens pédagogiques adaptés et assurant la mise à disposition des matériels et équipements spécialisés.

Dans le cadre des dispositions de l'article D. 312-10-12, des conventions peuvent être passées pour certaines des prestations nécessaires avec des centres d'ophtalmologie, des services de dépistage et de diagnostic, des centres d'action médico-sociale précoce ou des intervenants spécialisés proches du domicile des parents.

Ces services peuvent être autonomes lorsqu'il existe une difficulté grave de rattachement.

**Art. D312-118**

L'accompagnement qui incombe au service d'accompagnement familial et d'éducation précoce est assuré par les personnels ayant les qualifications prévues à l'article D. 312-115 et, en tant que de besoin, à l'article D. 312-116.

Le service d'aide à l'acquisition de l'autonomie et à la scolarisation effectue l'ensemble de la prise en charge définie à l'article D. 312-112. Elle est assurée par les personnels ayant les qualifications prévues aux articles D. 312-115 et D. 312-116. Une convention passée entre l'établissement de rattachement ou le service s'il est autonome et les services du ministère de l'éducation nationale ou l'établissement privé sous contrat précise quels personnels apportent leur concours à la réalisation de la prise en charge et les conditions de celle-ci.

**Art. D312-120**

L'établissement doit disposer des locaux et équipements correspondant aux dispositions réglementaires générales d'hygiène et de sécurité.

Les locaux devront en outre comporter les aménagements nécessaires pour une bonne réception des messages auditifs, des informations tactiles et podotactiles et une utilisation optimale des possibilités visuelles des enfants et adolescents.

Des locaux devront être prévus pour les interventions individuelles.

Lorsque des examens ophtalmologiques sont pratiqués dans l'établissement, ce dernier doit disposer des installations appropriées.

**Art. D312-121**

La famille est associée à l'élaboration du projet individualisé d'accompagnement, à sa mise en œuvre, à son suivi régulier et à son évaluation.

L'équipe médico-psychopédagogique de l'établissement ou du service fait parvenir à la famille, au moins tous les trimestres, des informations détaillées sur l'évolution de l'enfant ou de l'adolescent et chaque année un bilan pluridisciplinaire complet de sa situation.

Au moins une fois par an, les parents sont invités à rencontrer les professionnels de l'établissement. Ils sont également saisis de tout fait ou décision relevant de l'autorité parentale.

**Art. D312-122**

Sauf dispositions contraires figurant au présent paragraphe, les dispositions des articles D. 312-17, D. 312-18, D. 312-20, D. 312-24, D. 312-26, D. 312-27 à D. 312-54 s'appliquent aux établissements concernés.

######## Paragraphe 6 : Pouponnières à caractère social

######### Sous-paragraphe 1 : Locaux.

**Art. D312-123**

Lorsqu'une pouponnière à caractère social héberge des enfants qui marchent et des enfants qui ne marchent pas, la disposition des locaux doit permettre la séparation des deux catégories d'enfants en cas de besoin.

**Art. D312-124**

Le sol des locaux est imperméable, lavable à l'eau additionnée de détergents neutres et de produits de désinfection. Le revêtement des murs et des cloisons est lavable, clair et ininflammable.

Les locaux sont largement éclairés et munis d'un système efficace d'aération permanente. Ils sont protégés du soleil par un système de stores extérieurs et, le cas échéant, dotés d'un dispositif de protection contre les insectes.

**Art. D312-125**

Un chauffage central réglable assure une température minimale de 20° C dans l'établissement.

L'éclairage électrique permet une mise en veilleuse pendant la nuit. Les prises de courant ne doivent pas être accessibles aux enfants.

L'eau distribuée respecte les normes de qualité en vigueur.

**Art. D312-126**

Les locaux comportent des chambres individuelles et collectives, des salles de jeux et de repas.

**Art. D312-127**

Les chambres ont une superficie minimale de trois mètres carrés et un volume de neuf mètres cubes par enfant.

Les chambres collectives ne contiennent pas plus de six berceaux ou lits-parcs.

**Art. D312-128**

Les berceaux et les lits-parcs sont d'un entretien facile, d'un modèle élevé au-dessus du sol pour faciliter les soins et disposés de façon à recevoir un éclairage et une aération suffisants. L'écart entre deux lits ou berceaux est d'au moins d'un mètre.

Pour les enfants de plus de huit mois, des lits-parcs sont utilisés. L'espacement entre les barreaux des parois latérales du lit-parc ne doit pas permettre le passage de la tête de l'enfant.

**Art. D312-129**

Chaque chambre individuelle ou collective réservée à des enfants qui ne marchent pas est munie au moins d'une baignoire-lavabo à eau chaude et eau froide, d'un pèse-bébé et d'un thermomètre mural.

La toilette et le change fréquent de ces enfants se font sur place.

**Art. D312-130**

La toilette et le change des enfants qui marchent peuvent être faits dans une salle commune spéciale comportant des lavabos, des douches ou des baignoires d'un modèle approprié à l'âge de l'enfant. Y sont prévus des toilettes appropriées à l'âge des enfants et des pots individuels en nombre égal à celui des enfants.

Une balance et une toise y sont également installées. Des armoires sont réservées aux effets personnels des enfants.

**Art. D312-131**

Toute pouponnière comporte une infirmerie. Celle-ci est équipée d'une ventilation directe et pourvue au moins d'une baignoire-lavabo, d'un pèse-bébé et d'un thermomètre mural.

L'infirmerie est disposée de telle sorte que l'enfant malade puisse être soigné et alimenté sans que le personnel ait à traverser les salles où se trouvent les autres enfants.

**Art. D312-132**

La cuisine et la biberonnerie sont indépendantes l'une de l'autre. Leurs sols et leurs murs sont facilement lavables. Toutes précautions sont prises pour éviter la pénétration des insectes et des animaux.

La biberonnerie est divisée en deux zones distinctes permettant, d'une part, le nettoyage et la stérilisation des biberons, d'autre part, la préparation correcte des laits et produits de régime et le maintien à basse température des biberons préparés d'avance.

Les tétines sont conservées à sec dans un récipient stérile et fermé. Les biberons utilisés doivent être d'un modèle à large goulot facile à nettoyer.

**Art. D312-133**

Toute pouponnière possède un jardin suffisamment spacieux et ayant une bonne exposition pour permettre les sorties régulières des enfants. Une aire de jeux est aménagée pour les plus grands.

Des terrasses doivent permettre d'installer les berceaux des plus petits.

**Art. D312-134**

Le circuit d'évacuation du linge souillé est conçu de manière à empêcher que ce linge reste dans les locaux d'hébergement.

Le linge et le matériel lavables sont lavés dans une buanderie équipée de façon à permettre une désinfection efficace et un rinçage à l'eau pure.

**Art. D312-135**

L'aménagement général des locaux et l'organisation de l'établissement doivent permettre l'évacuation facile et rapide des enfants en cas d'incendie.

Les adresses et numéros de téléphone nécessaires en cas d'urgence sont placés en évidence.

**Art. D312-136**

Lorsqu'une pouponnière à caractère social est annexée à un autre établissement, elle dispose d'une entrée particulière.

######### Sous-paragraphe 2 : Admission et surveillance des enfants.

**Art. D312-137**

L'admission d'un enfant en pouponnière ne peut être prononcée sans que la direction ait reçu un dossier comportant notamment :

1° L'état civil de l'enfant ;

2° Le carnet de santé de l'enfant avec la mention des vaccinations faites ou des contre-indications éventuelles ;

3° Un rapport détaillé donnant les précisions nécessaires sur les motifs de la demande d'admission et tous renseignements utiles sur la famille de l'enfant.

**Art. D312-138**

L'admission définitive ne peut être prononcée qu'après un examen de l'enfant par le médecin de la pouponnière. Cet examen a lieu dans les vingt-quatre heures suivant l'entrée de l'enfant.

**Art. D312-139**

L'enfant, au cours de son séjour, bénéficie d'un examen médical au moins une fois par mois. Avant son départ de l'établissement, il fait l'objet d'un bilan médical.

Les résultats de ces examens figurent sur sa fiche médicale et sur son carnet de santé mis à jour.

Tout enfant qui, à son entrée dans l'établissement, n'a pas reçu les vaccinations obligatoires doit les recevoir, le plus tôt possible après son admission, sauf contre-indication.

**Art. D312-140**

Les enfants ne sont rendus qu'aux personnes qui les ont confiés à la pouponnière ou à leurs délégués régulièrement mandatés.

La limite d'âge de sortie de l'enfant, fixée à trois ans révolus, ne peut être reculée à titre exceptionnel que si le responsable de l'établissement le juge souhaitable dans l'intérêt de l'enfant.

**Art. D312-141**

Chaque enfant est l'objet d'une surveillance constante. Dans toute la mesure du possible, les mêmes personnes prennent soin de lui.

**Art. D312-142**

Le lit de l'enfant porte son nom. Ses objets de toilette personnels sont maintenus dans un état de propreté constant. Ils sont placés dans un casier individuel portant son nom. Sur une feuille individuelle d'observation sont inscrits les courbes de poids et de taille et les indications du régime, les traitements entrepris, les incidents médicaux. Ces renseignements sont transcrits sur le carnet de santé.

**Art. D312-143**

Dès qu'un enfant paraît suspect d'infection, le médecin de la pouponnière décide des mesures à prendre, et en particulier, de l'opportunité de l'hospitalisation de l'enfant.

**Art. D312-144**

En cas de maladie contagieuse survenant dans l'établissement, le médecin responsable envisage les mesures à prendre avec le médecin inspecteur départemental de santé publique. Il peut procéder à l'éviction des malades et à l'isolement immédiat des suspects, suspendre les admissions, procéder à la recherche des porteurs de germe parmi les enfants et le personnel, imposer des mesures de désinfection des locaux et, d'une manière générale, exiger toute mesure utile déterminée en fonction des instructions générales du ministre chargé de la santé.

Des mesures analogues sont prises si des cas de maladie contagieuse surviennent dans la commune où se trouve l'établissement et dans des conditions telles qu'elles font craindre la pénétration de cette maladie dans l'établissement.

**Art. D312-145**

Les visites familiales sont prévues à des dates et heures fixées par le règlement de fonctionnement, qui est, notamment, affiché dans les salles de réception.

Les parents sont admis dans les salles et dans les jardins.

Toutefois, les visites de plus de deux personnes à la fois peuvent être interdites par la direction.

L'entrée de l'établissement est strictement interdite à toute personne non régulièrement mandatée ainsi qu'aux parents malades et à ceux qui ont à leur domicile un malade contagieux.

######### Sous-paragraphe 3 : Personnel.

**Art. D312-146**

Outre la surveillance médicale régulière dont ils font l'objet, les enfants bénéficient des différents examens que leur état de santé peut exiger. Des médecins spécialistes peuvent être appelés à donner des soins en tant que de besoin.

**Art. D312-147**

La personne assurant la direction est logée dans l'établissement ou à proximité immédiate.

**Art. D312-148**

Le personnel de la pouponnière doit être âgé de dix-huit ans au moins. Il comprend, outre la personne assurant la direction :

1° Du personnel de surveillance, composé :

a) D'une puéricultrice, assistée d'une ou plusieurs autres puéricultrices ou, à défaut, d'infirmières, à raison d'une présente pour trente lits ou fraction de trente lits, si l'établissement comporte plus de trente lits, pour assurer une surveillance sanitaire continue de jour et de nuit ;

b) D'auxiliaires de puériculture, en nombre suffisant pour assurer la permanence des soins maternels à raison d'une personne présente pour six enfants au maximum le jour, et trente enfants de nuit. Par dérogation et à titre exceptionnel, des personnels non diplômés, dont la formation professionnelle doit être assurée par l'établissement, peuvent être recrutés en fonction de situations particulières ;

c) D'un ou plusieurs éducateurs ou éducatrices de jeunes enfants pour les enfants de plus de dix-huit mois, à raison d'une personne présente pour douze enfants ou fraction de douze enfants durant la journée ;

2° Du personnel de service ;

3° D'un ou d'une psychologue et, en tant que de besoin, de personnels spécialisés et de rééducateurs.

**Art. D312-149**

Le personnel de l'établissement doit être indemne de toute affection tuberculeuse, à l'exception des séquelles anciennes et cicatricielles dont l'épreuve du temps a montré l'innocuité.

Avant leur entrée en fonctions, les membres du personnel, y compris la personne assurant la direction, se soumettent à un examen médical comportant notamment un examen radiologique de l'appareil pulmonaire.

Toute personne qui occupe un emploi dans l'établissement est assujettie aux dispositions de l'article L. 3111-4 du code de la santé publique.

**Art. D312-150**

Tous les membres du personnel doivent subir annuellement, ainsi que lors de toute reprise de fonctions après une interruption pour cause de maladie de plus de quinze jours, un examen médical comportant un examen radiologique de l'appareil pulmonaire.

Après une affection contagieuse quelle qu'elle soit, l'agent ne peut reprendre son service que s'il a été reconnu inapte à transmettre l'affection et que des examens ont montré qu'il n'est plus porteur de germes pathogènes.

Le personnel se soumet à toutes les mesures prophylactiques qui pourront être prescrites par le médecin responsable de l'établissement. En particulier, le port du masque est exigé de tout membre du personnel toutes les fois que le médecin de la pouponnière le jugera utile.

######### Sous-paragraphe 4 : Mesures administratives.

**Art. D312-151**

La personne assurant la direction de la pouponnière tient :

1° Un registre spécial sur lequel le médecin responsable appose sa signature à chacune de ses visites. Sur ce registre, sont consignés toutes les remarques, tous les incidents d'ordre médical ainsi que toutes les prescriptions. Y figurent également les observations des médecins inspecteurs de santé publique et des fonctionnaires chargés du contrôle médical ;

2° Un registre matricule sur lequel sont inscrits les nom, prénoms, date de naissance de chaque enfant, les noms, adresses et profession des parents, la date de l'admission de l'enfant, la mention des vaccinations, la date et le motif de sortie.

3° Un dossier médico-psychologique regroupant notamment les fiches médicales d'observation prévues aux articles D. 312-139 et D. 312-142 et le bilan du comportement de l'enfant ;

4° Un carnet de préparations alimentaires et menus quotidiens ;

5° Des dossiers médicaux pour tous les membres du personnel comportant la date et les résultats des examens de surveillance et l'indication du médecin ou de l'organisme les ayant pratiqués.

Tous ces documents sont conservés dans l'établissement et tenus à la disposition des médecins inspecteurs départementaux de santé publique, des médecins départementaux de protection maternelle et infantile et de tout médecin mandaté par le ministre chargé de la santé.

Le dossier médico-psychologique de l'enfant qui est transféré d'une pouponnière dans un autre établissement doit être transmis à la direction de celui-ci.

La direction doit assurer les liaisons nécessaires avec le service social des secteurs où résident les familles des enfants admis dans l'établissement.

**Art. D312-152**

La direction de l'établissement est tenue d'adresser dans les quinze jours suivant la fin de chaque trimestre, au président du conseil général, un état faisant ressortir le nombre d'enfants hébergés au cours du trimestre ainsi que le nombre de journées d'hospitalisation.

La direction de l'établissement peut être appelée à fournir, sur demande expresse du médecin chargé du service de protection maternelle et infantile et du médecin inspecteur de santé publique, tous les renseignements en sa possession pour l'élaboration de statistiques ou enquêtes de mortalité et de morbidité infantiles.

######## Paragraphe 7 : Centres de soins d'accompagnement et de prévention en addictologie

**Art. D312-153**

Les centres de soins, d'accompagnement et de prévention en addictologie relevant des catégories d'établissement mentionnées au 9° du I de l'article L. 312-1 sont régis par les dispositions des articles D. 3411-1 à D. 3411-9 du code de la santé publique.

######## Paragraphe 7-1 : Foyers de jeunes travailleurs 

**Art. D312-153-1**

Les foyers de jeunes travailleurs mentionnés au 10° du I de l'article L. 312-1 accueillent prioritairement des jeunes en activité ou en voie d'insertion sociale et professionnelle âgés de 16 à 25 ans, notamment à l'issue d'une prise en charge par le service de l'aide sociale à l'enfance au titre de l'article L. 222-5. Ils ne peuvent accueillir de personnes ayant dépassé l'âge de 30 ans.

**Art. D312-153-2**

Les foyers de jeunes travailleurs établissent et mettent en œuvre avec une équipe dédiée un projet socio-éducatif ayant pour objet l'accès à l'autonomie et au logement indépendant des jeunes qu'ils logent. Dans ce cadre, ils assurent :

1° Des actions d'accueil, d'information et d'orientation en matière de logement ;

2° Des actions dans les domaines de l'emploi, de l'exercice de la citoyenneté, de l'accès aux droits et à la culture, de la santé, de la formation et de la mobilité, du sport et des loisirs ;

3° Une restauration sur place ou à proximité, quand le logement proposé ou les locaux affectés à la vie collective ne permettent pas la préparation des repas ; toutefois, cette restauration peut être assurée par des organismes extérieurs dans le cadre de conventions conclues avec le gestionnaire du foyer.

Les actions et services mentionnés aux 1° à 3° ci-dessus peuvent être ouverts à des personnes ne résidant pas dans l'établissement. La restauration peut l'être sans condition d'âge.

**Art. D312-153-3**

Pour les foyers de jeunes travailleurs créés après la publication du décret n° 2015-951 du 31 juillet 2015, l'organisme gestionnaire doit être agréé dans les conditions prévues à l'article R. 365-4 du code de la construction et de l'habitation pour la gestion de résidences sociales, ou être dispensé de cet agrément.

######## Paragraphe 8 : Appartements de coordination thérapeutique.

######### Sous-paragraphe 1 : Appartements de coordination thérapeutique

**Art. D312-154**

Les appartements de coordination thérapeutique prévus au 9° du I de l'article L. 312-1 prennent en charge, quelle que soit leur situation administrative, des personnes en situation de fragilité psychologique et sociale et nécessitant des soins et un suivi médical, de manière à assurer le suivi et la coordination des soins, à garantir l'observance des traitements et à permettre un accompagnement psychologique et une aide à l'insertion.

Les établissements qui assurent la gestion des appartements de coordination thérapeutique assurent des missions d'hébergement à titre temporaire des personnes mentionnées au premier alinéa, ainsi que des missions d'accompagnement médico-social. Ils fonctionnent sans interruption.

Ils peuvent également assurer des missions complémentaires d'accompagnement médico-social sans hébergement pour les personnes mentionnées au premier alinéa.

**Art. D312-154-0**

Pour assurer leurs missions, les gestionnaires des appartements de coordination thérapeutique ont recours à une équipe pluridisciplinaire. Celle-ci comprend au moins un médecin exerçant le cas échéant à temps partiel.

#########  Sous-paragraphe 2 : Dispositifs “ Un chez-soi d'abord ” comportant des logements accompagnés 

**Art. D312-154-1**

Un appartement de coordination thérapeutique peut avoir pour objet exclusif de permettre à des personnes majeures, durablement sans abri et atteintes d'une ou de pathologies mentales sévères :

1° D'accéder sans délai à un logement en location ou en sous-location et de s'y maintenir ;

2° De développer leur accès aux droits et à des soins efficients, leur autonomie et leur intégration sociale.

Les personnes accueillies bénéficient d'un accompagnement médico-social adapté, qui est réévalué au moins une fois par an.

Ces personnes doivent être susceptibles de bénéficier de la prise en charge de leurs frais de santé en vertu de l'article L. 160-1 du code de la sécurité sociale.

Pour accéder à un logement locatif social, elles doivent satisfaire aux conditions prévues au 1° de l'article R. 441-1 du code de la construction et de l'habitation.

L'accueil ne peut être subordonné au suivi d'un traitement ou à l'arrêt de la consommation de substances psychoactives.

La prise en charge s'effectue sur orientation :

— soit d'une équipe mobile de psychiatrie à destination des personnes en situation de précarité ou d'une permanence d'accès aux soins de santé comprenant en son sein un psychiatre, organisées en vertu des dispositions du deuxième alinéa de l'article L. 3221-4 du code de la santé publique ;

— soit d'un service médico-psychologique régional aménagé dans un établissement pénitentiaire en application de l'article R. 3221-5 du code de la santé publique ;

— soit d'un centre de soins, d'accompagnement et de prévention en addictologie, d'un centre d'accueil et d'accompagnement à la réduction des risques pour usagers de drogue ou d'une structure participant au dispositif de veille sociale prévu à l'article L. 345-2, sous réserve, dans tous les cas, de l'avis conforme d'un psychiatre.

La personne accueillie ou son représentant légal conclut avec l'organisme gestionnaire un contrat de prise en charge comportant les mentions prévues au VI de l'article D. 311. Ce contrat est conclu et prend effet, par dérogation au III du même article, au plus tard à la date d'effet du contrat de location ou de sous-location du logement.

Lorsqu'une personne demande qu'il soit mis fin à son accompagnement, lorsqu'elle est prise en charge par un autre établissement ou service sanitaire ou médico-social ou lorsqu'elle cesse tout contact avec l'équipe pluridisciplinaire, elle conserve pendant un délai de six mois le droit à ce que cet accompagnement soit repris à sa demande, sans délai et sans conclusion d'un nouveau contrat de prise en charge. Lorsque le nombre de personnes dont le contrat de prise en charge est ainsi suspendu excède 10 % de la capacité d'accompagnement, l'organisme gestionnaire en informe sans délai le directeur général de l'agence régionale de santé.

**Art. D312-154-2**

I. — L'organisme gestionnaire d'appartements de coordination thérapeutique mentionnés à l'article D. 312-154-1 est un groupement de coopération sociale ou médico-sociale, qui ne peut avoir d'autre objet pendant les trois années suivant sa création, comportant au moins un organisme relevant de chacune des catégories suivantes :

1° Un établissement de santé assurant des soins psychiatriques, disposant notamment d'une équipe mobile de psychiatrie à destination des personnes en situation de précarité ;

2° Une personne morale agréée, d'une part, au titre des activités d'ingénierie sociale, financière et technique mentionnées au b et au d du 2° de l'article R. 365-1 du code de la construction et de l'habitation et, d'autre part, au titre des activités de location en vue de la sous-location prévues au a du 3° du même article, ou une personne morale dispensée de ces agréments ;

3° Un centre de soins, d'accompagnement et de prévention en addictologie ou un établissement de santé assurant une prise en charge en addictologie.

II. — L'organisme gestionnaire conclut, à moins qu'ils ne figurent parmi ses membres, une convention de coopération avec :

1° Un établissement de santé assurant des soins somatiques et disposant d'une permanence d'accès aux soins de santé ;

2° Un organisme dont l'un des objets est la lutte contre les exclusions, l'insertion ou le logement des personnes défavorisées ;

3° Un organisme représentant des usagers en santé mentale ;

4° Un organisme représentant des personnes dépourvues de logement.

**Art. D312-154-3**

Les missions des appartements mentionnés à l'article D. 312-154-1 sont assurées par une équipe pluridisciplinaire comportant, outre leur directeur, au moins :

1° Un médecin psychiatre ;

2° Un médecin généraliste, qui, sauf si la personne accompagnée en dispose autrement, est réputé désigné par elle comme son médecin traitant pour l'application de l'article L. 162-5-3 du code de la sécurité sociale ;

3° Un cadre coordinateur d'équipe disposant des qualifications prévues à l'article D. 312-176-7 ou à l'article D. 312-176-8 ;

4° Un infirmier ;

5° Un intervenant compétent en addictologie ;

6° Un médiateur de santé-pair dont l'expérience de recours aux soins en santé mentale en tant qu'utilisateur est complétée soit par une certification au moins de niveau II enregistrée au répertoire national prévu à l'article L. 335-6 du code de l'éducation, soit par une validation des acquis personnels dans les conditions déterminées par les articles D. 613-38 et suivants du même code en vue de l'accès à une telle certification, sous réserve d'un engagement à obtenir celle-ci dans un délai de cinq ans à compter du recrutement, soit, sous réserve de l'avis favorable du médecin psychiatre de l'équipe, par toute autre formation en santé mentale ;

7° Un travailleur social ;

8° Une personne en charge de la recherche des logements et de l'intermédiation locative, rémunérée par l'organisme mentionné au 2° du I de l'article D. 312-154-2.

Les membres de l'équipe pluridisciplinaire peuvent être salariés de l'organisme gestionnaire, d'un de ses membres, ou d'un des organismes avec lesquels il a conclu une convention de coopération, ou exercer à titre libéral dans le cadre d'une convention conclue avec lui.

La capacité d'accompagnement du dispositif est au minimum de 55 personnes.

**Art. D312-154-4**

Au plus tard le 30 juin de chaque année, l'organisme gestionnaire communique aux ministres chargés de l'action sociale et de la sécurité sociale des informations anonymisées relatives aux personnes accueillies et à leur accompagnement, dont la liste est fixée par un arrêté conjoint des ministres chargés de l'action sociale, de la santé, de la sécurité sociale et du logement.

######## Paragraphe 9 :  Etablissements pour personnes âgées

######### Sous-paragraphe 1 :  Etablissements d'hébergement pour personnes âgées dépendantes

**Art. D312-155-0**

I. — Les établissements d'hébergement pour personnes âgées dépendantes mentionnés au I et au II de l'article L. 313-12 :

1° Hébergent à temps complet ou partiel, à titre permanent ou temporaire, des personnes âgées dans les conditions fixées à l'article D. 313-15 et fournissent à chaque résident, a minima, le socle de prestations d'hébergement prévu aux articles D. 312-159-2 et D. 342-3 ;

2° Proposent et dispensent des soins médicaux et paramédicaux adaptés, des actions de prévention et d'éducation à la santé et apportent une aide à la vie quotidienne adaptée ;

3° Mettent en place avec la personne accueillie et le cas échéant avec sa personne de confiance un projet d'accompagnement personnalisé adaptés aux besoins comprenant un projet de soins et un projet de vie visant à favoriser l'exercice des droits des personnes accueillies ;

4° Lorsqu'ils proposent des modalités d'accueil particulières telles que prévues au 1° de l'article L. 314-2, ils respectent les conditions prévues aux articles D. 312-8, D. 312-9, D. 312-155-0-1 et D. 312-155-0-2 ;

5° Inscrivent leur action au sein de la coordination gériatrique locale, en relation notamment avec les dispositifs d'appui à la coordination mentionnés aux articles L. 6327-2 et L. 6327-3 du code de la santé publique, les centres locaux d'information et de coordination gérontologique mentionnés à l'article L. 312-1. Ils concluent des conventions avec un ou plusieurs établissements de santé du territoire, dont, le cas échéant, au moins un hôpital de proximité, afin de bénéficier d'interventions de structures d'hospitalisation à domicile, d'équipes mobiles ou d'autres appuis utiles à leurs missions et permettant d'assurer la continuité des soins et d'organiser l'hospitalisation de leurs résidents lorsqu'elle est nécessaire ;

6° Lorsque l'établissement d'hébergement pour personnes âgées dépendantes assure la mission de centre de ressources territorial mentionnée à l'article L. 313-12-3, il respecte un cahier des charges fixé par arrêté du ministre chargé des personnes âgées.

II. — Pour assurer leurs missions, outre son directeur et le personnel administratif, l'établissement d'hébergement pour personnes âgées dépendantes dispose d'une équipe pluridisciplinaire comprenant au moins un médecin coordonnateur dans les conditions prévues aux articles D. 312-156 à D. 312-159-1, un professionnel infirmier titulaire du diplôme d'Etat, des aides soignants, des aides médico-psychologiques, des accompagnants éducatifs et sociaux et des personnels psycho-éducatifs.

**Art. D312-155-0-1**

I. — Le pôle d'activités et de soins adaptés, autorisé au sein de l'établissement pour personnes âgées dépendantes ou le cas échéant en dehors de celui-ci, accueille en priorité les résidents de cet établissement ayant des troubles du comportement modérés consécutifs particulièrement d'une maladie neuro-dégénérative associée à un syndrome démentiel, qui altèrent néanmoins la qualité de vie de la personne et des autres résidents.

II. — Le pôle d'activités et de soins adaptés propose durant la journée des activités individuelles ou collectives qui concourent au maintien ou à la réhabilitation des capacités fonctionnelles restantes et des fonctions cognitives, à la mobilisation des fonctions sensorielles ainsi qu'au maintien du lien social des résidents. Un programme d'activités est élaboré par un ergothérapeute ou un psychomotricien, sous la responsabilité du médecin coordonnateur.

Le pôle élabore un projet spécifique qui prévoit ses modalités de fonctionnement, notamment en ce qui concerne :

1° Les horaires et jours d'accueil du pôle ;

2° Les activités thérapeutiques individuelles et collectives ;

3° Les modalités d'accompagnement et de soins appropriés ;

4° L'accompagnement personnalisé intégrant le rôle des proches-aidants ;

5° Les transmissions d'informations entre les équipes soignantes de l'établissement d'hébergement pour personnes âgées dépendantes et du pôle ;

6° L'organisation du déplacement des résidents entre leur unité d'hébergement et le pôle d'activités et de soins adaptés ;

7° L'organisation du déjeuner et des collations.

III. — Les principales techniques relatives à la prise en charge des troubles du comportement et au suivi de la pathologie et de l'apparition de nouveaux symptômes, qui concourent à la mise en œuvre du projet d'accompagnement et de soins, font l'objet a minima d'un protocole qui est suivi et évalué.

IV. — L'équipe du pôle d'activités et de soins adaptés est composée :

1° D'un psychomotricien ou d'ergothérapeute ;

2° D'un assistant de soins en gérontologie ;

3° D'un psychologue pour les résidents et les aidants.

L'ensemble du personnel intervenant dans le pôle est spécifiquement formé à la prise en charge des maladies neuro-dégénératives.

V. — L'environnement architectural, support du projet de soins et d'activités adaptés, vise à créer pour les résidents un environnement confortable, rassurant et stimulant et à offrir des lieux de vie sociale pour le groupe, permettant d'y accueillir les familles.

Le pôle d'activités et de soins adaptés est facilement accessible depuis les unités de vie de l'établissement d'hébergement pour personnes âgées dépendantes et comprend notamment une ouverture sur l'extérieur par un prolongement sur un jardin ou sur une terrasse clos et sécurisé, librement accessible aux résidents.

Le pôle peut ne pas être organisé sur un lieu unique. En outre, l'établissement qui ne dispose pas de la surface nécessaire peut créer un pôle d'activités et de soins adaptés en dehors de l'établissement. Dans ce cas, le pôle bénéficie à au moins deux établissements, dont l'un est titulaire de l'autorisation. Une convention de coopération est signée entre les gestionnaires des établissements et transmise à l'agence régionale de santé territorialement compétente.

**Art. D312-155-0-2**

I. — L'unité d'hébergement renforcé héberge des résidents souffrant de symptômes psycho-comportementaux sévères consécutifs d'une maladie neuro-dégénérative associée à un syndrome démentiel, qui altèrent la sécurité et la qualité de vie de la personne et des autres résidents.

II. — L'unité d'hébergement renforcé propose sur un même lieu l'hébergement les soins, les activités sociales et thérapeutiques individuelles ou collectives qui concourent au maintien ou à la réhabilitation des capacités fonctionnelles et des fonctions cognitives, à la mobilisation des fonctions sensorielles ainsi qu'au maintien du lien social des résidents.

Le projet de soins et le programme d'activités sont élaborés sous l'autorité du médecin de l'établissement de soins de longue durée ou par le médecin coordonnateur de l'établissement d'hébergement pour personnes âgées dépendantes, en lien avec le médecin traitant.

Le projet de l'unité d'hébergement renforcé prévoit ses modalités de fonctionnement, notamment les activités thérapeutiques individuelles et collectives, les modalités d'accompagnement et de soins appropriés, l'accompagnement personnalisé, les transmissions d'informations entre équipes soignantes de l'établissement d'hébergement pour personnes âgées dépendantes et l'unité.

L'avis d'un psychiatre est systématiquement recherché.

III. — Le médecin coordonnateur de l'établissement d'hébergement pour personnes âgées dépendantes coordonne et suit le projet de soins et le programme d'activité de l'unité.

L'unité d'hébergement renforcé dispose :

1° D'un médecin, le cas échéant, le médecin coordonnateur peut assurer cette mission ;

2° D'un infirmier ;

3° D'un psychomotricien ou d'ergothérapeute ;

4° D'un aide-soignant ou d'un aide médico-psychologique ou d'accompagnement éducatif et social ;

5° D'un assistant de soins en gérontologie ;

6° D'un personnel soignant la nuit ;

7° D'un psychologue pour les résidents et les aidants.

L'ensemble du personnel intervenant dans l'unité est spécifiquement formé à la prise en charge des maladies neuro-dégénératives, notamment à la prise en charge des troubles du comportement perturbateurs liés à la maladie.

IV. — L'unité dispose d'espaces privées et collectifs et notamment d'une ouverture sur l'extérieur par un prolongement sur un jardin ou sur une terrasse clos et sécurisé. Cet espace est accessible dans les conditions permettant de garantir la sécurité.

La conception architecturale de l'unité vise à :

1° Favoriser un environnement convivial et non institutionnel de façon à protéger le bien-être émotionnel et réduire l'agitation et l'agressivité des résidents ;

2° Favoriser l'orientation et la déambulation dans un cadre sécurisé ;

3° Répondre à des besoins d'autonomie et d'intimité ;

4° Prendre en compte la nécessité de créer un environnement qui ne produise pas de sur-stimulations sensorielles excessives pouvant être génératrices de troubles psychologiques et comportementaux.

**Art. D312-155-1**

La demande d'admission dans un établissement d'hébergement pour personnes âgées dépendantes est conforme à un dossier défini par arrêté des ministres chargés des personnes âgées et de la santé.

**Art. D312-156**

Tout établissement hébergeant des personnes âgées dépendantes relevant du I de l'article L. 312-1 doit se doter d'un médecin coordonnateur.

Pour les établissements mentionnés au I de l'article L. 313-12 et ceux dont la valeur du groupe iso-ressources moyen pondéré est égale ou supérieure à 800 points, le temps de présence du médecin coordonnateur, pour sa fonction de coordination, ne peut être inférieur à :

— un équivalent temps plein de 0,40 pour un établissement dont la capacité autorisée est inférieure à 44 places ;

— un équivalent temps plein de 0,40 pour un établissement dont la capacité autorisée est comprise entre 45 et 59 places ;

— un équivalent temps plein de 0,60 pour un établissement dont la capacité autorisée est comprise entre 60 et 99 places ;

— un équivalent temps plein de 0,80 pour un établissement dont la capacité autorisée est comprise entre 100 et 199 places ;

— un équivalent temps plein de 1 pour un établissement dont la capacité autorisée est égale ou supérieure à 200 places.

Pour les groupements de coopération sociale ou médico-sociale qui exercent les missions mentionnées au b du 3° de l'article L. 312-7, le temps de présence du médecin coordonnateur est déterminé dans les conditions mentionnées au présent article en fonction de la totalité des capacités installées des établissements qui en sont membres et dont les organismes gestionnaires ont souhaité leur confier l'exploitation directe d'autorisations médico-sociales.

**Art. D312-157**

Le médecin coordonnateur doit être titulaire d'un diplôme d'études spécialisées complémentaires de gériatrie, d'un diplôme d'études spécialisées de gériatrie ou de la capacité de gérontologie ou d'un diplôme d'université de médecin coordonnateur d'établissement d'hébergement pour personnes âgées dépendantes ou, à défaut, d'une attestation de formation continue.

L'attestation mentionnée à l'alinéa précédent est délivrée, après une formation conforme à un programme pédagogique fixé par arrêté des ministres chargés de la santé et des personnes âgées.

**Art. D312-158**

Sous la responsabilité et l'autorité administratives du responsable de l'établissement, le médecin coordonnateur qui assure l'encadrement médical de l'équipe soignante :

1° Elabore, avec le concours de l'équipe soignante, le projet général de soins, s'intégrant dans le projet d'établissement, et coordonne et évalue sa mise en oeuvre ;

2° Donne un avis sur les admissions des personnes à accueillir en veillant notamment à la compatibilité de leur état de santé avec les capacités de soins de l'institution ;

3° Préside la commission de coordination gériatrique chargée d'organiser l'intervention de l'ensemble des professionnels salariés et libéraux au sein de l'établissement. Cette commission, dont les missions et la composition sont fixées par arrêté du ministre chargé des personnes âgées, se réunit au minimum une fois par an.

Le médecin coordonnateur informe le représentant légal de l'établissement des difficultés dont il a, le cas échéant, connaissance liées au dispositif de permanence des soins prévu aux articles R. 6315-1 à R. 6315-7 du code de la santé publique ;

4° Evalue et valide l'état de dépendance des résidents et leurs besoins en soins requis à l'aide du référentiel mentionné au deuxième alinéa du III de l'article 46 de la loi n° 2005-1579 du 19 décembre 2005 de financement de la sécurité sociale pour 2006 ;

5° Veille à l'application des bonnes pratiques gériatriques, y compris en cas de risques sanitaires exceptionnels, formule toute recommandation utile dans ce domaine et contribue à l'évaluation de la qualité des soins ;

6° Coordonne la réalisation d'une évaluation gériatrique et, dans ce cadre, peut effectuer des propositions diagnostiques et thérapeutiques, médicamenteuses et non médicamenteuses. Il transmet ses conclusions au médecin traitant ou désigné par le patient. L'évaluation gériatrique est réalisée à l'entrée du résident puis en tant que de besoin ;

7° Contribue auprès des professionnels de santé exerçant dans l'établissement à la bonne adaptation aux impératifs gériatriques des prescriptions de médicaments et des produits et prestations inscrits sur la liste mentionnée à l' article L. 165-1 du code de la sécurité sociale . Il prend en compte les recommandations de bonnes pratiques existantes en lien, le cas échéant, avec le pharmacien chargé de la gérance de la pharmacie à usage intérieur ou le pharmacien mentionné à l' article L. 5126-6 du code de la santé publique ;

8° Contribue à la mise en œuvre d'une politique de formation et participe aux actions d'information des professionnels de santé exerçant dans l'établissement. Il peut également participer à l'encadrement des internes en médecine et des étudiants en médecine, notamment dans le cadre de leur service sanitaire ;

9° Elabore un dossier type de soins ;

10° Coordonne, avec le concours de l'équipe soignante, un rapport annuel d'activité médicale qu'il signe conjointement avec le directeur de l'établissement. Ce rapport retrace notamment les modalités de la prise en charge des soins et l'évolution de l'état de dépendance et de santé des résidents. Il est soumis pour avis à la commission de coordination gériatrique mentionnée au 3° qui peut émettre à cette occasion des recommandations concernant l'amélioration de la prise en charge et de la coordination des soins. Dans ce cas, les recommandations de la commission sont annexées au rapport ;

11° Identifie les acteurs de santé du territoire afin de fluidifier le parcours de santé des résidents. A cette fin, il donne un avis sur le contenu et participe à la mise en œuvre de la ou des conventions conclues entre l'établissement et les établissements de santé au titre de la continuité des soins ainsi que sur le contenu et la mise en place, dans l'établissement, d'une organisation adaptée en cas de risques exceptionnels. Il favorise la mise en œuvre des projets de télémédecine ;

12° Identifie les risques éventuels pour la santé publique dans les établissements et veille à la mise en oeuvre de toutes mesures utiles à la prévention, la surveillance et la prise en charge de ces risques ;

13° Réalise des prescriptions médicales pour les résidents de l'établissement au sein duquel il exerce ses fonctions de coordonnateur en cas de situation d'urgence ou de risques vitaux ainsi que lors de la survenue de risques exceptionnels ou collectifs nécessitant une organisation adaptée des soins, incluant la prescription de vaccins et d'antiviraux dans le cadre du suivi des épidémies de grippe saisonnière en établissement.

Il peut intervenir pour tout acte, incluant l'acte de prescription médicamenteuse, lorsque le médecin traitant ou désigné par le patient ou son remplaçant n'est pas en mesure d'assurer une consultation par intervention dans l'établissement, conseil téléphonique ou téléprescription.

Les médecins traitants des résidents concernés sont dans tous les cas informés des prescriptions réalisées.

14° Elabore, après avoir évalué leurs risques et leurs bénéfices avec le concours de l'équipe médico-sociale, les mesures particulières comprises dans l'annexe au contrat de séjour mentionnée au I de l'article L. 311-4-1.

Le médecin coordonnateur ne peut pas exercer la fonction de directeur de l'établissement.

**Art. D312-159**

Selon la forme juridique de l'établissement, et en fonction du temps de présence du praticien, la rémunération du médecin coordonnateur est fixée :

1° Pour un établissement public, par référence, selon les cas, soit à la rémunération d'un praticien attaché ou d'un praticien hospitalier, soit à celle d'un médecin territorial hors classe ;

2° Pour un établissement privé, et sans préjudice de l'application du V de l'article L. 313-12, par référence à une convention collective agréée en application de l'article L. 314-6.

Dans le cas d'une convention collective non agréée ou en l'absence de convention collective, lorsque la rémunération du médecin coordonnateur est supérieure à celle qui aurait été allouée au titre d'une convention collective agréée, le surcoût constaté n'est pas opposable à l'autorité tarifaire compétente.

**Art. D312-159-1**

Le médecin coordonnateur signe avec le représentant légal de l'établissement un contrat mentionnant notamment :

1° Les modalités d'exercice de ses missions définies à l'article D. 312-158 et les moyens appropriés à la réalisation desdites missions au sein de l'établissement ;

2° Le temps d'activité au titre de la coordination médicale et de l'organisation de la présence du médecin coordonnateur dans l'établissement. Une mention particulière est apportée lorsque le praticien intervient au sein de plusieurs établissements. Lorsque le médecin coordonnateur intervient en tant que médecin traitant au sein du même établissement, il signe le contrat mentionné à l'article R. 313-30-1 ;

3° L'engagement du médecin coordonnateur qui ne remplirait pas les conditions de qualification pour exercer la fonction de médecin coordonnateur lors de son recrutement de satisfaire aux obligations de formation mentionnées à l'article D. 312-157 et les modalités de prise en charge financière des frais de formation par l'établissement ;

4° L'encadrement des actes de prescription médicale auprès des résidents de l'établissement.

**Art. D312-159-2**

La liste des prestations minimales relatives à l'hébergement dans les établissements relevant du I de l'article L. 313-12 est fixée à l'annexe 2-3-1.

######### Sous-Paragraphe 2 : Résidences autonomie

**Art. D312-159-3**

La liste des prestations minimales, individuelles ou collectives, concourant à la prévention de la perte d'autonomie, prévue au deuxième alinéa du III de l'article L. 313-12, est celle fixée par l'annexe 2-3-2.

**Art. D312-159-4**

I. — Le forfait autonomie, mentionné au troisième alinéa du III de l'article L. 313-12, finance tout ou partie des actions individuelles ou collectives de prévention de la perte d'autonomie, au sens de l'article R. 233-9, mises en œuvre par une résidence autonomie, au profit de ses résidents et, le cas échéant, de personnes extérieures, au moyen de :

1° La rémunération, et les charges fiscales et sociales afférentes, de personnels disposant de compétences en matière de prévention de la perte d'autonomie, notamment des animateurs, des ergothérapeutes, des psychomotriciens et des diététiciens, le cas échéant mutualisées avec un ou plusieurs autres établissements, à l'exception de personnels réalisant des soins donnant lieu à une prise en charge par les régimes obligatoires de sécurité sociale ;

2° Le recours à un ou plusieurs intervenants extérieurs disposant de compétences en matière de prévention de la perte d'autonomie, le cas échéant mutualisé avec un ou plusieurs autres établissements ;

3° Le recours à un ou plusieurs jeunes en service civique au sens de l'article L. 120-1 du code du service national, en cours d'acquisition de compétences en matière de prévention de la perte d'autonomie, le cas échéant mutualisé avec un ou plusieurs autres établissements.

II. — Les actions individuelles ou collectives de prévention de la perte d'autonomie mentionnées au I portent notamment sur :

1° Le maintien ou l'entretien des facultés physiques, cognitives, sensorielles, motrices et psychiques ;

2° La nutrition, la diététique, la mémoire, le sommeil, les activités physiques et sportives, l'équilibre et la prévention des chutes ;

3° Le repérage et la prévention des difficultés sociales et de l'isolement social, le développement du lien social et de la citoyenneté ;

4° L'information et le conseil en matière de prévention en santé et de l'hygiène ;

5° La sensibilisation à la sécurisation du cadre de vie et le repérage des fragilités.

III. — Les dépenses prises en charge par le forfait autonomie ne peuvent donner lieu à facturation aux résidents sur leur redevance.

**Art. D312-159-5**

I. — Le conseil départemental, et la métropole le cas échéant, fixent le montant du forfait autonomie par établissement dans le cadre d'un contrat pluriannuel d'objectifs et de moyens mentionné au troisième alinéa du III de l'article L. 313-12. Ce contrat est aussi conclu avec l'agence régionale de santé lorsque la résidence autonomie perçoit également le forfait de soins mentionné au IV de l'article L. 313-12.

Ce contrat fixe les obligations respectives des parties signataires, notamment les engagements de la résidence autonomie à mettre en œuvre les actions individuelles ou collectives de prévention de la perte d'autonomie définies conjointement avec le département, ou le cas échéant la métropole.

Il prévoit les moyens nécessaires à la réalisation des objectifs poursuivis, conformément aux priorités définies par le programme coordonné de financement des actions individuelles et collectives de prévention mentionné à l'article R. 233-1, établi par la conférence des financeurs de la prévention de la perte d'autonomie des personnes âgées prévue à l'article L. 233-1.

I bis. — Le compte d'emploi mentionné au IV de l'article L. 313-12 est présenté conformément à un modèle fixé par arrêté des ministres chargés de la sécurité sociale et des affaires sociales.

Il est transmis au directeur général de l'agence régionale de santé compétente au plus tard le 30 avril de l'année qui suit celle de l'exercice.

En cas de non utilisation ou d'utilisation non conforme du forfait de soins mentionné au IV de l'article L. 313-12, celui-ci est reversé pour l'exercice considéré et supprimé pour les exercices à venir.

II. — Le montant mentionné au I peut être modulé par le conseil départemental, ou le cas échéant par la métropole, en fonction de :

1° L'habilitation, y compris partielle, ou non à l'aide sociale de la résidence autonomie ;

2° L'ouverture ou non des actions collectives de prévention de la perte d'autonomie organisées à d'autres personnes que les résidents ;

3° La réalisation ou non d'opérations de mutualisation ou de partenariats avec des établissements relevant du 6° du I de l'article L. 312-1 ou avec des organismes proposant l'organisation d'actions de prévention de la perte d'autonomie ;

4° La mise en œuvre ou non d'actions de prévention de la perte d'autonomie dans le cadre du forfait de soins mentionné au IV de l'article L. 313-12.

III. — Le gestionnaire d'une résidence autonomie transmet tous les ans, au plus tard le 30 avril, au président du conseil départemental, ou le cas échéant au président de la métropole, les informations mentionnées au 4° de l'article R. 233-18.

######### Sous-paragraphe 3 : Dispositions communes

**Art. D312-160**

Les établissements assurant l'hébergement des personnes âgées mentionnés au 6° du I de l'article L. 312-1 sont tenus d'intégrer dans le projet d'établissement mentionné à l'article L. 311-8 un plan détaillant les modalités d'organisation à mettre en oeuvre en cas de crise sanitaire ou climatique.

Ce plan doit être conforme à un cahier des charges arrêté par les ministres chargés de la santé et des personnes âgées.

**Art. D312-161**

I. — Les établissements médico-sociaux assurant l'hébergement des personnes âgées mentionnés au I de l'article L. 313-12 sont tenus d'aménager un local ou une pièce équipés d'un système fixe de rafraîchissement de l'air dans des conditions arrêtées par les ministres chargés de la santé et des personnes âgées.

II. — Les établissements médico-sociaux assurant l'hébergement des personnes âgées mentionnés aux II et III de l'article L. 313-12 sont tenus de disposer d'un local ou d'une pièce rafraîchis dans des conditions arrêtées par les ministres chargés de la santé et des personnes âgées.

######## Paragraphe 9-1 : Les unités d'évaluation, de réentraînement et d'orientation sociale et socioprofessionnelle pour personnes cérébro-lésées. 




######### Sous-paragraphe 1 : Dispositions générales. 






**Art. D312-161-1**

Les dispositions du présent paragraphe s'appliquent aux établissements et services mentionnés au 11° du I de l'article L. 312-1 constitués en unités d'évaluation, de réentraînement et d'orientation sociale et socioprofessionnnelle.

**Art. D312-161-2**

Les unités mentionnées à l'article D. 312-161-1 accueillent et accompagnent les personnes qui ne sont pas accueillies, simultanément, par les structures mentionnées aux articles R. 6123-119 à R. 6123-126 du code de la santé publique dont le handicap, lié en tout ou partie à des troubles cognitifs ou des troubles du comportement et de la relation affective, résulte d'un traumatisme crânien ou de toute autre lésion cérébrale acquise.

Ces unités contribuent à garantir la continuité de l'accompagnement de ces personnes en assurant les passages, au besoin itératifs, entre le secteur sanitaire, notamment en soins de suite et réadaptation, le secteur médico-social et social, le secteur éducatif et le secteur du travail.

**Art. D312-161-3**

Les unités mentionnées à l'article D. 312-161-1 ont pour mission d'accueillir, d'informer ou de conseiller les personnes mentionnées à l'article D. 312-161-2. L'accueil, l'information et le conseil peuvent être assurés de manière individuelle ou collective.

Ces unités ont également pour mission :

1° A la demande d'un professionnel intervenant de sa propre initiative ou d'une maison départementale des personnes handicapées :

a) De réaliser des évaluations préliminaires médico-psychologiques de courte durée afin de déterminer si l'intéressé peut bénéficier d'un programme de réentraînement ;

b) D'aider l'intéressé à élaborer son projet de vie ;

c) D'informer les professionnels.

2° D'apporter, lorsqu'elles en font la demande, leur concours aux équipes pluridisciplinaires mentionnées à l'article L. 146-8, notamment dans le cadre de conventions passées avec les maisons départementales des personnes handicapées ;

3° Sur décision d'orientation de la commission des droits et de l'autonomie des personnes handicapées :

a) D'évaluer de manière approfondie les potentialités et les difficultés de l'intéressé, notamment en identifiant les troubles neuropsychiques en termes cognitif, comportemental, relationnel ou affectif ; de construire et mettre en œuvre un programme de réentraînement qui doit permettre de consolider et d'accroître l'autonomie de l'intéressé ; de construire avec l'intéressé et son entourage un projet d'insertion sociale incluant, le cas échéant, une intégration scolaire ou professionnelle en milieu ordinaire, adapté ou protégé en se fondant sur l'évaluation et le programme de réentraînement mentionnés précédemment.

Cette phase d'accompagnement se fait sur une période et un rythme adaptés aux besoins de la personne. Elle peut être réalisée à titre permanent, temporaire ou selon un mode séquentiel, à temps complet ou partiel.

Elle ne peut excéder une durée cumulée de six mois par période de trois ans, sauf dérogation par décision motivée de la commission des droits et de l'autonomie des personnes handicapées ;

b) De mettre en place un suivi du projet d'insertion sociale et, le cas échéant, scolaire ou professionnelle et d'intervenir sur demande de l'intéressé ou de son représentant légal pour en faciliter la mise en œuvre. Ce suivi est assuré en liaison notamment avec les établissements et services chargés, le cas échéant, de l'accompagnement de l'intéressé.

Le suivi du projet est assuré pendant une durée de deux ans, au terme de laquelle il est proposé à l'intéressé de faire le point sur sa situation et de procéder, si nécessaire, à une nouvelle évaluation.

**Art. D312-161-4**

L'évaluation mentionnée au 3° de l'article D. 312-161-3 doit être réalisée au moins au début et au terme du programme de réentraînement par les unités mentionnées à l'article D. 312-161-1 et dans la mesure du possible en situation réelle.

Elle est communiquée à l'intéressé ou à son représentant légal.

**Art. D312-161-5**

Le programme de réentraînement mentionné au 3° de l'article D. 312-161-3 vise, notamment, à optimiser les capacités cognitives et comportementales des personnes mentionnées à l'article D. 312-161-2 en vue de favoriser leur insertion sociale, familiale et, le cas échéant, scolaire ou professionnelle en milieu ordinaire, protégé ou adapté.

Il comprend des évaluations, des ateliers et des mises en situation progressives de vie familiale, sociale, scolaire ou professionnelle.

**Art. D312-161-6**

Le projet d'insertion sociale mentionné au 3° de l'article D. 312-161-3 et les éventuelles mesures d'accompagnement préconisées sont formulés dans un document remis à l'intéressé ou son représentant légal. Ces mesures d'accompagnement sont également communiquées à la maison départementale des personnes handicapées.

Le projet d'insertion sociale et les éventuelles mesures d'accompagnement préconisées peuvent constituer des éléments du plan personnalisé de compensation mentionné à l'article R. 146-29.

######### Sous-paragraphe 2 : Personnels. 



**Art. D312-161-7**

Les équipes pluriprofessionnelles des unités mentionnées à l'article D. 312-161-1 comprennent ou associent tout ou partie des professionnels suivants :

a) Des médecins, avec, dans la mesure du possible, un médecin de soins médicaux et de réadaptation et un psychiatre ;

b) Des psychologues ;

c) Des auxiliaires médicaux tels que mentionnés au livre III de la quatrième partie du code de la santé publique, notamment un orthophoniste, un psychomotricien et un ergothérapeute ;

d) Des travailleurs sociaux, notamment un assistant social et un éducateur spécialisé ;

e) Des professionnels des secteurs de l'insertion, de l'orientation et de la formation professionnelles, issus de préférence des établissements mentionnés au b du 5° du I de l'article L. 312-1.

**Art. D312-161-8**

Les personnels mentionnés à l'article D. 312-161-7 peuvent être salariés du service ou de la structure à laquelle ce service est rattaché ou exercer à titre libéral lorsqu'ils sont habilités à pratiquer ce mode d'exercice. Dans ce dernier cas, les professionnels libéraux concluent avec les unités mentionnées à l'article D. 312-161-1 une convention précisant notamment l'engagement du professionnel libéral à respecter le règlement de fonctionnement et le projet de service ainsi que les modalités de son intervention au sein du service de nature à garantir la qualité des prestations.

######### Sous-paragraphe 3 : Organisation et fonctionnement. 



**Art. D312-161-9**

Les unités mentionnées à l'article D. 312-161-1 peuvent être autonomes ou rattachées à des établissements ou services mentionnés à l'article L. 312-1 du présent code ou à l'article L. 6111-2 du code de la santé publique. Lorsque ces unités ne sont pas autonomes, l'article R. 314-10 du présent code s'applique.

Ces mêmes unités peuvent également être membres de groupements assurant la coordination des interventions en matière d'action sociale et médico-sociale ou être constituées sous forme de ces mêmes groupements dans les conditions prévues aux articles R. 312-194-1 et suivants du présent code.

**Art. D312-161-10**

Pour chaque personne accompagnée et suivie par l'unité mentionnée à l'article D. 312-161-1, un membre de l'équipe pluriprofessionnelle est désigné comme référent.

**Art. D312-161-11**

Lorsque la direction de l'unité mentionnée à l'article D. 312-161-1 n'est pas assurée par un membre de l'équipe pluriprofessionnelle, un professionnel de l'équipe est chargé d'assurer la coordination des actions et veille à la cohérence des interventions.

######## Paragraphe 9-2 : Les centres de ressources autisme 

######### Sous-paragraphe 1 : Dispositions générales 

**Art. D312-161-12**

Les dispositions du présent paragraphe s'appliquent aux établissements et services mentionnés au 11° du I de l'article L. 312-1 autorisés en qualité de centres de ressources autisme.

**Art. D312-161-13**

Les centres de ressources autisme exercent leurs missions auprès des enfants, des adolescents et des adultes présentant un trouble du spectre de l'autisme, de leur entourage, des professionnels qui assurent leur suivi et de toute personne intéressée.

Il est constitué au moins un centre de ressources autisme par région. Lorsqu'une région comporte plus d'un centre de ressources, ces derniers concluent une convention de partenariat permettant de coordonner l'exercice de leurs missions.

Les centres de ressources autisme exercent leurs missions à l'échelon régional ou infra-régional et peuvent mener des actions inter-régionales.

**Art. D312-161-14**

Les centres ressources autisme ont pour missions, dans le respect des données acquises de la science et des recommandations de bonnes pratiques professionnelles mentionnées à l'article L. 312-8 du présent code et à l'article L. 161-37 du code de la sécurité sociale en matière de trouble du spectre de l'autisme :

1° D'accueillir, d'écouter, d'informer, de conseiller et d'orienter les publics mentionnés à l'article D. 312-161-13, sans préjudice des compétences des maisons départementales des personnes handicapées mentionnées à l'article L. 146-3 et dans le respect des droits des usagers ;

2° De promouvoir et de contribuer à la diffusion, auprès des personnes intéressées et de l'ensemble du réseau régional des acteurs mentionnés au 3° et au 8° du présent article :

a) Des informations actualisées sur les troubles du spectre de l'autisme, les dispositifs de diagnostic et d'évaluation, de soins, d'éducation, pédagogiques et d'accompagnement et les droits des personnes ;

b) Des recommandations de bonnes pratiques professionnelles mentionnées au premier alinéa du présent article ;

3° Avec le concours des équipes pluridisciplinaires mentionnées à l'article D. 312-161-15 :

a) D'apporter leur appui et leur expertise à la réalisation de bilans diagnostiques et fonctionnels ;

b) De réaliser des évaluations et des diagnostics fondés sur les données acquises de la science pour des situations et des cas complexes de trouble du spectre de l'autisme ;

4° De participer au développement des compétences des aidants familiaux et des professionnels œuvrant au diagnostic et à l'évaluation, aux soins, à l'accompagnement, à l'éducation et à la scolarisation des personnes avec un trouble du spectre de l'autisme, en promouvant des actions de sensibilisation ou de formation ;

5° D'apporter, en tant que de besoin et à sa demande, son concours à l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 ;

6° De contribuer à la veille et à la réflexion sur les pratiques de diagnostic, d'évaluation, de soins, de pédagogie et d'accompagnement des personnes avec un trouble du spectre de l'autisme ;

7° De participer au développement d'études et de projets de recherche notamment épidémiologique en lien avec des équipes ou des unités de recherche, dans le domaine des troubles du spectre de l'autisme ;

8° De participer à l'animation d'un réseau régional des acteurs intervenant dans le diagnostic et l'évaluation, le soin, l'éducation, l'accompagnement et la pédagogie et le parcours des personnes présentant un trouble du spectre de l'autisme ;

9° D'apporter leur expertise et leur conseil, à leur demande, à l'agence régionale de santé mentionnée à l'article L. 1431-1 du code de la santé publique, aux services territoriaux de l'Etat et aux collectivités territoriales ;

10° D'apporter leur expertise et leur conseil, à leur demande, aux instances nationales et internationales intervenant dans le domaine des troubles du spectre de l'autisme.

**Art. D312-161-15**

Pour réaliser l'ensemble de leurs missions, les centres de ressources autisme organisent leur coopération avec les acteurs du réseau régional mentionné au 8° de l'article D. 312-161-14 et notamment, dans un cadre formalisé, avec un ou plusieurs établissements de santé ou services ou établissements médico-sociaux. Ils constituent avec ces derniers au moins deux équipes pluridisciplinaires constituées de professionnels médicaux, paramédicaux et de psychologues, dont l'une est compétente pour les enfants et les adolescents et l'autre pour les adultes. Ces équipes sont désignées par le directeur de l'agence régionale de santé, sur proposition du directeur du ou des établissements concernés et du directeur du centre de ressources autisme, après avis du conseil d'orientation stratégique prévu à l'article D. 312-161-20.

######### Sous-paragraphe 2 :  Personnels 

**Art. D312-161-16**

Pour assurer leurs missions, les centres de ressources autisme disposent, outre d'un directeur et d'un personnel administratif, d'une équipe pluridisciplinaire et pluri-professionnelle exerçant à temps plein ou à temps partiel.

Les personnels de l'équipe pluridisciplinaire et pluri-professionnelle peuvent être soit salariés du centre ou d'une structure à laquelle il est rattaché ou avec lequel il a passé convention ou appartenant au même groupement, soit exercer à titre libéral lorsqu'ils sont habilités à pratiquer ce mode d'exercice. Dans ce dernier cas, ils concluent avec les centres de ressources autisme une convention précisant notamment leur engagement à respecter le règlement de fonctionnement et le projet de service, ainsi que les modalités de leur intervention.

######### Sous-paragraphe 3 :  Organisation et fonctionnement 

**Art. D312-161-17**

Les centres de ressources autisme peuvent être autonomes ou rattachés à des établissements ou des services mentionnés au I de l'article L. 312-1 du présent code ou des établissements mentionnés à l'article L. 6111-1 du code de la santé publique. Lorsque les centres sont rattachés à l'un des établissements précités, ils appliquent les dispositions prévues à l'article R. 314-10 du présent code.

Ces centres peuvent également être membres de groupements assurant la coordination des interventions en matière d'action sociale et médico-sociale ou être constitués sous forme de ces mêmes groupements dans les conditions prévues à l'article R. 312-194-1.

**Art. D312-161-18**

Le rapport d'activité élaboré annuellement par les centres de ressources autisme détaille leur fonctionnement et l'exercice de leurs missions. Il comporte notamment une analyse de la qualité des prestations du centre de ressources et des recommandations d'amélioration. Ce rapport est transmis à l'agence régionale de santé ainsi qu'à la conférence régionale de la santé et de l'autonomie mentionnée à l'article L. 1432-4 du code de la santé publique. L'agence régionale de santé transmet ce rapport aux ministres chargés des personnes handicapées et de la santé et au directeur de la Caisse nationale de solidarité pour l'autonomie.

######### Sous-paragraphe 4 :  Conseil d'orientation stratégique 

**Art. D312-161-19**

Au sein de chaque centre de ressources autisme, il est créé un conseil d'orientation stratégique qui contribue par ses avis et ses propositions à la participation des bénéficiaires de l'action du centre de ressources autisme, au respect des droits des usagers et à l'exercice des missions du centre de ressources autisme.

**Art. D312-161-20**

Le conseil d'orientation stratégique émet un avis et peut faire des propositions sur toute question intéressant l'activité et le fonctionnement du centre de ressources autisme, la qualité des prestations qu'il met en œuvre au regard de ses missions et l'amélioration de leur mise en œuvre.

Le conseil est obligatoirement consulté sur :

1° Le choix des équipes pluridisciplinaires mentionnées à l'article D. 312-161-15 ;

2° L'élaboration et la modification du règlement de fonctionnement et du projet de service du centre de ressources autisme mentionnés aux articles L. 311-7 et L. 311-8 ;

3° La mise en œuvre par le centre de ressources des enquêtes de satisfaction des personnes et familles et des professionnels usagers du centre de ressources ou de toute autre action visant à recueillir leur expression ;

4° Le rapport d'activité du centre de ressources prévu à l'article D. 312-161-18.

**Art. D312-161-21**

Le conseil d'orientation stratégique comporte :

1° Un collège composé des représentants des personnes avec un trouble du spectre de l'autisme ou de leurs familles ou de leurs représentants légaux ;

2° Un collège composé des représentants des professionnels mentionnés au 8° de l'article D. 312-161-14 et représentant l'ensemble des cinq domaines suivants :

a) Le diagnostic des personnes présentant un trouble du spectre de l'autisme ;

b) La gestion des établissements et services sociaux et médico-sociaux ;

c) Le secteur de la petite enfance ;

d) L'éducation nationale ;

e) La formation des professionnels ou la recherche ;

3° Un représentant du personnel du centre de ressources et un représentant de son organisme gestionnaire.

Le directeur du centre de ressources autisme ou son représentant siège au conseil avec voix consultative.

L'instance compétente de l'organisme gestionnaire du centre de ressources fixe le nombre de membres des deux collèges mentionnés aux 1° et 2°. Le nombre des membres du collège mentionné au 1° est au moins égal à huit et supérieur à la moitié du nombre total des membres du conseil. Le nombre des membres du collège mentionné au 2° est au moins égal à cinq.

**Art. D312-161-22**

I. — Les membres des collèges mentionnés aux 1° et 2° de l'article D. 312-161-21 sont désignés par le directeur général de l'agence régionale de santé :

1° Pour les membres du collège mentionné au 1° de l'article D. 312-161-21, à l'issue d'un appel à candidatures auprès des associations de personnes présentant un trouble du spectre de l'autisme ou de leurs familles ou de leurs représentants légaux ;

2° Pour les membres du collège mentionné au 2° de l'article D. 312-161-21, à l'exception de ceux intervenant dans les domaines de la petite enfance et de l'éducation nationale, à l'issue d'un appel à candidatures auprès, respectivement pour chaque domaine d'intervention, de structures comportant une équipe réalisant des diagnostics des personnes présentant un trouble du spectre de l'autisme, d'organismes gestionnaires d'établissements et services médico-sociaux et d'organismes en charge de la recherche ou de la formation ;

3° Pour les membres du collège mentionné au 2° de l'article D. 312-161-21 intervenant dans les domaines de la petite enfance et de l'éducation nationale, sur proposition, respectivement, du président du conseil départemental du département et du recteur de l'académie territorialement compétents.

Les appels à candidatures mentionnés aux 1° et 2° sont organisés dans des conditions définies par le directeur de l'agence régionale de santé.

Aucun membre de l'un des collèges ne peut être simultanément membre de l'autre collège.

II. — Les dispositions des articles D. 311-12 et D. 311-13 s'appliquent à la désignation du membre représentant le personnel du centre de ressources.

III. — Pour chacun des membres du conseil, un membre suppléant est désigné dans les mêmes conditions que le membre titulaire.

IV. — Les membres du conseil d'orientation stratégique sont désignés pour une durée de trois ans renouvelable.

Lorsqu'un membre cesse sa fonction en cours de mandat, il est remplacé par son suppléant. Il est alors procédé sans délai à la désignation d'un autre membre suppléant pour la durée du mandat restant à courir.

**Art. D312-161-23**

Un président et un vice-président sont élus, respectivement parmi les membres du collège mentionné au 1° et du collège mentionné au 2° de l'article D. 312-161-21, pour une durée de trois ans renouvelable une fois, au scrutin secret et à la majorité des suffrages exprimés des membres présents des deux collèges. En cas de partage égal des voix, le candidat le plus âgé est élu.

**Art. D312-161-24**

I. — Le conseil est réuni au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour des séances en tenant compte des demandes exprimées à la majorité des membres de chacun des deux collèges mentionnés aux 1° et 2° de l'article D. 312-161-21. La réunion du conseil est de plein droit à la demande de la majorité des membres de chaque collège précité.

L'ordre du jour des séances, accompagné des informations nécessaires, est communiqué au moins huit jours avant la tenue du conseil.

II. — Les avis ou les propositions du conseil sont rendus à la majorité des voix des membres. Ils ne sont valablement émis que si le nombre des membres du collège mentionné au 1° de l'article D. 312-161-21 présents à la séance est supérieur à la moitié de la totalité des membres présents. Dans le cas contraire, l'examen de la question est inscrit à une séance ultérieure. Si, lors de cette nouvelle séance, ce seuil n'est pas atteint, l'avis est rendu à la majorité des membres présents.

Le conseil peut appeler toute personne à participer à ses réunions à titre consultatif en fonction de l'ordre du jour.

Le projet de relevé de conclusions de chaque séance est transmis pour avis, au plus tard un mois après la séance, aux membres du conseil, en vue de son approbation lors de la prochaine réunion du conseil. Il est alors transmis à l'instance compétente de l'organisme gestionnaire.

Les relevés de conclusion sont rendus publics par tout moyen et peuvent être consultés sur place par les bénéficiaires de la prise en charge, les familles ou les représentants légaux, ou les professionnels utilisateurs du centre de ressources qui ne sont pas membres du conseil.

Les dispositions des articles D. 311-19 et D. 311-29 s'appliquent au conseil d'orientation stratégique.

Chacun des collèges mentionnés aux 1° et 2° de l'article D. 312-161-21 peut se réunir seul à la demande de la majorité de ses membres. Les échanges menés lors de ces réunions n'engagent pas le conseil d'orientation stratégique.

######## Paragraphe 9-3 :  Les établissements et services de préorientation et de réadaptation professionnelle 

######### Sous-Paragraphe 1er : Etablissements et services de préorientation 

**Art. D312-161-25**

Les établissements et les services de préorientation ont pour vocation, dans le cadre d'un accompagnement médico-psycho-social et professionnel, la réalisation des missions visées à l'article D. 312-161-26.

Ils accompagnent les travailleurs, quel que soit leur statut et leur profession, ou les personnes en recherche d'emploi, à partir de l'âge de seize ans et quel que soit leur handicap, et reconnus handicapés ou en cours de reconnaissance de la qualité de travailleur handicapé ou en risque d'inaptitude à leur poste ou leurs fonctions et qui ont un besoin d'accompagnement médico-psycho-social et professionnel :

a) Soit sur décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 241-5 lorsque l'orientation professionnelle présente des difficultés particulières pour lesquelles l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 n'a pu proposer une solution en réponse aux besoins de la personne ;

b) Soit sur demande, selon des modalités précisées par arrêté du ministre chargé des personnes handicapées, d'une maison départementale des personnes handicapées ou de toute personne morale ou physique.

**Art. D312-161-26**

I. — Les établissements et les services de préorientation contribuent à l'orientation professionnelle des personnes handicapées, en organisant et en mettant en œuvre tout ou partie des prestations correspondant aux missions suivantes :

1° Informer les personnes handicapées ou les professionnels sur les prestations de préorientation et de réadaptation professionnelle ;

2° Informer et sensibiliser les organismes de formation sur les spécificités de la formation des personnes handicapées ;

3° Réaliser des évaluations préliminaires médico-psycho-sociales ou à caractère professionnel de courte durée, sur demande d'une maison départementale des personnes handicapées ou sur demande, selon des modalités précisées par arrêté du ministre chargé des personnes handicapées, de toute personne morale ou physique, y compris un employeur public ou privé, afin de déterminer si la personne handicapée peut bénéficier de prestations de préorientation professionnelle ;

4° Procéder sur demande d'un employeur public ou privé à des évaluations professionnelles concernant des agents publics ou des salariés exposés à un risque d'inaptitude à leur poste ou à leurs fonctions, selon des modalités précisées par arrêté du ministre chargé des personnes handicapées ;

5° Apporter leur concours aux équipes pluridisciplinaires mentionnées à l'article L. 146-8 qui en font la demande, notamment dans le cadre de conventions passées avec les maisons départementales des personnes handicapées de leur territoire d'implantation et des territoires limitrophes, dont le modèle est fixé par arrêté du ministre chargé des personnes handicapées ;

6° Sur décision d'orientation de la commission des droits et de l'autonomie des personnes handicapées :

a) Identifier et évaluer les potentialités et les difficultés de la personne susceptibles de constituer un levier ou un frein à l'exercice d'une activité professionnelle ;

b) Aider la personne à élaborer son projet socio-professionnel en cohérence avec son projet de vie et à le valider par des mises en situation de travail caractéristiques de différentes catégories de métiers ;

c) Accompagner la personne dans la mise en œuvre effective de son projet professionnel, y compris le cas échéant en emploi accompagné.

II. — Les prestations effectuées au titre des 1° à 6° peuvent être effectuées pour partie avec un ou des organismes avec lesquels l'établissement ou le service de préorientation a passé une convention portant sur la mise en œuvre d'actions pour la réalisation du projet professionnel de la personne. Cette convention précise les missions, le rôle et les actions de chacune des parties.

Ces prestations peuvent être délivrées dans les locaux de l'établissement ou du service de préorientation, ainsi que dans les lieux où la personne suit une formation ou exerce une activité professionnelle, notamment en milieu ordinaire ou protégé, ainsi que dans tout lieu utile pour la mise en œuvre de son projet professionnel.

Leur mise en œuvre est adaptée aux besoins de la personne qui en bénéficient, dans la limite d'une durée maximale totale de quatorze semaines sur une période de vingt-quatre mois. Des dérogations à cette limite maximale peuvent être accordées, par décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 241-5, aux personnes dont le handicap, l'état de santé ou la situation sociale nécessitent un ou des aménagements du bénéfice des prestations d'accompagnement ou à sa suspension temporaire, selon des modalités précisées par arrêté du ministre chargé des personnes handicapées.

**Art. D312-161-27**

A l'issue de la période de préorientation, l'établissement ou le service adresse à la commission des droits et de l'autonomie des personnes handicapées un rapport détaillé sur le projet professionnel et les capacités de la personne à l'exercice ou à l'apprentissage d'un métier, ainsi que sur les préconisations nécessaires à la mise en œuvre de son parcours, selon un modèle fixé par arrêté du ministre chargé des personnes handicapées.

**Art. D312-161-28**

Les établissements et les services de préorientation peuvent être autonomes ou rattachés à des établissements ou des services de santé autorisés au titre d'une activité de soins médicaux et de réadaptation ou à des établissements de réadaptation professionnelle. Lorsque ces établissements et services ne sont pas autonomes, les dispositions de l'article R. 314-10 s'appliquent.

**Art. D312-161-29**

Les prestations mentionnées à l'article D. 312-161-26 sont mises en œuvre par une équipe pluridisciplinaire comprenant ou associant un ou plusieurs professionnels parmi les suivants :

a) Un ou des professionnels de l'orientation, de l'insertion et de la formation ;

b) Un ou des médecins ;

c) Un ou des psychologues ;

d) Un ou des ergonomes ;

e) Un ou des auxiliaires médicaux ;

f) Un ou des travailleurs sociaux.

######### Sous-Paragraphe 2 : Etablissements et services de réadaptation professionnelle 

**Art. D312-161-30**

Les établissements et les services de réadaptation professionnelle ont pour vocation, dans le cadre d'un accompagnement médico-psycho-social et professionnel, la réalisation des missions visées à l'article D. 312-161-31.

Ils accompagnent les travailleurs quel que soit leur statut et leur profession, ou les personnes en recherche d'emploi, à partir de l'âge de seize ans et quel que soit leur handicap, et reconnus handicapés ou en cours de reconnaissance de la qualité de travailleur handicapé ou en risque d'inaptitude à leur poste ou leurs fonctions et qui ont un besoin d'accompagnement médico-psycho-social et professionnel, dont l'accès ou le retour à l'emploi nécessite une formation et un accompagnement médico-psycho-social et professionnel adaptés à leur situation de handicap :

a) Soit sur décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 241-5 ;

b) Soit sur demande, selon des modalités précisées par arrêté du ministre chargé des personnes handicapées, d'une maison départementale des personnes handicapées ou de toute personne morale ou physique.

**Art. D312-161-31**

I. — Les établissements et services de réadaptation professionnelle contribuent à la détermination et à la réalisation du projet professionnel des personnes handicapées au moyen d'actions de formation préparatoires, certifiantes, qualifiantes ou diplômantes et des accompagnements médico-psycho-sociaux et à caractère professionnel vers et dans l'emploi, en organisant et mettant en œuvre tout ou partie des prestations correspondant aux missions suivantes :

1° Informer les personnes handicapées et les professionnels sur les prestations de réadaptation professionnelle ;

2° Informer et sensibiliser les organismes de formation sur les spécificités de la formation des personnes handicapées ;

3° Réaliser des évaluations préliminaires médico-psycho-sociales et à caractère professionnel de courte durée, sur demande, selon des modalités précisées par arrêté du ministre chargé des personnes handicapées, d'une maison départementale des personnes handicapées ou de toute personne morale ou physique, y compris d'un employeur public ou privé, afin de déterminer si la personne peut bénéficier de prestations de réadaptation professionnelle ;

4° Procéder sur demande d'un employeur public ou privé à des évaluations professionnelles concernant des agents publics ou des salariés exposés à un risque d'inaptitude à leur poste ou à leurs fonctions, selon des modalités précisées par arrêté du ministre chargé des personnes handicapées ;

5° Apporter leur concours aux équipes pluridisciplinaires mentionnées à l'article L. 146-8 qui en font la demande, notamment dans le cadre de conventions passées avec les maisons départementales des personnes handicapées de leur territoire d'implantation et des territoires limitrophes, dont le modèle est fixé par arrêté du ministre chargé des personnes handicapées ;

6° Assurer des prestations d'accompagnement médico-psycho-social et de formation pour des travailleurs handicapés en contrats de formation en alternance ;

7° Assurer des prestations d'accompagnement médico-psycho-social et de formation pour des personnes accueillies par les établissements et services du 2° du I de l'article L. 312-1 ;

8° Assurer des prestations d'accompagnement médico-psycho-social et de formation pour des travailleurs handicapés accueillis en établissements ou services d'aide par le travail mentionnés au a du 5° du I de l'article L. 312-1, notamment pour la mise en œuvre d'un projet professionnel d'insertion en milieu ordinaire de travail ;

9° Sur décision d'orientation de la commission des droits et de l'autonomie des personnes handicapées :

a) Accompagner les personnes handicapées en vue de la validation de leur projet professionnel et de les préparer à accéder à une formation ou à un emploi, notamment par des actions de consolidation des savoirs de base spécifiques à la formation certifiante, qualifiante ou diplômante envisagée, ou à acquérir les prérequis professionnels correspondant à l'emploi ou l'activité recherchée ;

b) Assurer des formations permettant aux intéressés l'acquisition de tout ou partie d'une qualification professionnelle ou d'un diplôme ou titre à finalité professionnelle ;

c) Mettre en œuvre des accompagnements pédagogiques et médico-psycho-sociaux adaptées aux besoins de chaque personne ;

d) Accompagner les personnes vers et dans l'emploi par un soutien adapté de nature à favoriser l'accès ou le maintien en emploi, y compris le cas échéant en emploi accompagné.

II. — Les prestations effectuées au titre des 1° à 9° peuvent être effectuées pour partie avec un ou des organismes avec lesquels l'établissement ou le service de réadaptation professionnelle a passé une convention portant sur la mise en œuvre d'actions pour la réalisation du projet professionnel de la personne. Cette convention précise les missions, le rôle et les actions de chacune des parties.

Ces prestations peuvent être délivrées dans les locaux de l'établissement ou du service de réadaptation professionnelle, ainsi que dans les lieux où la personne suit une formation ou exerce une activité professionnelle, ainsi que dans tout lieu utile pour la mise en œuvre de son projet.

Leur mise en œuvre est adaptée aux besoins de la personne qui en bénéficient, dans la limite d'une durée maximale totale de vingt-quatre mois sur une période de trois ans, lorsqu'elles comportent une formation certifiante, qualifiante ou diplômante, ou de douze mois sur une période de deux ans dans les cas mentionnés aux a et c prévus au I.

Des dérogations à cette limite maximale peuvent être accordées, par décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 241-5, aux personnes dont le handicap, l'état de santé ou la situation sociale nécessitent un ou des aménagements du bénéfice des prestations d'accompagnement ou à sa suspension temporaire, selon des modalités précisées par arrêté du ministre chargé des personnes handicapées. La limite maximale de vingt-quatre mois n'est pas applicable aux formations dont les durées sont fixées par voie législative ou réglementaire.

**Art. D312-161-32**

Les prestations afférentes aux missions énumérées à l'article D. 312-161-31 sont mises en œuvre par une équipe pluridisciplinaire comprenant ou associant un ou plusieurs professionnels parmi les suivants :

a) Un ou des professionnels de l'orientation, de l'insertion et de la formation ;

b) Un ou des formateurs techniques ;

c) Un ou des médecins ;

d) Un ou des psychologues ;

e) Un ou des ergonomes ;

f) Un ou des auxiliaires médicaux ;

g) Un ou des travailleurs sociaux.

######### Sous-Paragraphe 3 : Dispositions communes aux établissements et services de préorientation et de réadaptation professionnelle 

**Art. D312-161-33**

Afin d'assurer tout ou partie des prestations correspondant aux missions mentionnées aux 1° à 6° de l'article D. 312-161-26 et aux 1° à 9° de l'article D. 312-161-31, les établissements et services mentionnés aux mêmes articles ou la personne morale de droit public ou privé gestionnaire desdits établissements et services peuvent mobiliser ou mettre en commun les moyens nécessaires à leur réalisation, le cas échéant au moyen d'une plateforme de services selon des modalités précisées par arrêté du ministre chargé des personnes handicapées.

**Art. D312-161-34**

Le directeur général de l'agence régionale de santé et le président du conseil régional précisent par voie conventionnelle les modalités d'intervention des établissements et des services de préorientation et de réadaptation professionnelle relevant de leur ressort territorial et qui participent au service public régional de la formation professionnelle dans le cadre du programme régional d'accès à la formation et à la qualification des travailleurs handicapés, notamment les objectifs en matière de formation et d'inclusion des personnes handicapées ainsi que le montant des dotations destinées à financer le fonctionnement de ces établissements et services, ainsi que la rémunération des stagiaires.

**Art. D312-161-35**

Les établissements et services de préorientation et de réadaptation professionnelle concluent une convention, selon les modalités fixées par arrêté du ministre chargé des personnes handicapées, avec la ou les maisons départementales des personnes handicapées de leur ressort territorial et les organismes de placement spécialisés afin d'organiser leurs interventions auprès des personnes handicapées.

**Art. D312-161-36**

Les prestations des professionnels mentionnés aux articles D. 312-161-29 et D. 312-161-32 peuvent être délivrées dans les locaux de l'établissement ou du service et dans ceux où la personne suit une formation ou exerce une activité professionnelle en milieu ordinaire ou protégé, ainsi que dans tout lieu utile pour la mise en œuvre de son projet.

**Art. D312-161-37**

Les établissements et services de préorientation et de réadaptation professionnelle, autonomes ou rattachés à un autre établissement, doivent disposer de locaux professionnels identifiés, y compris le cas échéant des installations et des aménagements temporaires, permettant d'assurer leur fonctionnement, d'organiser les prestations qu'ils délivrent et de favoriser la coordination des personnels.

**Art. D312-161-38**

Les établissements et services de préorientation et de réadaptation professionnelle peuvent proposer des prestations d'hébergement et de restauration, internalisées ou externalisées, adaptées aux besoins des personnes handicapées qu'ils accompagnent.

**Art. D312-161-39**

Les personnels mentionnés aux articles D. 312-161-29 et D. 312-161-32 peuvent être salariés de l'établissement ou du service, ou de la structure à laquelle il est rattaché ou exercer en libéral lorsqu'ils sont habilités à pratiquer ce mode d'exercice. Dans ce dernier cas, les professionnels libéraux concluent avec la personne morale gestionnaire une convention précisant notamment l'engagement du professionnel libéral à respecter le règlement de fonctionnement et le projet d'établissement ou de service, ainsi que les modalités d'exercice du professionnel au sein de l'établissement ou du service visant à garantir la qualité des prestations.

**Art. D312-161-40**

Les établissements et services de préorientation ainsi que les établissements et services de réadaptation professionnelle peuvent passer des conventions avec des personnes physiques ou morales intervenant dans les secteurs social, médico-social, sanitaire, de l'insertion, de l'orientation et de la formation, pour la réalisation des missions visées aux articles D. 312-161-26 et D. 312-161-31

######## Paragraphe 10 : Services d'accompagnement à la vie sociale et services d'accompagnement médico-social pour adultes handicapés

######### Sous-paragraphe 1 : Services d'accompagnement à la vie sociale

**Art. D312-162**

Les services d'accompagnement à la vie sociale ont pour vocation de contribuer à la réalisation du projet de vie de personnes adultes handicapées par un accompagnement adapté favorisant le maintien ou la restauration de leurs liens familiaux, sociaux, scolaires, universitaires ou professionnels et facilitant leur accès à l'ensemble des services offerts par la collectivité.

**Art. D312-163**

Les services mentionnés à l'article D. 312-162 prennent en charge des personnes adultes, y compris celles ayant la qualité de travailleur handicapé, dont les déficiences et incapacités rendent nécessaires, dans des proportions adaptées aux besoins de chaque usager :

a) Une assistance ou un accompagnement pour tout ou partie des actes essentiels de l'existence ;

b) Un accompagnement social en milieu ouvert et un apprentissage à l'autonomie.

**Art. D312-164**

Dans le respect du projet de vie et des capacités d'autonomie et de vie sociale de chaque usager, les services définis à l'article D. 312-162 organisent et mettent en oeuvre tout ou partie des prestations suivantes :

a) L'évaluation des besoins et des capacités d'autonomie ;

b) L'identification de l'aide à mettre en oeuvre et la délivrance à cet effet d'informations et de conseils personnalisés ;

c) Le suivi et la coordination des actions des différents intervenants ;

d) Une assistance, un accompagnement ou une aide dans la réalisation des actes quotidiens de la vie et dans l'accomplissement des activités de la vie domestique et sociale ;

e) Le soutien des relations avec l'environnement familial et social ;

f) Un appui et un accompagnement contribuant à l'insertion scolaire, universitaire et professionnelle ou favorisant le maintien de cette insertion ;

g) Le suivi éducatif et psychologique.

Les prestations énumérées au présent article sont formalisées dans le cadre du dispositif mentionné au quatrième alinéa de l'article L. 311-4.

**Art. D312-165**

Les prestations énumérées à l'article D. 312-164 sont mises en oeuvre par une équipe pluridisciplinaire comprenant ou associant tout ou partie des professionnels suivants :

a) Des assistants de service social ;

b) Des auxiliaires de vie sociale ;

c) Des aides médico-psychologiques ;

d) Des psychologues ;

e) Des conseillers en économie sociale et familiale ;

f) Des éducateurs spécialisés ;

g) Des moniteurs-éducateurs ;

h) Des chargés d'insertion.

######### Sous-paragraphe 2 : Les services d'accompagnement médico-social pour adultes handicapés

**Art. D312-166**

Les services d'accompagnement médico-social pour adultes handicapés ont pour vocation, dans le cadre d'un accompagnement médico-social adapté comportant des prestations de soins, la réalisation des missions visées à l'article D. 312-162.

**Art. D312-167**

Les services définis à l'article D. 312-166 prennent en charge des personnes adultes handicapées dont les déficiences et incapacités nécessitent, en sus des interventions mentionnées à l'article D. 312-163, et dans des proportions adaptées aux besoins de chaque usager :

a) Des soins réguliers et coordonnés ;

b) Un accompagnement médical et paramédical en milieu ouvert.

**Art. D312-168**

Le projet individualisé d'accompagnement comprend, en sus des prestations mentionnées à l'article D. 312-164, tout ou partie des prestations suivantes :

a) La dispensation et la coordination de soins médicaux et paramédicaux à domicile ou un accompagnement favorisant l'accès aux soins et l'effectivité de leur mise en oeuvre ;

b) Un accompagnement et un suivi médical et paramédical en milieu ordinaire de vie, y compris scolaire, universitaire et professionnel.

Les prestations mentionnées au présent article sont formalisées dans le cadre du dispositif mentionné au quatrième alinéa de l'article L. 311-4.

**Art. D312-169**

Les prestations mentionnées à l'article D. 312-168 sont mises en oeuvre par une équipe pluridisciplinaire comprenant, en sus des personnels mentionnés à l'article D. 312-165, tout ou partie des professionnels suivants :

a) Des auxiliaires médicaux régis par le livre III de la quatrième partie du code de la santé publique ;

b) Des aides-soignants.

L'équipe pluridisciplinaire comprend ou associe dans tous les cas un médecin.

######### Sous-paragraphe 3 : Dispositions communes

**Art. D312-170**

Les services définis aux articles D. 312-162 et D. 312-166 prennent en charge et accompagnent des personnes adultes handicapées de façon permanente, temporaire ou selon un mode séquentiel, sur décision de la commission mentionnée à l'article L. 146-9.

Les prestations correspondantes sont délivrées au domicile de la personne ainsi que dans tous les lieux où s'exercent ses activités sociales, de formation, y compris scolaire et universitaire, et ses activités professionnelles, en milieu ordinaire ou protégé, ainsi que, le cas échéant, dans les locaux du service.

**Art. D312-171**

Les services mentionnés aux articles D. 312-162 et D. 312-166 sont autonomes ou rattachés à l'un des établissements ou services mentionnés aux 5° et 7° du I de l'article L. 312-1.

Tout service mentionné à l'alinéa précédent, autonome ou rattaché à un établissement, doit disposer de locaux identifiés permettant d'assurer son fonctionnement, d'organiser les prestations et de favoriser la coordination des personnels.

Ces locaux peuvent être organisés sous forme de plusieurs antennes.

**Art. D312-172**

L'usager de l'un des services mentionnés aux articles D. 312-162 et D. 312-166 participe, avec l'équipe pluridisciplinaire mentionnée aux articles D. 312-165 et D. 312-169, à l'élaboration de son projet individualisé de prise en charge et d'accompagnement. Ce projet tient compte de son projet de vie et des préconisations de la commission mentionnée à l'article L. 146-9.

**Art. D312-173**

Le service doit être doté des personnels mentionnés aux articles D. 312-165 et D. 312-169, dont le nombre et la qualification sont appréciés en fonction de la qualification du service, de sa capacité, de ses objectifs et de ses modalités d'organisation et de fonctionnement, tels qu'ils ont été définis dans le projet de service.

En outre, l'équipe pluridisciplinaire de chaque service peut comporter, en tant que de besoin et dans le respect du projet de service, tout professionnel susceptible de concourir à la réalisation de sa mission.

L'ensemble des intervenants susmentionnés participent à la réalisation du projet individualisé de prise en charge et d'accompagnement de la personne adulte handicapée.

**Art. D312-174**

Les membres de l'équipe pluridisciplinaire des services mentionnés aux articles D. 312-162 et D. 312-166 possèdent les diplômes ou les titres à finalité professionnelle nécessaires à l'exercice de leurs compétences.

Les personnels mentionnés aux articles D. 312-165 et D. 312-169 peuvent être salariés du service ou de la structure à laquelle il est rattaché ou exercer en libéral lorsqu'ils sont habilités à pratiquer ce mode d'exercice. Dans ce dernier cas, les professionnels libéraux concluent avec la personne morale gestionnaire une convention précisant notamment l'engagement du professionnel libéral à respecter le règlement de fonctionnement et le projet de service, ainsi que les modalités d'exercice du professionnel au sein du service visant à garantir la qualité des prestations.

Sans préjudice des dispositions de l'alinéa précédent, des conventions fonctionnelles peuvent être passées, avec des personnes physiques ou morales intervenant dans les secteurs social, médico-social et sanitaire proches du domicile de la personne adulte handicapée, pour la réalisation de prestations complémentaires ou de proximité.

**Art. D312-175**

Lorsque le service défini aux articles D. 312-162 ou D. 312-166 intervient sur un lieu de formation ou de travail, une convention, signée par la personne handicapée, est passée pour la durée de l'intervention avec la personne physique ou morale de droit public ou privé responsable de l'établissement accueillant la personne handicapée ou employant celle-ci.

Cette convention précise les conditions d'intervention du service, la liste des personnels amenés à intervenir auprès de la personne handicapée avec leur qualification et leur statut, ainsi que leurs modalités d'intervention sur les lieux où s'exercent l'activité de formation, y compris scolaire et universitaire, et l'activité professionnelle.

Dans le respect des dispositions de l'article L. 311-3 ainsi que des attributions et des contraintes de chacun, la coopération entre le service d'accompagnement à la vie sociale ou le service d'accompagnement médico-social pour adultes handicapés et la personne physique ou morale de droit public ou privé visée au présent article doit permettre :

a) D'informer l'ensemble des personnes composant l'environnement de la personne handicapée des besoins de celle-ci ;

b) D'identifier les difficultés susceptibles de survenir et de définir les actions permettant d'y mettre fin ou de les éviter ;

c) De conduire une évaluation périodique des besoins de la personne handicapée afin de procéder, le cas échéant, aux adaptations nécessaires.

**Art. D312-176**

Les services mentionnés aux articles D. 312-162 et D. 312-166 doivent satisfaire aux conditions techniques d'organisation et de fonctionnement prévues par le présent paragraphe dans un délai de trois ans à compter de la publication du décret n° 2005-223 du 11 mars 2005 relatif aux conditions d'organisation et de fonctionnement des services d'accompagnement à la vie sociale et des services d'accompagnement médico-social pour adultes handicapés.

######## Paragraphe 11 : Structures dénommées "lits halte soins santé".

**Art. D312-176-1**

I. — Les structures dénommées " lits halte soins santé " mentionnées au 9° de l'article L. 312-1 accueillent des personnes majeures sans domicile fixe, quelle que soit leur situation administrative, ne pouvant être prises en charge par d'autres structures, dont la pathologie ou l'état général, somatique ou psychique, ne nécessite pas une prise en charge hospitalière ou médico-sociale spécialisée mais est incompatible avec la vie à la rue. Elles ne sont pas dédiées à une pathologie donnée.

Elles ont pour missions :

1° De proposer et dispenser aux personnes accueillies des soins médicaux et paramédicaux adaptés, qui leur seraient dispensées à leur domicile si elles en disposaient, et de participer à l'éducation à la santé et à l'éducation thérapeutique des personnes accueillies ;

2° De mettre en place un accompagnement social personnalisé visant à faire reconnaître et valoir les droits des personnes accueillies ;

3° D'élaborer avec la personne un projet de sortie individuel.

Elles peuvent également assurer des missions complémentaires et, à ce titre, proposer et dispenser des soins médicaux et paramédicaux adaptés aux personnes majeures sans domicile fixe, quelle que soit leur situation administrative, dans le cadre d'activités réalisées au sein du site de la structure “ lits halte soins santé ” ou en dehors de celui-ci. Elles réalisent à ce titre un accompagnement social personnalisé visant à faire reconnaître et valoir les droits des personnes accueillies.

Elles assurent des prestations d'hébergement, de restauration, de blanchisserie.

Elles sont ouvertes vingt-quatre heures sur vingt-quatre, tous les jours de l'année.

II. — Les structures " lits halte soins santé " sont gérées par une personne morale de droit public ou de droit privé, ayant une connaissance du public accueilli et une expérience de sa prise en charge. Une même personne morale peut gérer plusieurs structures " lits halte soins santé ", implantées sur différents sites.

III. — Les structures " lits halte soins santé " signent une convention avec un ou plusieurs établissements de santé assurant les soins somatiques et psychiatriques. Cette convention précise les conditions de mise en œuvre des interventions des professionnels de santé de ces établissements au sein des " lits halte soins santé ". Elle indique également les modalités selon lesquelles la structure " lits halte soins santé " peut avoir, s'il y a lieu, accès aux plateaux techniques et à la pharmacie à usage intérieur et recours à des consultations hospitalières, et à des hospitalisations pour les personnes accueillies par la structure dont l'état sanitaire l'exige, notamment dans les situations d'urgence.

Les structures " lits halte soins santé " peuvent également conclure des conventions, contrats ou protocoles avec des partenaires publics ou privés afin que soient réalisés les actes ne pouvant être entrepris par ses personnels.

Dans les conditions prévues aux articles R. 6121-4-1 et D. 6124-311 du code de la santé publique, une convention peut être conclue avec une structure d'hospitalisation à domicile afin de répondre aux besoins sanitaires d'un patient tout en le maintenant dans la structure.

IV. — Pour assurer leurs missions, outre son directeur et le personnel administratif, les structures " lits halte soins santé " disposent d'une équipe pluridisciplinaire comprenant au moins un médecin responsable, des infirmiers diplômés, des travailleurs sociaux titulaires d'un diplôme d'Etat niveau III en travail social et des personnels en charge des prestations d'hébergement et d'entretien. Les " lits halte soins santé " peuvent également disposer d'aides soignants ou d'auxiliaires de vie sociale.

Les personnels peuvent être des salariés de la structure ou des intervenants extérieurs administratifs et techniques, soignants et sociaux, mis à disposition, ou des professionnels de santé libéraux rémunérés par la structure, et dont les prestations sont formalisées par contrat, convention ou protocole. Leur nombre est fixé en fonction du nombre de lits, des pathologies et besoins sociaux des personnes accueillies et, le cas échéant, en fonction du nombre total de personnes accueillies dans le cadre des missions complémentaires réalisées en dehors du site ou sur le site.

La mutualisation des personnels de plusieurs structures peut être organisée dans le cadre de la coordination des établissements prévue à l'article L. 312-7.

Les personnels amenés à travailler auprès des personnes accueillies dans les " lits halte soins santé " disposent d'une expérience préalable de travail auprès de ce public. A défaut, ils reçoivent une formation à ce type de prise en charge.

La direction des structures " lits halte soins santé " assure la supervision et le soutien de l'équipe pluridisciplinaire.

V. — Les soins sont coordonnés par des professionnels de santé placés sous la responsabilité du médecin responsable de la structure. Ce dernier établit le diagnostic, les prescriptions, le suivi des soins et traitements et s'assure de leur continuité. Il réalise, en lien avec les professionnels de santé, l'éducation à la santé et l'éducation thérapeutique du patient. Il effectue toute démarche contribuant à l'accès à des soins, non délivrés par l'établissement. En cas d'urgence, il est fait appel au 15.

VI. — Un accompagnement social adapté est réalisé sous la responsabilité du directeur de la structure. Il s'inscrit dans une continuité de prise en charge avant et après son accueil en " lits halte soins santé ".

**Art. D312-176-2**

I. — L’accueil dans une structure “ lits halte soins santé ” se fait en chambre individuelle. Toutefois, la structure peut être autorisée à déroger à cette règle dans la limite de trois lits par chambre maximum, après vérification des conditions d'hygiène, de fonctionnalité des soins et d'intimité des personnes accueillies.

La structure comporte au moins :

1° Une salle de soin avec une armoire sécurisée et un coffre ;

2° Un cabinet médical avec point d'eau ;

3° Un lieu de vie et de convivialité ;

4° Un office de restauration ;

5° Un lavabo et un cabinet de toilette par chambre et une douche pour cinq personnes accueillies.

Dans la mesure du possible, la structure assure l'accueil de l'entourage proche et prévoit un mode d'accueil des animaux accompagnants.

II. — L'orientation vers les " lits halte soins santé " est réalisée par un professionnel de santé.

Le service intégré d'accueil et d'orientation prévu à l'article L. 345-2 peut orienter les personnes vers les structures " lits halte soins santé " à la condition qu'il dispose d'au moins un professionnel de santé.

L'admission est prononcée, sur demande de la personne, par le directeur de la structure, après avis favorable du médecin responsable des " lits halte soins santé ". Le refus d'admission prononcé par le directeur de la structure est motivé.

La durée prévisionnelle du séjour est au maximum de deux mois. Cette durée est renouvelable autant de fois que de besoins, en fonction de l'état sanitaire de la personne.

III. — La sortie d'une personne accueillie en " lits halte soins santé " est soumise à avis médical, pris après concertation avec l'équipe pluridisciplinaire de la structure.

Les personnes souhaitant quitter volontairement le dispositif contre avis médical doivent être informées par l'équipe pluridisciplinaire des risques liés à cette sortie prématurée.

En cas de mise en danger avérée des personnels ou des résidents de la structure, le directeur, en lien avec le médecin responsable, peut prononcer l'exclusion de l'auteur des faits. L'équipe pluridisciplinaire s'assure, dans la mesure du possible, de la continuité de la prise en charge après la sortie.

IV. — Conformément aux articles L. 5126-1, L. 5126-5et L. 5126-6du code de la santé publique, les médicaments et les autres produits de santé destinés aux soins sont détenus et dispensés sous la responsabilité du médecin responsable de la structure ou d'un pharmacien ayant passé convention avec celle-ci.

Au regard du public accueilli et de ses missions, les " lits halte soins santé ", conformément à l'article L. 6325-1 du code de la santé publiqueet dans les conditions prévues à l'article R. 6325-1 de ce même code, peuvent s'approvisionner en médicaments auprès des distributeurs en gros à vocation humanitaire.

Les médicaments et les autres produits de santé nécessaires aux soins en vente libre sont fournis gracieusement aux personnes accueillies. Ils sont achetés en officine ou auprès d'un grossiste ou d'un laboratoire. Pour les médicaments, les autres produits de santé et les prestations de service et de distribution de matériel soumis à prescription médicale, des ordonnances nominatives sont réalisées par le médecin responsable des lits halte soins santé, et délivrées par un pharmacien d'officine. Les médicaments de la réserve hospitalière sont délivrés par une pharmacie hospitalière à usage intérieur.

V. – Conformément aux articles L. 174-9-1 et R. 174-7 du code de la sécurité socialeet L. 314-8 du code de l'action sociale et des familles, les structures " lits halte soins santé " sont financées sous la forme d'une dotation globale annuelle prélevée sur l'enveloppe inscrite à ce titre à l'objectif national de dépenses d'assurance maladie mentionné à l'article L. 314-3-2 du présent code, sans préjudice d'autres participations complémentaires. Pour les missions mentionnées aux 1° à 3° du I de l'article D. 312-176-1, cette dotation couvre les soins, l'accueil, les prestations d'hébergement, de restauration et le suivi social des personnes accueillies. Pour les activités exercées dans le cadre des missions complémentaires mentionnées au sixième alinéa du I du même article, réalisées au sein du site de la structure ou en dehors de celui-ci, cette dotation couvre les soins, l'accueil, la restauration le cas échéant, et le suivi social des personnes concernées.

Les consultations et soins prescrits par le médecin responsable ne pouvant être dispensés dans la structure ne sont pas couverts par la dotation globale, à l'exception de la participation restant éventuellement à la charge de la personne accueillie.

VI. — Les I, II et III du présent article s'appliquent aux activités exercées dans le cadre des missions mentionnées aux 1° à 3° du I de l'article D. 312-176-1.

######## Paragraphe 12 : Structures dénommées “lits d'accueil médicalisés”

**Art. D312-176-3**

I. — Les structures dénommées " lits d'accueil médicalisés " mentionnés au 9° de l'article L. 312-1 accueillent des personnes majeures sans domicile fixe, quelle que soit leur situation administrative, atteintes de pathologies lourdes et chroniques, irréversibles, séquellaires ou handicapantes, de pronostic plus ou moins sombre ne nécessitant pas une prise en charge hospitalière ou médico-sociale spécialisée mais étant incompatibles avec la vie à la rue, pouvant engendrer une perte d'autonomie et ne pouvant être prises en charge dans d'autres structures.

Elles ont pour missions :

1° De proposer et dispenser aux personnes accueillies des soins médicaux et paramédicaux adaptés et de participer à l'éducation à la santé et à l'éducation thérapeutique des personnes accueillies ;

2° D'apporter une aide à la vie quotidienne adaptée ;

3° De mettre en place un accompagnement social personnalisé visant à faire reconnaître et valoir les droits des personnes accueillies ;

4° D'élaborer avec la personne un projet de vie et de le mettre en œuvre.

Elles assurent des prestations d'hébergement, de restauration, de blanchisserie.

Elles sont ouvertes vingt-quatre heures sur vingt-quatre, tous les jours de l'année.

II. — Les structures " lits d'accueil médicalisés " sont gérées par une personne morale de droit public ou de droit privé, ayant une connaissance du public accueilli et une expérience de sa prise en charge. Une même personne morale peut gérer plusieurs structures " lits d'accueil médicalisés " implantées sur différents sites.

III. — Les structures " lits d'accueil médicalisés " signent une convention avec un ou plusieurs établissements de santé assurant les soins somatiques et psychiatriques. Cette convention précise les conditions de mise en œuvre des interventions des professionnels de santé de ces établissements au sein des " lits d'accueil médicalisés ". Elle indique également les modalités selon lesquelles ces structures peuvent avoir, s'il y a lieu, accès aux plateaux techniques et à la pharmacie à usage intérieur et recours à des consultations hospitalières, à des hospitalisations pour des personnes accueillies dans la structure dont l'état sanitaire l'exige, notamment dans les situations d'urgence.

Les structures " lits d'accueil médicalisés " peuvent également conclure des conventions, contrats ou protocoles avec des partenaires publics ou privés afin que soient réalisés les actes ne pouvant être entrepris par ses personnels.

Dans les conditions prévues aux articles R. 6121-4-1 et D. 6124-311 du code de la santé publique, une convention peut être conclue avec une structure d'hospitalisation à domicile afin de répondre aux besoins sanitaires d'un patient tout en le maintenant en " lit d'accueil médicalisé ".

IV. — Pour assurer leurs missions, outre son directeur et le personnel administratif, les structures " lits d'accueil médicalisés " disposent d'une équipe pluridisciplinaire comprenant au moins un médecin responsable, des infirmiers diplômés présents vingt-quatre heures sur vingt-quatre, des aides soignants ou auxiliaires de vie sociale, des travailleurs sociaux titulaires d'un diplôme d'Etat niveau III en travail social et des personnels en charge des prestations d'hébergement et d'entretien.

Les personnels peuvent être des salariés de la structure ou des intervenants extérieurs administratifs et techniques, soignants et sociaux, mis à disposition, ou de professionnels de santé libéraux rémunérés par la structure, et dont les prestations sont formalisées par contrat, convention ou protocole. Leur nombre est fixé en fonction du nombre de lits, des pathologies et des besoins sociaux des personnes accueillies.

La mutualisation des personnels de plusieurs structures peut être organisée dans le cadre de la coordination des établissements prévue à l'article L. 312-7.

Les personnels amenés à travailler auprès des personnes accueillies dans les structures " lits d'accueil médicalisés " disposent d'une expérience préalable de travail auprès de ce public. A défaut, ils reçoivent une formation à ce type de prise en charge.

La direction des structures " lits d'accueil médicalisés " assure la supervision et le soutien de l'équipe pluridisciplinaire.

V. — Les soins sont coordonnés par des personnels de santé placés sous la responsabilité du médecin responsable de la structure. Ce dernier établit le diagnostic, les prescriptions, le suivi des soins, des traitements et s'assure de leur continuité. Il réalise, en lien avec les professionnels de santé, l'éducation à la santé et l'éducation thérapeutique du patient. Il effectue toute démarche contribuant à l'accès à des soins, non délivrés par l'établissement. Il peut, si la personne le souhaite, être désigné comme le médecin traitant de celle-ci. En cas d'urgence, il fait appel au 15.

VI. — Un accompagnement social adapté est réalisé sous la responsabilité du directeur de la structure. Il doit s'attacher à faire émerger, à construire, à réaliser voire à faire évoluer le projet de vie de la personne. Ce suivi doit se faire en éventuelle continuité avec les démarches réalisées par les référents sociaux antérieurs à l'admission dans la structure.

**Art. D312-176-4**

I. — L'accueil dans une structure “ lits d'accueil médicalisés ” est réalisé en chambre individuelle.

. Cependant, la structure peut être autorisée à déroger à cette règle dans la limite de deux lits par chambre maximum, après vérification des conditions d'hygiène, de fonctionnalité des soins et d'intimité des personnes accueillies.

La structure comporte au moins :

1° Une salle de soin avec une armoire sécurisée et un coffre ;

2° Un cabinet médical avec point d'eau ;

3° Un lieu de vie et de convivialité ;

4° Un office de restauration ;

5° Un lavabo et un cabinet de toilette par chambre et une douche pour cinq personnes accueillies.

Dans la mesure du possible, la structure assure l'accueil de l'entourage proche et prévoit un mode d'accueil des animaux accompagnants.

II. — L'orientation vers les structures " lits d'accueil médicalisés " est réalisée par un médecin au regard de la situation sanitaire de la personne et suite à une évaluation de sa situation sociale par un travailleur social.

L'admission est prononcée, sur demande de la personne accueillie, par le directeur de la structure, après avis favorable du médecin responsable de la structure. Le refus d'admission prononcé par le directeur est motivé.

La durée du séjour n'est pas limitée. Elle est adaptée à la situation sanitaire et sociale de la personne et permet la construction de son projet de vie.

La sortie du dispositif vers une autre structure ou cadre de vie adapté à son état est soumise à avis médical, pris en concertation avec l'équipe pluridisciplinaire qui suit la personne accueillie. Les personnes souhaitant quitter volontairement le dispositif contre avis médical doivent être informées par l'équipe pluridisciplinaire des risques liés à cette sortie prématurée.

En cas de mise en danger avérée des personnels ou des résidents, le directeur, en lien avec le médecin responsable, peut prononcer l'exclusion de l'auteur des faits. L'équipe pluridisciplinaire s'assure, dans la mesure du possible, d'une continuité de prise en charge après la sortie.

III. — Conformément aux articles L. 5126-1, L. 5126-5 et L. 5126-6 du code de la santé publique, les médicaments et les autres produits de santé sont détenus et dispensés sous la responsabilité du médecin responsable de la structure ou d'un pharmacien ayant passé convention avec la structure.

Au regard du public accueilli et de ses missions, les structures " lits d'accueil médicalisés ", conformément à l'article L. 6325-1 du code de la santé publique et dans les conditions prévues à l'article R. 6325-1 de ce même code, peuvent s'approvisionner en médicaments auprès des distributeurs en gros à vocation humanitaire.

Les médicaments et les autres produits de santé nécessaires aux soins en vente libre sont fournis gracieusement aux personnes accueillies. Ils sont achetés en officine ou auprès d'un grossiste ou d'un laboratoire. Pour les médicaments, les autres produits de santé et les prestations de service et de distribution de matériel soumis à prescription médicale, des ordonnances nominatives sont réalisées par le médecin responsable des " lits d'accueil médicalisés ", et délivrées par un pharmacien d'officine. Les médicaments de la réserve hospitalière sont délivrés par une pharmacie hospitalière à usage intérieur.

IV. — Conformément à l'article L. 174-9-1 du code de la sécurité sociale, les " lits d'accueil médicalisés " sont financés sous la forme d'une dotation globale annuelle prélevée sur l'enveloppe inscrite à ce titre à l'objectif national de dépenses d'assurance maladie mentionné à l'article L. 314-3-2 du présent code.

Cette dotation couvre l'accueil, l'hébergement, la restauration, le suivi social, l'accompagnement à la vie quotidienne, l'animation et les soins des personnes accueillies.

Les consultations et soins prescrits par le médecin responsable ne pouvant être dispensés dans la structure ne sont pas couverts par la dotation globale, à l'exception de la participation restant éventuellement à la charge de la personne accueillie.

Une participation financière à l'hébergement peut être demandée à la personne accueillie. Cette participation est liée à l'existence de ressources de la personne accueillie et ne peut excéder 25 % de celles-ci.

######## Paragraphe 13 : Structures dénommées “ Equipes mobiles médico-sociales intervenant auprès de personnes confrontées à des difficultés spécifiques ”

**Art. D312-176-4-26**

I. — Les structures dénommées “ équipes mobiles médico-sociales intervenant auprès de personnes confrontées à des difficultés spécifiques ” assurent la prise en charge prévue au 9° du I de l'article L. 312-1 de personnes confrontées à des difficultés spécifiques, sur leur lieu de vie habituel, y compris dans des établissements sociaux et médico-sociaux, en organisant et en mettant en œuvre les prestations correspondant aux missions suivantes :

1° a) Proposer et dispenser aux personnes confrontées à des difficultés spécifiques des soins médicaux et paramédicaux adaptés ;

b) Réaliser des bilans de santé de ces personnes en tant que de besoin ;

c) Participer à l'éducation à la santé et à l'éducation thérapeutique de ces personnes ;

2° Engager les actions nécessaires pour leur permettre de bénéficier d'un accompagnement social personnalisé visant à faire reconnaître et valoir leurs droits ;

3° Assurer les échanges nécessaires pour garantir la prise en charge globale des personnes confrontées à des difficultés spécifiques et favoriser leur orientation vers les établissements, services et professionnels adaptés à leur situation.

Pour les missions prévues au 1°, elles peuvent, le cas échéant, intervenir sur prescription médicale ou renouvellement par un infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3 du code de la santé publique.

II. — Outre les missions prévues au I, la décision d'autorisation prévue à l'article R. 313-7 peut prévoir, pour les structures dénommées “ équipes mobiles médico-sociales intervenant auprès de personnes confrontées à des difficultés spécifiques ” les missions suivantes :

1° Assurer des actions de sensibilisation ou de formation aux enjeux et spécificités de ces personnes auprès des personnels des établissements sociaux et médico-sociaux ;

2° Assurer la distribution et la promotion du matériel de prévention, ainsi que du matériel adapté de réduction des risques et des dommages, auprès de consommateurs de substances psychoactives ou classées comme stupéfiants par des intervenants formés à ces pratiques ;

3° Subvenir ponctuellement à des besoins de première nécessité des personnes confrontées à des difficultés spécifiques, notamment en matière d'alimentation et d'hygiène.

III. — Les structures dénommées “ équipes mobiles médico-sociales intervenant auprès de personnes confrontées à des difficultés spécifiques ” sont gérées par une personne morale de droit public ou de droit privé, ayant une connaissance des publics concernés, notamment de leurs modes de vie, et de leur accompagnement spécifique.

Une même personne morale peut gérer plusieurs structures dénommées “ équipes mobiles médico-sociales intervenant auprès de personnes confrontées à des difficultés spécifiques ”.

IV. — 1° Les structures dénommées “ équipes mobiles médico-sociales intervenant auprès de personnes confrontées à des difficultés spécifiques ” concluent une convention avec un ou plusieurs établissements de santé afin d'assurer les soins médicaux et paramédicaux adaptés à la situation des personnes, selon les modalités prévues par cette convention.

2° Elles concluent avec le service intégré d'accueil et d'orientation la convention prévue à l'article L. 345-2-6 au titre de leur contribution à la mission d'observation sociale mentionnée au 8° de l'article L. 345-2-4.

3° Le projet de service prévu à l'article L. 311-8 prévoit notamment les actions prévues pour garantir l'accès aux droits, notamment de droit commun, des personnes confrontées à des difficultés spécifiques.

V. — Pour assurer leurs missions, outre leur directeur et le personnel administratif le cas échéant, les structures dénommées “ équipes mobiles médico-sociales intervenant auprès de personnes confrontées à des difficultés spécifiques ” disposent d'une équipe pluridisciplinaire dont la composition est fixée par la décision d'autorisation prévue à l'article R. 313-7, en fonction du nombre de personnes suivies, des modalités d'intervention et des besoins sanitaires et sociaux de ces personnes.

Les personnels peuvent être des salariés de la structure, des salariés d'autres structures mis à disposition ou des professionnels libéraux, dont les prestations sont formalisées par contrat, convention ou protocole.

Les personnels amenés à travailler auprès des personnes accompagnées par les “ équipes mobiles médico-sociales intervenant auprès de personnes confrontées à des difficultés spécifiques ” disposent d'une expérience préalable de travail auprès de ce public. A défaut, ils reçoivent une formation adaptée à ce type de prise en charge.

####### Sous-section 3 : Professionnels chargés de la direction d'établissements ou services sociaux ou médico-sociaux

######## Paragraphe 1 : Délégations et qualification des professionnels chargés de la direction d'un ou plusieurs établissements ou services sociaux ou médico-sociaux relevant du droit privé

**Art. D312-176-5**

Dans les établissements et services sociaux et médico-sociaux de droit privé, mentionnés au I de l'article L. 312-1, lorsque la personne physique ou morale gestionnaire confie à un professionnel la direction d'un ou plusieurs établissements ou services sociaux ou médico-sociaux, elle précise par écrit, dans un document unique, les compétences et les missions confiées par délégation à ce professionnel.

Elle rend destinataires d'une copie de ce document la ou les autorités publiques qui ont délivré l'autorisation du ou des établissements ou services concernés, ainsi que le conseil de la vie sociale visé à l'article L. 311-6.

Ce document précise la nature et l'étendue de la délégation, notamment en matière de :

— conduite de la définition et de la mise en oeuvre du projet d'établissement ou de service ;

— gestion et animation des ressources humaines ;

— gestion budgétaire, financière et comptable en application des articles R. 314-9 à R. 314-55 ;

— coordination avec les institutions et intervenants extérieurs.

**Art. D312-176-6**

Doit être titulaire d'une certification de niveau I enregistrée au répertoire national des certifications professionnelles prévu à l'article L. 335-6 du code de l'éducation le professionnel ayant reçu les délégations mentionnées aux troisième à septième alinéas de l'article D. 312-176-5 et qui, selon les situations :

a) Dirige ou administre l'un des groupements mentionnés à l'article L. 312-7 ;

b) Dirige un ou plusieurs établissements ou services sociaux ou médico-sociaux répondant cumulativement, sur au moins trois exercices comptables clos consécutifs, au moins à deux des trois seuils fixés à l'article R612-1 du code de commerce ;

c) Dirige le siège social, en application de l'article R. 314-87, d'un organisme gestionnaire autorisé.

**Art. D312-176-7**

Sous réserve des dispositions législatives, réglementaires ou conventionnelles formulant des exigences supérieures, tout professionnel chargé de la direction d'un ou plusieurs établissements ou services sociaux ou médico-sociaux doit être titulaire d'une certification au moins de niveau II enregistrée au répertoire national des certifications professionnelles prévu à l'article L. 335-6 du code de l'éducation.

**Art. D312-176-8**

Par dérogation à l'article D. 312-176-7, les titulaires du diplôme de cadre de santé, les titulaires d'un diplôme sanitaire ou social de niveau III, justifiant d'une expérience professionnelle de trois ans dans le secteur sanitaire, social ou médico-social et qui, soit ont suivi, soit s'engagent à suivre et achever dans un délai de cinq ans une formation à l'encadrement inscrite sur une liste fixée par arrêté du ministre chargé des affaires sociales, peuvent être admis à diriger :

— soit un établissement ou service qui emploie moins de dix salariés ;

— soit un établissement relevant du III et IV de l'article L. 313-12 ;

— soit un établissement ou un service d'une capacité inférieure au seuil fixé à l'article D. 313-16.

**Art. D312-176-9**

Les professionnels visés aux articles D. 312-176-6 et D. 312-176-7 peuvent être recrutés au niveau immédiatement inférieur, s'ils s'engagent à obtenir, dans un délai de trois ans à compter de leur recrutement, la certification de niveau supérieur requise.

Dans le cas où l'établissement ou le service social ou médico-social atteint les seuils fixés au b de l'article D. 312-176-6, le professionnel déjà chargé des fonctions de direction, qui ne serait pas titulaire d'une certification de niveau I, dispose d'un délai de trois ans à compter de la clôture du troisième exercice comptable consécutif attestant le franchissement du deuxième des seuils, pour obtenir une certification de ce niveau.

######## Paragraphe 2 : Qualification des professionnels chargés de la direction d'un ou plusieurs établissements ou services sociaux ou médico-sociaux relevant du droit public

**Art. D312-176-10**

Sans préjudice des dispositions de l'article R. 123-23, les dispositions des articles D. 312-176-5 à D. 312-176-9 sont applicables aux professionnels autres que ceux relevant de la fonction publique hospitalière chargés de la direction d'un ou plusieurs établissements ou services sociaux ou médico-sociaux gérés par un centre communal d'action sociale ou un centre intercommunal d'action sociale, qui ont reçu délégation à ce titre.

Les titulaires des grades, corps et emplois figurant sur une liste arrêtée par les ministres en charge des affaires sociales et des collectivités territoriales, qui ne remplissent pas les conditions de qualification définies aux articles D. 312-176-6 et D. 312-176-7, peuvent être admis à diriger les établissements mentionnés auxdits articles.

######## Paragraphe 3 : Dispositions communes

**Art. D312-176-11**

Les ressortissants des Etats membres de la Communauté européenne et des autres Etats parties à l'accord sur l'Espace économique européen peuvent diriger un ou plusieurs des établissements ou services sociaux ou médico-sociaux s'ils répondent aux exigences de niveaux de titres et certifications professionnelles équivalentes à celles définies aux articles D. 312-176-6 à D. 312-176-10.

**Art. D312-176-12**

En cas de non-respect des dispositions prévues aux articles D. 312-176-5 à D. 312-176-10, les dépenses afférentes aux rémunérations et avantages en nature de la personne chargée de la direction d'un établissement ou service social ou médico-social sans en réunir les conditions de qualification, peuvent être déclarées non opposables aux autorités de tarification.

**Art. D312-176-13**

En cas de non-respect des dispositions des articles D. 312-176-5 à D. 312-176-10, les dispositions de l'article L. 313-14 s'appliquent.

###### Section 2 : Organismes consultatifs

####### Sous-section 1 : Section sociale du Comité national de l'organisation sanitaire et sociale

**Art. R312-177**

La section sociale du Comité national de l'organisation sanitaire et sociale mentionnée à l'article R. 6122-1 du code de la santé publique est consultée :

1° Dans les cas prévus aux articles L. 311-4, L. 312-1, L. 312-3, L. 312-5 ;

2° (Abrogé)

La section sociale peut, en outre, être consultée par le ministre chargé de l'action sociale sur toute question concernant l'application du livre III du code de l'action sociale et des familles.

**Art. R312-178**

Outre le président ou son suppléant, la section sociale du Comité national de l'organisation sanitaire et sociale comprend :

1° Le député désigné par la commission des affaires culturelles, familiales et sociales de l'Assemblée nationale en application du premier alinéa de l'article L. 6121-8 du code de la santé publique ;

2° Le sénateur désigné par la commission des affaires sociales du Sénat en application du même alinéa ;

3° Un conseiller général désigné par l'Association des départements de France ;

4° Un conseiller municipal désigné par l'Association des maires de France ;

5° Un représentant de la Caisse nationale de l'assurance maladie ;

6° Un représentant de la Caisse nationale des allocations familiales ;

7° Seize représentants des groupements ou fédérations représentatifs des établissements et services sociaux et médico-sociaux accueillant ou accompagnant des personnes, dont quatre représentants au titre des personnes handicapées, quatre représentants au titre de la protection administrative ou judiciaire de l'enfance, quatre représentants au titre des personnes en difficulté ou en situation de détresse, quatre représentants au titre des personnes âgées ;

8° Un représentant du syndicat médical le plus représentatif ;

9° Quatre représentants des personnels non médicaux des établissements et services sociaux et médico-sociaux, désignés par les organisations syndicales ayant la plus forte audience parmi celles qui sont reconnues représentatives au niveau national et interprofessionnel et figurant à ce titre sur la liste arrêtée en application de l'article L. 2122-11 du code du travail ;

10° Quatre représentants des groupements d'usagers des établissements et services sociaux et médico-sociaux ;

11° Une personnalité qualifiée désignée par le ministre chargé de l'action sociale.

**Art. R312-179**

Les modalités de détermination des organismes représentés au sein de la section sociale du Comité national de l'organisation sanitaire et sociale et les modalités de fonctionnement de cette section sont fixées par la section 1 du chapitre II du titre II du livre Ier de la sixième partie du code de la santé publique.

###### Section 3 : Schémas d'organisation sociale et médico-sociale

####### Sous-section 1 : Liste des établissements et services relevant du schéma national d'organisation médico-sociale

**Art. D312-193**

Relèvent du schéma national d'organisation sociale et médico-sociale mentionné au 1° de l'article L. 312-5, les établissements et services mentionnés au 2°, au a) du 5°, au 7°, 9° et 11° du I de l'article L. 312-1, lorsqu'ils relèvent de la compétence exclusive de l'État et qu'ils accueillent à titre principal ou au sein d'une unité individualisée des personnes présentant l'un des handicaps rares définis à l'article D. 312-194.

**Art. D312-194**

Sont atteintes d'un handicap rare les personnes présentant l'une des configurations de déficiences ou de troubles associés dont le taux de prévalence n'est pas supérieur à un cas pour 10 000 habitants et relevant de l'une des catégories suivantes :

1° L'association d'une déficience auditive grave et d'une déficience visuelle grave ;

2° L'association d'une déficience visuelle grave et d'une ou plusieurs autres déficiences graves ;

3° L'association d'une déficience auditive grave et d'une ou plusieurs autres déficiences graves ;

4° Une dysphasie grave associée ou non à une autre déficience ;

5° L'association d'une ou plusieurs déficiences graves et d'une affection chronique, grave ou évolutive, telle que :

a) Une affection mitochondriale ;

b) Une affection du métabolisme ;

c) Une affection évolutive du système nerveux ;

d) Une épilepsie sévère.

####### Sous-section 2 : Modalités de détermination du nombre de places d'hébergement à atteindre par les communes

**Art. R312-193-1**

Afin de déterminer le nombre de places d'hébergement à atteindre, est retenu le nombre entier égal ou inférieur au quotient résultant de la division du nombre d'habitants de la commune par 1 000 ou 2 000 selon la taille et la situation de cette commune, définie au II de l'article L. 312-5-3.

**Art. R312-193-2**

Les places d'hébergement mentionnées au III de l'article L. 312-5-3 sont comptées au titre de la commune où elles se trouvent effectivement implantées.

**Art. R312-193-3**

Le nombre des places mentionnées aux 4° et 5° du III de l'article L. 312-5-3 est déterminé de la manière suivante :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>CATÉGORIES DE LOGEMENT </th><th>SURFACE HABITABLE </th><th>NOMBRE DE PLACES </th></tr><tr><td align="center">Type I </td><td align="center">Entre 9 m ² et moins de 12 m ² </td><td align="center">1 place </td></tr><tr><td align="center">Type II </td><td align="center">Entre 12 m ² et moins de 23 m ² </td><td align="center">2 places </td></tr><tr><td align="center">Type III </td><td align="center">Entre 23 m ² et moins de 34 m ² </td><td align="center">3 places </td></tr><tr><td align="center">Type IV </td><td align="center">Entre 34 m ² et moins de 45 m ² </td><td align="center">4 places </td></tr><tr><td align="center">Type V </td><td align="center">Entre 45 m ² et moins de 56 m ² </td><td align="center">5 places </td></tr><tr><td align="center">Type VI </td><td align="center">Entre 56 m ² et moins de 67 m ² </td><td align="center">6 places </td></tr><tr><td align="center">Type VII </td><td align="center">Entre 67 m ² et moins de 78 m ² </td><td align="center">7 places </td></tr><tr><td align="center">Type VIII </td><td align="center">Entre 78 m ² et moins de 89 m ² </td><td align="center">8 places </td></tr><tr><td align="center">Type IX </td><td align="center">Entre 89 m ² et moins de 100 m ² </td><td align="center">9 places </td></tr></tbody></table></div>Pour les surfaces supérieures à 100 m ², chaque surface supplémentaire inférieure ou égale à 10 m ² compte pour une place supplémentaire.</div>

**Art. R312-193-4**

Les places d'hébergement ouvertes seulement pendant la période hivernale ne sont pas prises en compte.

####### Sous-section 3 : Consultation du comité de coordination régional de l'emploi et de la formation professionnelle et du conseil régional

**Art. D312-193-5**

Le comité régional de l'emploi, de la formation de l'orientation professionnelles et le conseil régional émettent un avis sur les schémas mentionnés à l'article L. 1434-12 du code de la santé publique en tant qu'ils concernent les établissements visés au b du 5° du I de l'article L. 312-1.

####### Sous-section 4 : Modalités de consultation sur les schémas départementaux relatifs aux personnes handicapées et aux personnes âgées 



**Art. D312-193-6**

Pour l'élaboration des schémas relatifs aux personnes handicapées ou aux personnes âgées en perte d'autonomie mentionnés à l'article L. 312-5, le président du conseil départemental consulte pour avis le conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1.

####### Sous-section 5 : Modalités de consultation sur les schémas régionaux relatifs à la protection juridique des majeurs et à l'aide à la gestion du budget familial

**Art. D312-193-7**

Pour l'élaboration des schémas régionaux relatifs à la protection juridique des majeurs et à l'aide à la gestion du budget familial mentionnés au b du 2° de l'article L. 312-5, le représentant de l'Etat dans la région consulte pour avis :

1° Les conseils départementaux de la citoyenneté et de l'autonomie prévus à l'article L. 149-1 ;

2° A l'issue d'un appel de candidatures, les représentants des usagers qui ne sont pas représentés au sein de ces conseils départementaux ;

3° A l'issue d'un appel de candidatures, les représentants, pour l'ensemble des modes d'exercice, des mandataires judiciaires à la protection des majeurs et des délégués aux prestations familiales.

###### Section 4 : Coordination des interventions

####### Sous-section unique : Groupements

######## Paragraphe 1 : Dispositions générales

**Art. R312-194-1**

En application de l'article L. 312-7, des groupements peuvent être constitués dans les conditions suivantes :

1° Des groupements d'intérêt public peuvent être constitués entre deux ou plusieurs établissements et services sociaux ou médico-sociaux, dotés de la personnalité morale, ou personnes morales gestionnaires de droit public ou de droit privé comportant au moins une personne morale de droit public ;

2° Des groupements d'intérêt économique peuvent être constitués entre deux ou plusieurs établissements et services sociaux ou médico-sociaux, dotés de la personnalité morale, ou personnes physiques ou morales gestionnaires de droit public ou de droit privé. Le but de ces groupements n'est pas de réaliser des bénéfices pour eux-mêmes ;

3° Des groupements de coopération sociale ou médico-sociale peuvent être constitués entre deux ou plusieurs établissements, services ou personnes mentionnés aux alinéas précédents ainsi qu'au 3° de l'article L. 312-7.

Les établissements de santé publics ou privés peuvent adhérer aux groupements prévus au présent article.

**Art. R312-194-2**

Un même groupement peut comprendre des établissements et services relevant d'une ou plusieurs des catégories énoncées au I de l'article L. 312-1.

**Art. R312-194-3**

Sous réserve des dispositions de la présente section, les groupements d'intérêt économique et les groupements d'intérêt public mentionnés au 2° de l'article L. 312-7 sont constitués, administrés et contrôlés, respectivement, comme les groupements d'intérêt économique relevant des articles L. 251-1 et suivants du code de commerce et comme les groupements d'intérêt public institués dans le domaine de l'action sanitaire et sociale en application de l'article 22 de la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat.

######## Paragraphe 2 : Missions

**Art. R312-194-4**

Sans préjudice des missions propres aux groupements de coopération sociale ou médico-sociale énoncées au 3° de l'article L. 312-7, les groupements mentionnés à l'article R. 312-194-1 peuvent être constitués notamment en vue de permettre à leurs membres :

1° D'exercer ensemble des activités dans les domaines de l'action sociale ou médico-sociale au sens de l'article L. 311-1 ;

2° De créer et de gérer des équipements ou des services d'intérêt commun ou des systèmes d'information nécessaires à leurs activités ;

3° De faciliter ou d'encourager les actions concourant à l'amélioration de l'évaluation de l'activité de leurs membres et de la qualité de leurs prestations, notamment par le développement et la diffusion de procédures, de références ou de recommandations de bonnes pratiques, en lien avec les travaux de la Haute Autorité de santé ;

4° De définir ou proposer des actions de formation à destination des personnels de leurs membres.

**Art. R312-194-5**

L'autorisation mentionnée au b du 3° de l'article L. 312-7 pour un groupement de coopération sociale ou médico-sociale d'exercer directement, à la demande de ses membres, les missions et prestations des établissements et services énoncés à l'article L. 312-1 est délivrée dans les conditions définies au chapitre III du titre Ier du livre III du présent code.

Lorsqu'un tel groupement est susceptible de se voir confier, à la demande de l'un ou de plusieurs de ses membres, l'exploitation directe d'une autorisation détenue par l'un d'entre eux, l'accord de l'autorité ayant délivré cette autorisation est réputé donné au terme d'un délai de deux mois à compter de la réception de la demande en ce sens.

Les prestations fournies par un groupement de coopération sociale ou médico-sociale en application des alinéas précédents font l'objet d'une tarification arrêtée conformément aux dispositions du chapitre IV du titre Ier du livre III du présent code. Les tarifs sont facturés et perçus par le groupement.

######## Paragraphe 3 : Constitution

**Art. R312-194-6**

L'autorité compétente de chacune des personnes et structures mentionnées à l'article R. 312-194-1 décide de la participation à la création ou de l'adhésion à l'une des formes de groupement énoncées au même article, au vu notamment du projet de convention constitutive ou de contrat, présenté dans des termes identiques.

**Art. R312-194-7**

La convention constitutive des groupements d'intérêt public ou des groupements de coopération sociale ou médico-sociale, mentionnés respectivement aux 2° et 3° de l'article L. 312-7, indique l'objet du groupement et la répartition des tâches entre le groupement et ses membres.

Elle comporte, en outre, les mentions suivantes :

1° La dénomination et le siège du groupement ;

2° L'identité de ses membres et leur qualité ;

3° Sa nature juridique ;

4° Sa durée ;

5° Le cas échéant, son capital ;

6° Les règles selon lesquelles sont déterminés les droits des membres du groupement ainsi que, le cas échéant, les modalités d'adaptation de ces règles ;

7° Les modalités de représentation de chacun de ses membres au sein de l'assemblée des membres ;

8° Les règles de détermination de la contribution de ses membres à ses charges de fonctionnement ainsi que leurs modalités de révision annuelle dans le cadre de la préparation du projet du budget compte tenu des charges réellement constatées au titre de l'année précédente ;

9° Les règles selon lesquelles ses membres sont tenus de ses dettes ;

10° Les règles d'adhésion, de retrait et d'exclusion des membres, notamment les modalités selon lesquelles est entendu le représentant du membre à l'égard duquel une mesure d'exclusion est envisagée ;

11° Les cas de dissolution et les modalités de dévolution des biens du groupement ;

12° Les règles relatives à son administration, son organisation et à sa représentation ;

13° Pour les groupements de coopération sociale ou médico-sociale, les conditions d'intervention des professionnels des secteurs sociaux, médico-sociaux et sanitaires, des professionnels salariés du groupement ainsi que des professionnels associés par convention, ainsi que, le cas échéant, les activités du groupement faisant l'objet des tarifications prévues au présent code.

La convention constitutive peut faire l'objet d'avenants.

**Art. R312-194-8**

Lorsqu'un groupement de coopération sociale ou médico-sociale se voit confier l'une ou les missions énoncées aux b et c du 3° de l'article L. 312-7, un protocole est annexé à la convention constitutive. Ce protocole décrit notamment l'objet de la mission, en lien avec les schémas d'organisation sociale et médico-sociale, les moyens qui y sont consacrés, le calendrier de réalisation et les modalités d'information des membres du groupement sur les étapes de mise en oeuvre.

**Art. R312-194-9**

Par décision de l'assemblée des membres du groupement d'intérêt public ou du groupement de coopération sociale ou médico-sociale, le siège peut être transféré.

**Art. R312-194-10**

Après sa constitution, le groupement d'intérêt public ou le groupement de coopération sociale ou médico-sociale peut admettre de nouveaux membres, par décision de l'assemblée des membres. Cette décision est également requise en cas de changement d'identité sociale, de fusion, de regroupement ou de changement de gestionnaire affectant un membre du groupement.

En cours d'exécution de la convention, tout membre peut se retirer du groupement à l'expiration d'un exercice budgétaire, sous réserve qu'il ait notifié au groupement son intention au moins six mois avant la fin de l'exercice et que les modalités de ce retrait soient conformes aux stipulations de la convention constitutive.

Lorsque le groupement comporte au moins trois membres, l'exclusion de l'un d'entre eux peut être prononcée par l'assemblée des membres en cas de manquements aux obligations définies par la présente section, la convention constitutive ainsi que par les délibérations de l'assemblée. L'exclusion peut également être prononcée en cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaire. L'exclusion ne peut être prononcée qu'après audition du représentant du membre en cause selon les modalités fixées par la convention constitutive.

L'adhésion d'un nouveau membre, le retrait et l'exclusion d'un membre donnent lieu à un avenant à la convention constitutive.

**Art. R312-194-11**

Si le groupement d'intérêt public ou le groupement de coopération sociale ou médico-sociale n'engendre pas de coût de fonctionnement, il peut être créé sans apport ni participation.

Lorsque le groupement est constitué avec un capital, les apports ne peuvent être représentés par des titres négociables, ainsi que, pour les groupements de coopération sociale ou médico-sociale, par des apports en industrie. Ils peuvent être fournis en espèces sous forme de dotation financière des membres ou en nature sous forme de biens mobiliers ou immobiliers.

Les participations des membres aux charges de fonctionnement du groupement consistent en une contribution financière ou une contribution en nature sous forme de mise à disposition de locaux, de matériels ou de personnels. L'évaluation des contributions en nature est faite sur la base de leur coût réel.

**Art. R312-194-12**

Dans les groupements de coopération sociale ou médico-sociale, les droits des membres sont fixés soit à proportion de leurs apports, soit à proportion de leurs participations aux charges de fonctionnement. Dans ce dernier cas, la convention constitutive précise les modalités selon lesquelles les droits peuvent être modifiés en fonction de l'utilisation effective des moyens de fonctionnement par chacun des membres.

A défaut d'apports ou de participations, la convention constitutive définit les règles selon lesquelles les droits des membres sont déterminés.

Le nombre des voix attribuées à chacun des membres lors des votes à l'assemblée générale est proportionnel aux droits qui leurs sont reconnus.

Les membres sont tenus des dettes du groupement dans la proportion de leurs droits.

**Art. R312-194-13**

Le budget du groupement d'intérêt public ou du groupement de coopération sociale ou médico-sociale est voté en équilibre.

Lors de la clôture de l'exercice, le résultat de l'exercice est affecté dans les conditions définies par le régime comptable auquel est soumis le groupement.

Lorsque le groupement est soumis aux règles de la comptabilité privée, le résultat peut être réparti dans des conditions définies par la convention constitutive. A défaut, le résultat excédentaire est affecté en tout ou partie à la constitution de réserves, à la couverture des charges de fonctionnement de l'exercice suivant ou au financement des dépenses d'investissement. Le résultat déficitaire est reporté ou prélevé sur les réserves.

**Art. R312-194-14**

Les personnels mis par les membres à la disposition d'un des groupements mentionnés à l'article L. 312-7 restent régis, selon le cas, par leur contrat de travail, les conventions ou accords collectifs qui leur sont applicables ou leur statut.

**Art. R312-194-15**

Le décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents non titulaires de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, le décret n° 88-145 du 15 février 1988 pris pour l'application de l'article 136 de la loi du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et relatif aux agents non titulaires de la fonction publique territoriale ou le décret n° 91-155 du 6 février 1991 modifié relatif aux dispositions générales applicables aux agents contractuels des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière est applicable aux personnes recrutées par un groupement de coopération sociale ou médico-sociale constitué en personne morale de droit public, dans des conditions définies par la convention constitutive.

**Art. R312-194-16**

I. — Lorsque le groupement de coopération sociale ou médico-sociale est constitué sous la forme d'une personne morale de droit public, il est soumis au titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les règles budgétaires et comptables propres aux établissements publics sociaux et médico-sociaux fixées aux articles R. 314-64 à R. 314-74 lui sont applicables, sous réserve des dispositions suivantes :

1° Lorsque le groupement est une personne morale de droit public qui n'exerce pas les missions énoncées au b du 3° de l'article L. 312-7, le dernier alinéa de l'article R. 314-64 et l'article R. 314-67 ne lui sont pas applicables ;

2° Le comptable public d'un groupement qui n'exerce pas les missions énoncées au b du 3° de l'article L. 312-7 porte le titre d'agent comptable. Il est nommé par arrêté du préfet. Il assiste à l'assemblée générale du groupement.

II. — Lorsque le groupement de coopération sociale ou médico-sociale est constitué sous la forme d'une personne morale de droit privé et n'exerce pas les missions énoncées au b du 3° de l'article L. 312-7, la comptabilité du groupement est tenue et sa gestion assurée selon les règles du droit privé.

Lorsque le groupement est une personne morale de droit privé, qui exerce les missions énoncées au b du 3° de l'article L. 312-7 et qui est exclusivement composé de personnes morales de droit privé à but non lucratif, les dispositions des articles R. 314-80 à R. 314-100 lui sont applicables.

Lorsque le groupement est une personne morale de droit privé, qui exerce les missions énoncées au b du 3° de l'article L. 312-7 et qui comprend un organisme à but lucratif ou non habilité à recevoir des bénéficiaires de l'aide sociale, les dispositions des articles R. 314-101 à R. 314-104 lui sont applicables.

Dans les deux derniers cas, le groupement fait application du plan et de l'instruction comptable des établissements et services sociaux ou médico-sociaux privés prévus aux articles R. 314-5 et R. 314-81.

**Art. R312-194-17**

La dénomination du groupement mentionné au 3° de l'article L. 312-7 est suivie de la mention " groupement de coopération sociale " ou " groupement de coopération médico-sociale ", portée sur tous les actes et documents du groupement.

**Art. R312-194-18**

La convention constitutive du groupement de coopération sociale ou médico-sociale est transmise par tout moyen donnant date certaine à sa réception à l'autorité ou l'une des autorités compétentes du ressort du siège du groupement dont relève le domaine d'activité du groupement.

Le groupement jouit de la personnalité morale à compter de la date de réception de la déclaration.

La constitution du groupement donne lieu à publication au recueil des actes administratifs de l'autorité ou des autorités compétentes.

La publication fait notamment mention :

1° De la dénomination et de l'objet du groupement ;

2° De l'identité de ses membres ;

3° De son siège social ;

4° De la durée de la convention.

Les avenants à la convention constitutive font l'objet d'une procédure identique.

######## Paragraphe 4 : Organisation et administration

**Art. R312-194-19**

L'assemblée des groupements mentionnés à l'article L. 312-7 est composée de l'ensemble de leurs membres.

**Art. R312-194-20**

Dans les groupements de coopération sociale ou médico-sociale, l'assemblée générale se réunit sur convocation de l'administrateur du groupement aussi souvent que l'intérêt du groupement l'exige et au moins une fois par an. Elle se réunit de droit à la demande d'au moins un tiers de ses membres sur un ordre du jour déterminé. La convocation indique l'ordre du jour et le lieu de réunion.

Sauf mention contraire de la convention constitutive, l'assemblée générale est convoquée par écrit quinze jours au moins à l'avance et, en cas d'urgence, quarante-huit heures au moins à l'avance.

Le vote par procuration est autorisé lorsque le groupement compte plus de deux membres. Aucun membre ne peut cependant détenir plus d'un mandat à ce titre.

A défaut de stipulations contraires de la convention constitutive, la présidence de l'assemblée générale est assurée par l'administrateur du groupement.

**Art. R312-194-21**

Dans les groupements de coopération sociale ou médico-sociale et les groupements d'intérêt public, et sous réserve, pour ces derniers, des compétences confiées au directeur et au conseil d'administration en application de l'article L. 341-3 du code de la recherche, l'assemblée des membres délibère notamment sur :

1° Pour les groupements de coopération sociale ou médico-sociale, le budget annuel ;

2° L'approbation des comptes de chaque exercice et l'affectation des résultats ;

3° La nomination et la révocation de l'administrateur du groupement de coopération sociale ou médico-sociale ;

4° Le choix du commissaire aux comptes, dans le cas où la comptabilité du groupement est tenue et sa gestion assurée selon les règles du droit privé ;

5° Toute modification de la convention constitutive ;

6° L'admission de nouveaux membres ;

7° L'exclusion d'un membre ;

8° Le cas échéant, les conditions de remboursement des indemnités de mission définies à l'article R. 312-194-23 ;

9° L'adhésion à une structure de coopération ou le retrait de l'une d'elles ;

10° Pour les groupements de coopération sociale ou médico-sociale, les demandes d'autorisation mentionnées au b du 3° de l'article L. 312-7 ;

11° La prorogation ou la dissolution du groupement ainsi que les mesures nécessaires à sa liquidation ;

12° Lorsque le groupement est une personne morale de droit public, les acquisitions, aliénations, échanges d'immeubles et leur affectation ainsi que les conditions des baux de plus de dix-huit ans ;

13° Les modalités selon lesquelles chacun des membres s'engage à communiquer aux autres toutes les informations nécessaires à la réalisation de l'objet du groupement ;

14° Pour les groupements de coopération sociale ou médico-sociale, les conditions d'intervention des professionnels des secteurs sociaux, médico-sociaux et sanitaires, des professionnels salariés du groupement ainsi que des professionnels associés par convention ;

15° Pour les groupements de coopération sociale ou médico-sociale, le cas échéant, le calendrier et les modalités des fusions ou regroupements prévus au c du 3° de l'article L. 312-7 ;

16° Le règlement intérieur du groupement ;

17° Pour les groupements de coopération sociale ou médico-sociale, personnes morales de droit public, qui n'exercent pas les missions énoncées au b du 3° de l'article L. 312-7, le montant des indemnités de l'agent comptable.

Dans les groupements de coopération sociale ou médico-sociale, l'assemblée générale peut donner délégation à l'administrateur dans les autres matières.

**Art. R312-194-22**

L'assemblée des membres du groupement de coopération sociale ou médico-sociale ou du groupement d'intérêt public ne délibère valablement que si les membres présents ou représentés représentent au moins la moitié des droits des membres du groupement. A défaut, l'assemblée est à nouveau convoquée dans un délai de quinze jours et peut valablement délibérer quel que soit le nombre des membres présents ou représentés. En cas d'urgence, ce délai est ramené à huit jours.

Dans les matières définies aux 5° et 6° de l'article R. 312-194-21, les délibérations doivent être adoptées à l'unanimité des membres présents ou représentés. Dans les autres matières, sauf mention contraire de la convention constitutive, les délibérations sont adoptées si elles recueillent la majorité des voix des membres présents ou représentés. Toutefois, les délibérations mentionnées au 7° de l'article R. 312-194-21 sont valablement prises sans que puissent participer au vote les représentants du membre dont l'exclusion est demandée, sous réserve que la mesure d'exclusion soit adoptée par un nombre de membres représentant au moins la moitié des voix au sein de l'assemblée des membres du groupement.

Les délibérations de l'assemblée, consignées dans un procès verbal de réunion, obligent tous les membres.

**Art. R312-194-23**

Les groupements de coopération sociale ou médico-sociale sont administrés par un administrateur élu en leur sein par l'assemblée générale parmi les personnes physiques ou les représentants des personnes morales, membres du groupement.

L'administrateur est nommé pour une durée de trois ans renouvelable. Il est révocable à tout moment par l'assemblée générale.

Le mandat d'administrateur est exercé gratuitement. Toutefois, des indemnités de mission peuvent lui être attribuées dans les conditions déterminées par l'assemblée générale. Lorsque l'administrateur exerce une activité libérale, l'assemblée peut, en outre, lui allouer une indemnité forfaitaire pour tenir compte de la réduction d'activité professionnelle justifiée par l'exercice de son mandat.

L'administrateur prépare et exécute les décisions de l'assemblée générale. Il représente le groupement dans tous les actes de la vie civile et en justice. Dans les rapports avec les tiers, il engage le groupement pour tout acte entrant dans l'objet de ce dernier.

Il assure l'exécution du budget adopté par l'assemblée générale, et il a la qualité d'ordonnateur des recettes et des dépenses lorsque le groupement est soumis aux règles de la comptabilité publique.

######## Paragraphe 5 : Dissolution et liquidation

**Art. R312-194-24**

Le groupement d'intérêt public ou de coopération sociale ou médico-sociale est dissous de plein droit par l'arrivée du terme de sa durée conventionnelle ainsi que, le cas échéant, dans les cas prévus par la convention constitutive.

Il est également dissous si, du fait du retrait ou de l'exclusion d'un ou plusieurs de ses membres, il ne compte plus qu'un seul membre.

Il peut également être dissous par décision de l'assemblée des membres, notamment du fait de la réalisation ou de l'extinction de son objet.

Pour les groupements de coopération sociale ou médico-sociale, la dissolution du groupement est notifiée dans un délai de quinze jours au préfet du département dans lequel il a son siège. Celui-ci en assure la publicité dans les formes prévues à l'article R. 312-194-18.

**Art. R312-194-25**

La dissolution du groupement d'intérêt public ou du groupement de coopération sociale ou médico-sociale entraîne sa liquidation. La personnalité morale du groupement subsiste pour les besoins de celle-ci.

L'assemblée des membres fixe les modalités de la liquidation et nomme un ou plusieurs liquidateurs.

En cas de dissolution, les biens du groupement sont dévolus conformément aux règles déterminées par la convention constitutive ou par les avenants à celle-ci. Les biens mobiliers et immobiliers mis à disposition du groupement par un membre restent la propriété de ce membre.

###### Section 5 : Evaluation et systèmes d'information

####### Sous-section 1 : Evaluation et qualité des établissements et services sociaux et médico-sociaux

######## Paragraphe 1 : Evaluation des activités et de la qualité des prestations des établissements et services sociaux et médico-sociaux

**Art. D312-197**

I. — L'exercice de façon temporaire et occasionnelle de l'activité d'évaluation mentionnée au troisième alinéa de l'article L. 312-8 par un prestataire légalement établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen est subordonné à la réception, par la Haute Autorité de santé, d'une déclaration préalable du prestataire.

Cette déclaration établie sur un formulaire, dont le modèle est fixé par la Haute Autorité et téléchargeable gratuitement sur son site internet, est accompagnée des pièces suivantes :

1° Une pièce justifiant de la nationalité du prestataire ;

2° Une note par laquelle le prestataire expose le cadre réglementaire régissant, dans l'Etat où il est établi, l'activité d'évaluation de même nature que celle mentionnée au troisième alinéa de l'article L. 312-8 ;

3° Les documents attestant que le prestataire et les autres professionnels susceptibles d'intervenir pour son compte sur le territoire national :

a) Exercent leur activité dans leur Etat d'établissement conformément au cadre réglementaire mentionné au 2° ;

b) S'engagent à respecter les prescriptions du cahier des charges mentionné à l'article L. 312-8 ;

4° Une déclaration par laquelle le prestataire et les autres professionnels susceptibles d'intervenir pour son compte sur le territoire national attestent détenir un niveau de maîtrise de la langue française équivalent à celui exigé pour l'accès au niveau B2 du test de connaissance de la langue française, conformément aux référentiels établis par France Education international mentionné aux articles R. 314-51 et suivants du code de l'éducation ;

5° Lorsqu'il ne s'agit pas d'une première déclaration, un descriptif des évaluations externes réalisées sur le territoire national par le prestataire ou les autres professionnels susceptibles d'intervenir pour son compte au cours des douze derniers mois ;

L'inscription du prestataire sur la liste mentionnée à l'article D. 312-201 est réalisée pour une durée d'un an à compter de la date à laquelle la Haute Autorité a reçu la totalité des pièces mentionnées aux alinéas précédents, rédigées ou traduites en langue française.

Pendant la durée de son inscription, le prestataire avertit, dans le délai d'un mois, la Haute Autorité de tout changement intervenu dans les éléments mentionnés au présent article.

Les documents et informations mentionnés au présent article sont adressés par tous moyens par le prestataire et la Haute Autorité, y compris par voie électronique.

II. — Le caractère temporaire et occasionnel de l'activité est apprécié au cas par cas, en tenant compte de la durée de la prestation, de sa fréquence, de sa périodicité et de sa continuité.

**Art. D312-200**

Le rapport d'évaluation prévu par le cahier des charges mentionné à l'article D. 312-198 est transmis, enrichi le cas échéant de ses observations écrites, par la personne physique ou la personne morale de droit public ou de droit privé gestionnaire de l'établissement ou du service social ou médico-social évalué à l'autorité ou aux autorités compétentes en vertu de l'article L. 313-3 et à la Haute Autorité de santé.

**Art. D312-201**

La liste des organismes habilités et des prestataires inscrits en application des dispositions de l'article D. 312-197 par la Haute Autorité de santé est publiée au Bulletin officiel du ministère chargé de l'action sociale. Cette liste est également consultable sur le site internet de la Haute Autorité de santé.

**Art. D312-202**

Dans le cadre de sa mission d'habilitation des organismes et de contrôle des prestataires relevant des dispositions de l'article D. 312-197, la Haute Autorité est informée par la personne physique ou la personne morale de droit public ou de droit privé gestionnaire de l'établissement ou du service social ou médico-social ou par l'autorité ayant délivré l'autorisation des différends ou manquements survenus en matière de méthodologie d'évaluation et de production des résultats.

Lorsqu'il résulte de l'application des dispositions précédentes que les termes du cahier des charges mentionné à l'article L. 312-8 ne sont pas respectés, la Haute Autorité peut, après avoir recueilli les observations de l'organisme ou du prestataire concerné, suspendre ou retirer l'habilitation ou, lorsqu'il relève des dispositions de l'article D. 312-197, suspendre ou retirer son inscription sur la liste mentionnée à l'article D. 312-201.

**Art. D312-203**

Les actions engagées dans le cadre de la démarche d'amélioration continue de la qualité mentionnée à l'article L. 312-8 sont mentionnés dans le rapport annuel d'activité des établissements et services concernés.

**Art. D312-204**

En application du premier alinéa de l'article L. 312-8, les établissements et services mentionnés à l'article L. 312-1 transmettent tous les cinq ans les résultats des évaluations de la qualité des prestations qu'ils délivrent, selon une programmation pluriannuelle arrêtée par l'autorité ou, conjointement, les autorités ayant délivré l'autorisation et, le cas échéant, modifiée par les mêmes autorités, notamment pour tenir compte de changements intervenus dans la situation des établissements et services concernés.

Pour les établissements et services ayant conclu avec les autorités compétentes un contrat pluriannuel d'objectifs et de moyens en application des articles L. 313-11, L. 313-11-1, L. 313-11-2, L. 313-12 et L. 313-12-2, cette programmation est établie conformément aux calendriers d'évaluations prévus dans les contrats.

Sont pris en compte pour le renouvellement de l'autorisation les résultats des évaluations mentionnés au premier alinéa de l'article L. 313-1 transmis conformément à la programmation visés au premier alinéa du présent article dans la période comprise entre la date de l'autorisation ou de son renouvellement et au plus tard deux ans avant la date de fin de l'autorisation.

**Art. D312-206**

L'organisme habilité en application des dispositions de l'article L. 312-8 qui procède à l'évaluation externe prend en compte la certification obtenue par l'établissement ou le service pour les activités et prestations qui font l'objet de l'évaluation dans les conditions prévues au présent article. Cette prise en compte ne dispense pas l'établissement ou le service de l'obligation de faire procéder à l'évaluation externe prévue à l'article L. 312-8.

I. — Sont prises en compte les certifications qui répondent aux conditions suivantes :

— elles ont été réalisées par un des organismes mentionnés à l'article L. 433-4 du code de la consommation conformément à un référentiel de certification en application de l'article L. 433-3 du même code ;

— elles sont en cours de validité lorsque le référentiel prévoit que la certification est obtenue pour une durée limitée.

La personne ayant qualité pour représenter l'établissement ou le service soumis à l'évaluation produit auprès de l'organisme habilité qui procède à l'évaluation les pièces attestant que les conditions mentionnées aux deux alinéas précédents sont remplies.

II. — Les certifications sont prises en compte par l'organisme qui procède à l'évaluation dans les limites de la correspondance définie, pour chaque référentiel de certification, par arrêté du ministre chargé des affaires sociales pris après avis de la Haute Autorité de santé sur la base d'un tableau de correspondance entre le référentiel de certification et la procédure et le référentiel mentionnés au dernier alinéa de l'article L. 312-8. L'organisme qui a élaboré le référentiel de certification communique à la Haute Autorité les éléments nécessaires à la réalisation du tableau.

La reconnaissance d'éléments de correspondance porte sur tout ou partie du tableau.

L'organisme auteur d'un référentiel ayant fait l'objet d'une reconnaissance de correspondance rend compte sans délai à la Haute Autorité de toute mesure prise par le directeur général du Comité français d'accréditation en application de l'article 4 du décret du 19 décembre 2008 relatif à l'accréditation et à l'évaluation de conformité pris en application de l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie.

######## Paragraphe 2 : Commission de l'évaluation et de l'amélioration de la qualité des établissements et services sociaux et médico-sociaux mentionnée à l'article L. 312-8

**Art. R312-207**

I. — La Commission de l'évaluation et de l'amélioration de la qualité des établissements et services sociaux et médico-sociaux est composée des membres suivants :

1° Vingt-cinq membres titulaires ayant voix délibérative, nommés par décision du collège de la Haute Autorité de santé, pour une durée de trois ans renouvelable deux fois :

a) Vingt et un membres choisis principalement en raison de leurs compétences scientifiques ou techniques dans le domaine des établissements et services mentionnés à l'article L. 312-1, dont un président et un vice-président choisis au sein du collège de la Haute Autorité de santé, et deux autres vice-présidents. Le président de la commission et le vice-président choisis au sein du collège de la Haute Autorité de santé sont nommés par décision du président de la Haute Autorité de santé ;

b) Quatre membres choisis parmi les adhérents d'une association d'usagers d'un établissement ou service social ou médico-social mentionné à l'article L. 312-1 ;

2° Huit membres suppléants qui assistent aux séances avec voix consultative :

a) Six membres nommés dans les mêmes conditions que les membres titulaires mentionnés au a du 1° et appelés, dans l'ordre de leur nomination, à remplacer les membres titulaires ;

b) Deux membres suppléants appelés à remplacer le ou les membres titulaires mentionnés au b du 1°, nommés dans les mêmes conditions ;

3° Neuf membres ayant une voix consultative :

a) Le directeur général de la cohésion sociale, le directeur général de la santé, le directeur de la sécurité sociale, le directeur général de l'offre de soins, le directeur de la recherche, des études, de l'évaluation et des statistiques, le directeur de la protection judiciaire de la jeunesse ;

b) Le directeur de la Caisse nationale de solidarité pour l'autonomie et le directeur de l'Agence nationale d'appui à la performance des établissements de santé et médico-sociaux, ou leur représentant qu'ils désignent ;

c) Le président de l'Assemblée des départements de France, ou son représentant qu'il désigne.

II. — La commission peut entendre toute personne dont elle juge l'audition utile.

**Art. R312-208**

Les délibérations de la commission ne sont valables que si au moins treize de ses membres ayant voix délibérative sont présents.

Lorsque le quorum n'est pas atteint, la commission délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

Les décisions sont prises à la majorité des voix, le président ayant voix prépondérante en cas de partage égal des voix.

**Art. R312-209**

La commission se réunit sur convocation de son président.

La commission élabore son règlement intérieur.

**Art. R312-210**

La Commission de l'évaluation et de l'amélioration de la qualité des établissements et services sociaux et médico-sociaux établit et diffuse, à son initiative ou à la demande des ministres chargés des affaires sociales, du ministre de la justice ou du collège de la Haute Autorité de santé, les procédures, références ou recommandations de bonnes pratiques professionnelles mentionnées au premier alinéa de l'article L. 312-8.

####### Sous-section 2 : Systèmes d'information.

######## Paragraphe unique : Remontée d'informations par les établissements et services pour personnes âgées à la Caisse nationale de solidarité pour l'autonomie


**Art. D312-211**

I. — Les établissements d'hébergement pour personnes âgées dépendantes relevant du 6° du I du L. 312-1 transmettent chaque année à la Caisse nationale de solidarité pour l'autonomie, au plus tard le 30 juin, les informations relatives à leur capacité d'hébergement, permanent et temporaire, celles relatives à tous les prix du socle de prestations d'hébergement prévu aux articles L. 342-3 et L. 314-2 ainsi que leurs tarifs afférents à la dépendance.

Ils transmettent également, pour la même date, les indicateurs suivants :

1° La composition du plateau technique ;

2° Le profil des chambres (doubles/ simples) ;

3° Le nombre de places habilitées à l'aide sociale à l'hébergement ;

4° La présence d'un infirmier de nuit et d'un médecin coordonnateur dans l'établissement ;

5° Le partenariat avec un dispositif d'appui à la coordination des parcours de santé mentionné à l'article L. 6327-1 du code de la santé publique.

Un arrêté du ministre en charge des affaires sociales définit le contenu et les modalités de calcul de ces indicateurs.

II. — Les autres établissements et les services relevant du 6° du I de l'article L. 312-1 transmettent chaque année à la Caisse nationale de solidarité pour l'autonomie, au plus tard le 30 juin, les informations relatives à leur capacité d'hébergement, permanent et temporaire, ou d'accompagnement, ainsi que les informations relatives à tous leurs tarifs.

III. — Les informations mentionnées aux I et II sont transmises à la Caisse nationale de solidarité pour l'autonomie par dépôt sur une plate-forme numérique accessible par internet, selon un format normalisé défini par cette caisse.

##### Chapitre III : Droits et obligations des établissements et services sociaux et médico-sociaux

###### Section 1 : Procédure d'autorisation des établissements et services sociaux et médico-sociaux et des lieux de vie et d'accueil

####### Sous-section 1 : Projets de création, de transformation et d'extension d'établissements, services et lieux de vie et d'accueil requérant des financements publics

######## Paragraphe 1 : Composition de la commission d'information et de sélection d'appel à projet social ou médico-social

**Art. R313-1**

I. – Il est institué, auprès de l'autorité ou des autorités compétentes pour délivrer l'autorisation mentionnée au I de l'article L. 313-1-1, une commission d'information et de sélection d'appel à projet social ou médico-social.

Cette commission comprend, à titre permanent, les membres ayant voix délibérative mentionnés au II et les membres ayant voix consultative mentionnés au 1° du III ainsi que, pour chaque appel à projet, les membres ayant voix consultative mentionnés aux 2° à 4° du III.

II. – Sont membres de la commission avec voix délibérative :

1° Pour les projets autorisés en application du a de l'article L. 313-3 :

a) Le président du conseil départemental ou son représentant, président, et trois représentants du département désignés par le président du conseil départemental ou, en Corse, le président du conseil exécutif ou son représentant, et un conseiller exécutif et deux conseillers à l'Assemblée de Corse désignés respectivement par le président du conseil exécutif et l'Assemblée de Corse ;

b) Quatre représentants d'usagers, dont un représentant d'associations de retraités et de personnes âgées, un représentant d'associations de personnes handicapées, un représentant d'associations du secteur de la protection de l'enfance et un représentant d'associations de personnes ou familles en difficultés sociales, désignés par le président du conseil départemental sur proposition du conseil départemental de la citoyenneté et de l'autonomie, en ce qui concerne les deux premières catégories et à l'issue d'un appel à candidature organisé dans des conditions fixées par le président du conseil départemental en ce qui concerne chacune des deux dernières catégories ;

2° Pour les projets autorisés en application du b de l'article L. 313-3 :

a) Le directeur général de l'agence régionale de santé ou son représentant, président, et trois représentants de l'agence désignés par son directeur général ;

b) Quatre représentants d'usagers, dont au moins un représentant d'associations de retraités et de personnes âgées, au moins un représentant d'associations de personnes handicapées et un représentant d'associations de personnes confrontées à des difficultés spécifiques, désignés par le directeur général de l'agence régionale de santé sur proposition de la commission spécialisée pour les prises en charge et accompagnements médico-sociaux de la conférence régionale de la santé et de l'autonomie ;

3° Pour les projets autorisés en application du c de l'article L. 313-3 :

a) Le ministre chargé de l'action sociale pour les projets relevant du schéma national d'organisation sociale et médico-sociale ou le préfet du département, ou leur représentant, président, et trois personnels des services de l'Etat désignés par le ministre ou le préfet, dont l'un sur proposition du garde des sceaux ;

b) Quatre représentants d'usagers, dont au moins un représentant d'associations participant à l'élaboration du plan mentionné au I de l'article L. 312-5-3, au moins un représentant d'associations de la protection judiciaire des majeurs ou de l'aide judiciaire à la gestion du budget familial et au moins un représentant d'associations ou une personnalité œuvrant dans le secteur de la protection judiciaire de l'enfance, désignés par le ministre ou le préfet à l'issue d'un appel à candidature qu'il organise en ce qui concerne les deux premières catégories et sur proposition du garde des sceaux en ce qui concerne la dernière catégorie ;

4° Pour les projets autorisés en application du d de l'article L. 313-3 :

a) Le président du conseil départemental ou son représentant ou, en Corse, le président du conseil exécutif ou son représentant, et le directeur général de l'agence régionale de santé ou son représentant coprésidents, deux représentants du département désignés par le président du conseil départemental ou, en Corse, un conseiller exécutif et un conseiller à l'Assemblée de Corse désignés respectivement par le président du conseil exécutif et l'Assemblée de Corse, et deux représentants de l'agence désignés par son directeur général ;

b) Six représentants d'usagers, dont trois représentants d'associations de retraités et de personnes âgées et trois représentants d'associations de personnes handicapées, désignés conjointement par le président du conseil départemental et le directeur général de l'agence régionale de santé sur proposition du conseil départemental de la citoyenneté et de l'autonomie ;

5° Pour les projets autorisés en application du e de l'article L. 313-3 :

a) Le préfet du département ou son représentant et le président du conseil départemental ou son représentant ou, en Corse, le président du conseil exécutif ou son représentant, coprésidents, deux personnels des services de l'Etat désignés par le préfet, dont l'un sur proposition du garde des sceaux, et deux représentants du département désignés par le président du conseil départemental ou, en Corse, un conseiller exécutif et un conseiller à l'Assemblée de Corse désignés respectivement par le président du conseil exécutif et l'Assemblée de Corse ;

b) Six représentants d'usagers, dont trois représentants d'associations participant à l'élaboration du plan mentionné au I de l'article L. 312-5-3 et trois représentants d'associations ou personnalités œuvrant dans le secteur de la protection administrative ou judiciaire de l'enfance, désignés conjointement par le préfet et le président du conseil départemental à l'issue d'un appel à candidature qu'ils organisent ou sur proposition du garde des sceaux pour le secteur de la protection judiciaire de l'enfance ;

6° Pour les projets autorisés en application du f de l'article L. 313-3 :

a) Le préfet du département ou son représentant et le directeur général de l'agence régionale de santé ou son représentant, coprésidents, deux personnels des services de l'Etat désignés par le préfet et deux représentants de l'agence désignés par son directeur général ;

b) Six représentants d'usagers, dont au moins un représentant d'associations de retraités et de personnes âgées, au moins un représentant d'associations de personnes handicapées, un représentant d'associations de personnes ou familles en difficultés sociales, un représentant d'associations de personnes confrontées à des difficultés spécifiques et un représentant d'associations ou une personnalité œuvrant dans le secteur de la protection judiciaire de l'enfance, désignés conjointement par le préfet et le directeur général de l'agence régionale de santé sur proposition de la commission spécialisée pour les prises en charge et accompagnements médico-sociaux de la conférence régionale de la santé et de l'autonomie et du garde des sceaux en ce qui concerne la dernière catégorie.

III. – Sont membres de la commission avec voix consultative :

1° Deux représentants des unions, fédérations ou groupements représentatifs des personnes morales gestionnaires des établissements et services sociaux et médico-sociaux désignés par le président ou conjointement par les coprésidents de la commission. Ces représentants ne peuvent être membres de la commission au titre du II ;

2° Deux personnalités qualifiées désignées par le président ou conjointement par les coprésidents de la commission en raison de leurs compétences dans le domaine de l'appel à projet correspondant ;

3° Au plus deux représentants d'usagers spécialement concernés par l'appel à projet correspondant, désignés par le président ou conjointement par les coprésidents de la commission ;

4° Au plus quatre personnels des services techniques, comptables ou financiers de l'autorité compétente pour délivrer l'autorisation, désignés par le président ou à parité par les coprésidents de la commission en qualité d'experts dans le domaine de l'appel à projet correspondant.

IV. – Le mandat des membres de la commission mentionnés aux II et 1° du III est de trois ans. Il est renouvelable. Des membres suppléants sont désignés dans les mêmes conditions, sous réserve des dispositions des articles R. 133-3 et R. 133-4 du code des relations entre le public et l'administration qui sont applicables aux membres de la commission. Lorsque le représentant et le suppléant d'une association ou d'un organisme d'usagers mentionnés aux 1° à 6° du II sont empêchés pour l'examen d'un appel à projet, ils peuvent être remplacés par le représentant d'une autre association ou d'un autre organisme relevant de la même catégorie de membres, mandaté par le représentant empêché.

Les membres mentionnés aux 2° à 4° du III sont désignés pour chaque appel à projet.

La liste des membres de la commission est arrêtée par l'autorité ou, conjointement, par les autorités compétentes et publiée au Bulletin officiel du ministère chargé de l'action sociale pour les projets relevant de la compétence du ministre ou au recueil des actes administratifs de chaque autorité compétente.

######## Paragraphe 2 :  Compétence et fonctionnement de la commission d'information et de sélection d'appel à projet social ou médico-social

**Art. D313-2**

I. — Le seuil mentionné au 1° du II de l'article L. 313-1-1, à partir duquel les projets d'extension d'établissements ou de services sociaux et médico-sociaux doivent être soumis à la commission d'information et de sélection, correspond à une augmentation d'au moins 30 % de la capacité de l'établissement ou du service, quel que soit le mode de définition de la capacité de l'établissement ou du service prévu par les dispositions du code pour la catégorie dont il relève.

La capacité retenue pour l'application des dispositions de l'alinéa qui précède est la plus récente des deux capacités suivantes :

1° La dernière capacité autorisée par appel à projet de l'établissement ou du service ;

2° La dernière capacité autorisée lors du renouvellement de l'autorisation.

A défaut de ces deux capacités, la capacité retenue est celle qui était autorisée à la date de publication du décret n° 2014-565 du 30 mai 2014 modifiant la procédure d'appel à projet et d'autorisation mentionnée à l'article L. 313-1-1 du code de l'action sociale et des familles.

Ce seuil est applicable que l'augmentation soit demandée et atteinte en une ou plusieurs fois.

II. — (Abrogé).

III. — Le seuil mentionné au 7° du II de l'article L. 313-1-1 au-delà duquel les projets d'extension des établissements ou services sociaux et médico-sociaux n'excédant pas une capacité de dix places ou lits sont soumis à la commission d'information et de sélection, correspond à une augmentation faisant porter la capacité autorisée à au moins quinze places ou lits.

La capacité retenue pour l'application des dispositions de l'alinéa qui précède est identique à celle prévue au I.

IV. — Lorsque la capacité de l'établissement ou du service n'est pas exprimée par un nombre de places ou de lits, de personnes accueillies ou accompagnées, de prestations délivrées ou de durées d'intervention, le seuil de 30 % prévu au I du présent article correspond à une augmentation des produits de la tarification induite par le projet et déterminée au regard des dotations annuelles prévisionnelles. Il en est de même quand la demande d'extension porte non sur la capacité autorisée, mais sur la fraction de celle-ci donnant lieu à financement public au sens de l'article L. 313-1-1.

V. — Toutefois et par dérogation aux dispositions des I à IV, le directeur général de l'agence régionale de santé et le président du conseil départemental, pour les autorisations qu'ils accordent seuls ou conjointement, peuvent appliquer un seuil plus élevé que celui résultant de ces dispositions lorsqu'un motif d'intérêt général le justifie et pour tenir compte des circonstances locales.

La dérogation aux seuils prévus au I à III ne peut avoir pour effet de retenir un seuil dépassant 100 % d'augmentation de la capacité autorisée. La dérogation au seuil prévu au IV ne peut avoir pour effet de retenir un seuil dépassant 100 % d'augmentation des produits de la tarification.

La dérogation est motivée dans la décision d'autorisation de l'autorité compétente, ou des autorités compétentes quand elles agissent conjointement.

**Art. R313-2-1**

La transformation sans modification de la catégorie de bénéficiaires mentionnée au 3° du II de l'article L. 313-1-1 correspond à une modification des prestations dispensées ou des publics destinataires figurant à l'acte d'autorisation, sans que cette modification emporte un changement au regard de l'alinéa dont relève l'établissement ou le service parmi les 1° à 16° du I de l'article L. 312-1.

**Art. R313-2-2**

La commission d'information et de sélection est réunie à l'initiative de l'autorité compétente pour délivrer l'autorisation selon les cas prévus à l'article L. 313-3. En cas d'autorisation conjointe, une des autorités compétentes saisit l'autre autorité qui doit exprimer son accord dans un délai d'un mois. A défaut d'accord à l'expiration de ce délai, la procédure d'appel à projet ne peut pas être engagée.

Les membres de la commission reçoivent par tout moyen donnant date certaine à sa réception, quinze jours au moins avant la date de la réunion, une convocation du président ou des coprésidents comportant l'ordre du jour et les conditions dans lesquelles l'ensemble des documents nécessaires à l'examen des projets, notamment les projets présentés, leur sont rendus accessibles.

Lorsqu'il n'est pas suppléé, un membre de la commission ayant voix délibérative peut donner un mandat à un autre membre. Nul ne peut détenir plus d'un mandat.

Le quorum est atteint lorsque la moitié au moins des membres ayant voix délibérative sont présents ou ont donné mandat. Lorsque le quorum n'est pas atteint, la commission délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé. Cette nouvelle réunion ne peut intervenir que dans un délai de dix jours suivant la première réunion.

Le procès-verbal de la réunion de la commission indique la mention de l'autorité ou des autorités compétentes pour délivrer l'autorisation, le nom et la qualité des membres présents, les projets examinés au cours de la séance, l'objet, le montant et l'origine des financements publics à mobiliser, et les motifs du classement réalisé par la commission. Il précise, le cas échéant, le nom des mandataires et des mandants. Tout membre de la commission peut demander que ses observations soient portées au procès-verbal.

**Art. R313-2-3**

La commission d'information et de sélection se prononce sur le classement des projets à la majorité des voix des membres ayant voix délibérative présents ou représentés.

Le président ou les coprésidents conjointement ont voix prépondérante en cas de partage égal des voix. Si les coprésidents ne parviennent pas à un accord pour exercer conjointement leur voix prépondérante, la commission ne procède à aucun classement des projets.

**Art. R313-2-4**

Les réunions de la commission d'information et de sélection ne sont pas publiques.

Les candidats ou leurs représentants sont entendus par la commission d'information et de sélection, sauf si leurs projets ont été refusés au préalable en application de l'article R. 313-6. Ils sont informés de leur audition quinze jours avant la réunion de la commission et invités à y présenter leur projet.

**Art. R313-2-5**

Les membres de la commission d'information et de sélection ne peuvent prendre part aux délibérations lorsqu'ils ont un intérêt personnel à une affaire inscrite à l'ordre du jour. La violation de cette règle entraîne la nullité de la décision prise à la suite de cette délibération lorsqu'il n'est pas établi que la participation du ou des membres intéressés est restée sans influence sur la délibération.

Les membres de la commission remplissent une déclaration d'absence de conflit d'intérêts lors de leur désignation. Toutefois, ne sont pas tenus à cette déclaration les membres soumis à l'obligation d'établir une déclaration publique d'intérêts au même titre, en application de l'article L. 1451-1 du code de la santé publique. Le président ou les coprésidents conjointement peuvent, d'office ou à la demande motivée d'un membre de la commission, décider qu'il y a lieu de faire application de l'alinéa précédent.

Les membres mentionnés aux II et 1° du III de l'article R. 313-1 du présent code qui ne peuvent prendre part aux délibérations sont remplacés par leurs suppléants, sous réserve que ceux-ci puissent eux-mêmes prendre part aux délibérations. Les membres mentionnés aux 2° à 4° du III de l'article R. 313-1 qui ne peuvent prendre part aux délibérations sont remplacés par l'autorité qui les a désignés.

######## Paragraphe 3 : Détermination de la réponse au besoin d'offre sociale ou médico-sociale

**Art. R313-3**

Le cahier des charges de l'appel à projet social ou médico-social est établi par l'autorité compétente pour délivrer l'autorisation. En cas d'autorisation conjointe, un projet de cahier des charges est joint à la demande d'accord préalable mentionnée au premier alinéa de l'article R. 313-2-2 en vue de son élaboration commune.

**Art. R313-3-1**

I. — Le cahier des charges de l'appel à projet :

1° Identifie les besoins sociaux et médico-sociaux à satisfaire, notamment en termes d'accueil et d'accompagnement des personnes, conformément aux schémas d'organisation sociale ou médico-sociale ainsi qu'au programme interdépartemental d'accompagnement des handicaps et de la perte d'autonomie lorsqu'il en relève ;

2° Indique les exigences que doit respecter le projet pour attester des critères mentionnés à l'article L. 313-4. Il invite à cet effet les candidats à proposer les modalités de réponse qu'ils estiment les plus aptes à satisfaire aux objectifs et besoins qu'il décrit, afin notamment d'assurer la qualité de l'accueil et de l'accompagnement des personnes ou publics concernés ;

3° Autorise les candidats à présenter des variantes aux exigences et critères qu'il pose, sous réserve du respect d'exigences minimales qu'il fixe ;

4° Mentionne les conditions particulières qui pourraient être imposées dans l'intérêt des personnes accueillies.

Pour les projets expérimentaux, le cahier des charges peut ne comporter qu'une description sommaire des besoins à satisfaire et ne pas faire état d'exigences techniques particulières, sous réserve du respect des exigences relatives à la sécurité des personnes et des biens ou sans lesquelles il est manifeste que la qualité des prestations ne peut pas être assurée.

Pour les projets innovants, le cahier des charges peut ne pas comporter de description des modalités de réponse aux besoins identifiés et ne pas fixer de coûts de fonctionnement prévisionnels.

II. — Sauf pour les projets expérimentaux ou innovants, les rubriques suivantes doivent figurer dans le cahier des charges :

1° La capacité en lits, places ou bénéficiaires à satisfaire ;

2° La zone d'implantation et les dessertes retenues ou existantes ;

3° L'état descriptif des principales caractéristiques auxquelles le projet doit satisfaire ainsi que les critères de qualité que doivent présenter les prestations ;

4° Les exigences architecturales et environnementales ;

5° Les coûts ou fourchettes de coûts de fonctionnement prévisionnels attendus ;

6° Les modalités de financement ;

7° Le montant prévisionnel des dépenses restant à la charge des personnes accueillies ;

8° Le cas échéant, l'habilitation demandée au titre de l'aide sociale ou de l'article L. 313-10.

######## Paragraphe 4 : Déroulement de la procédure d'appel à projet social ou médico-social

**Art. R313-4**

Un calendrier prévisionnel des appels à projet est arrêté par l'autorité ou, conjointement, par les autorités compétentes et publié au Bulletin officiel du ministère chargé de l'action sociale pour les projets relevant de la compétence du ministre ou au recueil des actes administratifs de chaque autorité compétente.

Ce calendrier, annuel ou pluriannuel, a un caractère indicatif. Il recense les besoins par catégorie d'établissements ou services sociaux ou médico-sociaux mentionnés à l'article L. 312-1 pour la couverture desquels l'autorité ou, conjointement, les autorités compétentes envisagent de procéder à un appel à projet durant la période considérée. Il prévoit qu'au moins une des procédures d'appel à projet envisagées est réservée partiellement ou exclusivement aux projets innovants ou expérimentaux.

Les personnes morales gestionnaires des établissements et services sociaux et médico-sociaux peuvent faire connaître leurs observations sur ce calendrier dans les deux mois qui suivent sa publication.

Le calendrier prévisionnel peut être révisé en cours d'année en cas de modification substantielle. Cette révision est rendue publique dans les mêmes conditions que la publication initiale du calendrier.

**Art. R313-4-1**

L'avis d'appel à projet est constitué de l'ensemble des documents préparés par l'autorité ou, conjointement, par les autorités compétentes pour définir les besoins sociaux et médico-sociaux à satisfaire, notamment en termes d'accueil et d'accompagnement des personnes, ainsi que les modalités de financement du projet. L'appel à projet peut porter sur un ou plusieurs besoins de création, de transformation et d'extension d'établissements ou de services sociaux et médico-sociaux. Il peut être partiellement ou exclusivement réservé aux projets innovants ou expérimentaux.

Cet avis précise :

1° La qualité et l'adresse de l'autorité ou des autorités compétentes pour délivrer l'autorisation ;

2° L'objet de l'appel à projet, la catégorie ou nature d'intervention dont il relève au sens de l'article L. 312-1 ainsi que les dispositions du présent code en vertu desquelles il est procédé à l'appel à projet ;

3° Les critères de sélection et les modalités de notation ou d'évaluation des projets qui seront appliqués ;

4° Le délai de réception des réponses des candidats, qui ne peut être inférieur à soixante jours et supérieur à cent vingt jours à compter de la date de publication de l'avis d'appel à projet ; Toutefois, lorsqu'un motif d'intérêt général le justifie et pour tenir compte des circonstances locales, l'autorité compétente ou, conjointement, les autorités compétentes peuvent déroger à ces limites, par décision motivée publiée avec l'avis d'appel à projet, sans que le délai puisse être inférieur à trente jours ou supérieur à cent-quatre-vingts jours ;

5° Les modalités de dépôt des réponses ainsi que les pièces justificatives exigibles ;

6° Les modalités de consultation des documents constitutifs de l'appel à projet.

Le cahier des charges est soit annexé à l'avis d'appel à projet, soit mentionné dans cet avis avec indication de ses modalités de consultation et de diffusion.

L'avis d'appel à projet est publié au Bulletin officiel du ministère chargé de l'action sociale pour les projets relevant de la compétence du ministre ou au recueil des actes administratifs de chaque autorité compétente.

**Art. R313-4-2**

Les documents et informations de l'avis d'appel à projet sont rendus accessibles selon les modalités prévues par l'avis d'appel à projet. Ils sont remis gratuitement dans un délai de huit jours aux candidats qui les demandent.

Les candidats peuvent solliciter des précisions complémentaires auprès de l'autorité ou des autorités compétentes au plus tard huit jours avant l'expiration du délai de réception des réponses. Cette autorité ou, conjointement, ces autorités font connaître à l'ensemble des candidats les précisions à caractère général qu'ils estiment nécessaire d'apporter au plus tard cinq jours avant l'expiration du délai de réception des réponses.

Les moyens de transmission des documents et des informations choisis par l'autorité ou, conjointement, par les autorités compétentes doivent être accessibles à tous les candidats potentiels et ne peuvent avoir pour effet de restreindre l'accès des candidats à la procédure de sélection.

Les transmissions, les échanges et le stockage d'informations sont effectués de manière à assurer l'intégrité des données et la confidentialité des candidatures et des projets et à garantir que l'autorité ou les autorités compétentes ne prennent connaissance du contenu des candidatures et des projets qu'à l'expiration du délai de réception des réponses.

**Art. R313-4-3**

Chaque candidat, personne physique ou morale gestionnaire responsable du projet, adresse en une seule fois à l'autorité ou aux autorités compétentes, par lettre recommandée avec avis de réception ou par tout autre moyen permettant d'attester de la date de leur réception, les documents suivants :

1° Concernant sa candidature :

a) Les documents permettant de l'identifier, notamment un exemplaire de ses statuts s'il s'agit d'une personne morale de droit privé ;

b) Une déclaration sur l'honneur certifiant qu'il n'est pas l'objet de l'une des condamnations devenues définitives mentionnées au livre III du présent code ;

c) Une déclaration sur l'honneur certifiant qu'il n'est l'objet d'aucune des procédures mentionnées aux articles L. 313-16, L. 331-5, L. 471-3, L. 472-10, L. 474-2 ou L. 474-5 ;

d) Une copie de la dernière certification aux comptes s'il y est tenu en vertu du code de commerce ;

e) Des éléments descriptifs de son activité dans le domaine social et médico-social et de la situation financière de cette activité ou de son but social ou médico-social tel que résultant de ses statuts lorsqu'il ne dispose pas encore d'une telle activité ;

2° Concernant son projet :

a) Tout document permettant de décrire de manière complète le projet en réponse aux besoins décrits par le cahier des charges ;

b) Un état descriptif des principales caractéristiques auxquelles le projet doit satisfaire, dont le contenu minimal est fixé par arrêté, comportant notamment un bilan financier, un plan de financement et un budget prévisionnel ;

c) Le cas échéant, l'exposé précis des variantes proposées et les conditions de respect des exigences minimales que ces dernières doivent respecter ;

d) Dans le cas où plusieurs personnes physiques ou morales gestionnaires s'associent pour proposer un projet, un état descriptif des modalités de coopération envisagées.

######## Paragraphe 5 : Instruction des candidatures

**Art. R313-5**

L'autorité compétente pour délivrer l'autorisation désigne au sein de ses services un ou plusieurs instructeurs. En cas d'autorisation conjointe, chaque autorité compétente désigne un ou plusieurs instructeurs. Lorsque l'appel à projet concerne des établissements ou services mentionnés au 4° du I de l'article L. 312-1, les instructeurs des services de l'Etat sont désignés parmi les personnels des services déconcentrés de la protection judiciaire de la jeunesse.

**Art. R313-5-1**

Les instructeurs s'assurent de la régularité administrative des candidatures, le cas échéant en demandant aux candidats de compléter les informations fournies en application du 1° de l'article R. 313-4-3. Ils vérifient le caractère complet des projets et l'adéquation avec les besoins décrits par le cahier des charges. Ils peuvent demander aux candidats de préciser la teneur de leur projet. Ils établissent un compte rendu d'instruction motivé sur chacun des projets et peuvent en proposer le classement selon les critères prévus par l'avis d'appel à projet sur demande du président ou, conjointement, des coprésidents de la commission.

Les comptes rendus d'instruction sont rendus accessibles aux membres de la commission d'information et de sélection au plus tard quinze jours avant la réunion de la commission.

Les instructeurs sont entendus par la commission d'information et de sélection sur chacun des projets. Ils ne prennent pas part aux délibérations de la commission. Ils y assistent pour établir le procès-verbal.

######## Paragraphe 6 : Sélection des projets par la commission d'information et de sélection d'appel à projet social ou médico-social

**Art. R313-6**

Sont refusés au préalable et ne sont pas soumis à la commission d'information et de sélection, par une décision motivée du président ou, conjointement, des coprésidents de la commission, les projets :

1° Déposés au-delà du délai mentionné dans l'avis d'appel à projet ;

2° Dont les conditions de régularité administrative mentionnées au 1° de l'article R. 313-4-3 ne sont pas satisfaites ;

3° Manifestement étrangers à l'objet de l'appel à projet.

4° Dont les coûts de fonctionnement prévus ou leur amplitude dépassent le budget prévisionnel figurant dans le cahier des charges de l'appel à projet.

Les membres de la commission d'information et de sélection sont informés des décisions prises sur le fondement du 3° et du 4° au plus tard lors de l'envoi de la convocation. Ils peuvent demander, au début de la réunion de la commission, la révision de ces décisions.

Les décisions de refus préalable sont notifiées aux candidats concernés dans un délai de huit jours suivant la réunion de la commission.

**Art. R313-6-1**

La commission d'information et de sélection peut demander, après un premier examen, à un ou plusieurs des candidats de préciser ou de compléter le contenu de leurs projets dans un délai de quinze jours suivants la notification de cette demande. L'ensemble des candidats dont les projets n'ont pas été refusés au préalable en est informé dans un délai de huit jours suivant la réunion de la commission.

La commission sursoit à l'examen des projets pendant au plus un mois à compter de la date d'envoi de la notification de la demande de complément d'information aux candidats.

**Art. R313-6-2**

Les projets sont classés par la commission d'information et de sélection. La liste des projets par ordre de classement vaut avis de la commission. Elle est publiée selon les mêmes modalités que l'avis d'appel à projet.

Le président ou, conjointement, les coprésidents de la commission signent le procès-verbal de la réunion de la commission d'information et de sélection mentionné à l'article R. 313-2-2.

**Art. R313-6-3**

Les informations dont les membres de la commission d'information et de sélection, les instructeurs et le secrétariat de la commission ont à connaître dans le cadre de l'examen des projets ne sont pas publiques et ne peuvent faire l'objet d'aucune communication hors les cas prévus par la présente sous-section.

**Art. R313-6-4**

Lorsqu'aucun des projets ne répond au cahier des charges ou, en cas d'autorisation conjointe, en l'absence d'accord des autorités compétentes sur le choix à opérer à partir du classement réalisé par la commission d'information et de sélection, il peut être procédé à un nouvel appel à projet sans modification au préalable du calendrier prévisionnel des appels à projet.

######## Paragraphe 7 : Autorisation

**Art. R313-7**

L'autorisation du projet par l'autorité ou, conjointement, par les autorités compétentes est délivrée dans un délai maximum de six mois à compter de la date limite de dépôt des projets mentionnée dans l'avis d'appel à projet. L'absence de notification d'une décision dans ce délai vaut rejet du projet.

La décision d'autorisation est publiée selon les mêmes modalités que l'avis d'appel à projet. Elle est notifiée au candidat retenu par lettre recommandée avec avis de réception. Elle est également notifiée aux autres candidats ; le délai de recours court à leur égard à compter de cette notification.

Lorsque l'autorité compétente ne suit pas l'avis de la commission, elle informe sans délai les membres de la commission d'information et de sélection des motifs de sa décision.

**Art. R313-7-1**

Les projets d'extension, de transformation avec ou sans changement de catégorie de bénéficiaires au sens du I de l'article L. 312-1 et les opérations de regroupement d'établissements ou de services qui ne sont pas soumis à la commission d'information et de sélection en application de l'article D. 313-2 font l'objet d'une demande d'autorisation déposée auprès de l'autorité ou des autorités compétentes pour délivrer l'autorisation mentionnée au I de l'article L. 313-1-1.

Les dispositions de l'article L. 313-2, des deuxième et troisième alinéas de l'article R. 313-8 et de l'article R. 313-8-1 sont applicables à ces projets ou à ces opérations.

**Art. D313-7-2**

I. — L'autorisation est réputée caduque en l'absence d'ouverture au public de l'établissement ou du service dans un délai de quatre ans suivant la notification de la décision d'autorisation.

Lorsque le projet de l'établissement ou du service ne nécessite pas la construction d'un immeuble bâti ou des travaux sur des constructions existantes soumis à permis de construire, un délai inférieur peut être fixé par la décision d'autorisation. Ce délai est déterminé en fonction de l'importance du projet et de la nature des prestations fournies, sans pouvoir être inférieur à trois mois. Il est le cas échéant mentionné dans l'avis d'appel à projet.

I bis. — Lorsque l'acte d'autorisation distingue plusieurs sites d'implantation, l'autorisation est réputée caduque pour celui ou ceux des sites n'ayant pas été ouverts au public dans les délais prévus au I.

Lorsque l'acte d'autorisation distingue plusieurs types de prestations ou de modes d'accueil et d'accompagnement prévus au dernier alinéa du I de l'article L. 312-1, l'autorisation est réputée caduque pour le ou les types de prestations ou modes d'accueil et d'accompagnement dont la capacité autorisée n'a pas été ouverte au public dans les délais prévus au I.

II. — Lorsque l'obligation mentionnée à l'article D. 313-11 est satisfaite dans les délais prévus au I, l'ouverture au public postérieurement à ces mêmes délais n'emporte pas caducité de l'autorisation.

III. — Les délais prévus au I peuvent être prorogés :

1° Dans la limite de trois ans, lorsque l'autorité, ou conjointement, les autorités compétentes constatent que l'établissement ou le service n'a pu ouvrir au public pour un motif non imputable à l'organisme gestionnaire ;

2° Dans la limite d'un an, lorsque l'autorité ou, conjointement, les autorités compétentes constatent que l'ouverture complète au public de la capacité autorisée est en mesure d'être achevée dans ce délai.

Le titulaire de l'autorisation adresse sa demande de prorogation à l'autorité, ou conjointement, aux autorités compétentes, par tout moyen permettant d'attester de la date de sa réception au plus tard deux mois avant l'expiration des délais prévu au I. La demande est accompagnée de tout document justificatif.

La prorogation est acquise au titulaire de l'autorisation, si aucune décision ne lui a été notifiée dans un délai de deux mois à compter de la réception de sa demande par l'une des autorités compétentes.

IV. — La caducité est constatée par l'autorité ou, conjointement, par les autorités compétentes dans un délai de deux mois suivant l'expiration des délais prévus au I, le cas échéant prorogés en application des dispositions du III. La décision constatant la caducité est publiée et notifiée dans les mêmes conditions que l'autorisation.

V. — La caducité totale ou partielle de l'autorisation est appréciée à la date d'expiration des délais de caducité prévus au I, le cas échéant, prorogés en application des dispositions du III, compte tenu, le cas échéant, de la réduction de la capacité autorisée, prononcée à la demande de son titulaire et après accord de l'autorité ou des autorités compétentes.

Le titulaire de l'autorisation adresse sa demande de réduction de capacité à l'autorité, ou conjointement, aux autorités compétentes, par tout moyen permettant d'attester de la date de sa réception au plus tard deux mois avant l'expiration des délais prévus au I. La demande est accompagnée de tout document justificatif. La réduction de capacité est acquise au titulaire de l'autorisation, si aucune décision ne lui a été notifiée dans un délai de deux mois à compter de la réception de sa demande.

**Art. R313-7-3**

La durée de l'autorisation mentionnée à l'article L. 313-7, déterminée pour les établissements et services à caractère expérimental par l'autorité ou, conjointement, les autorités compétentes, est au moins égale à deux ans et au plus égale à cinq ans. Cette durée est précisée dans le cahier des charges de l'appel à projet et dans la décision d'autorisation.

######## Paragraphe 7 bis : Examen des projets de transformation mentionnés aux 4° et 5° du II de l'article L. 313-1-1 et des projets des établissements ou services mentionnés au dernier alinéa de l'article L. 315-2

**Art. R313-7-4**

I. — La demande d'autorisation du projet de transformation mentionnée aux 4° et 5° du II de l'article L. 313-1-1 est adressée après que la personne physique ou morale gestionnaire du projet et la ou les autorités compétentes ont négocié un projet de contrat pluriannuel d'objectifs et de moyens ou d'avenant à un contrat pluriannuel d'objectifs et de moyens existant prévoyant la mise en œuvre du projet.

Le dossier de demande d'autorisation comprend les documents prévus par l'article R. 313-8-1, auxquels est jointe une note de situation fournissant des éléments d'analyse de nature à établir que le projet est compatible avec les objectifs et répond aux besoins sociaux et médico-sociaux fixés par le schéma régional de santé ou le schéma d'organisation sociale et médico-sociale dont il relève.

II. — La commission d'information et de sélection donne son avis sur les projets de transformation après négociation d'un contrat pluriannuel d'objectifs et de moyens ou de l'avenant à un contrat pluriannuel d'objectifs et de moyens existant, conformément au premier alinéa du I.

L'autorisation des projets de transformation ne peut être délivrée qu'après avis de la commission d'information et de sélection d'appel à projets et conclusion du contrat pluriannuel d'objectifs et de moyens ou de l'avenant à un contrat pluriannuel d'objectifs et de moyens existant.

**Art. R313-7-5**

I. — Les projets de création, de transformation et d'extension d'établissements et services mentionnés au dernier alinéa de l'article L. 315-2 font l'objet d'une demande d'autorisation déposée auprès du président du conseil départemental en application du a de l'article L. 313-3.

Les dispositions des articles L. 313-2 et D. 313-7-2, ainsi que celles du troisième alinéa de l'article R. 313-8 et celles de l'article R. 313-8-1, sont applicables à ces projets.

II. — L'autorisation des projets d'établissements ou services mentionnés au dernier alinéa de l'article L. 315-2 ne peut être délivrée qu'après avis de la commission d'information et de sélection d'appel à projets.

**Art. R313-7-6**

La commission d'information et de sélection est réunie à l'initiative de l'autorité compétente pour délivrer l'autorisation, en vue de délivrer un avis sur les projets de transformation mentionnés aux 4° et 5° du II de l'article L. 313-1-1 ou sur les projets d'établissements ou services mentionnés au dernier alinéa de l'article L. 315-2.

Les membres de la commission reçoivent une convocation, par tout moyen donnant date certaine à la réception de cette convocation, quinze jours au moins avant la date de la réunion. En cas d'autorisation conjointe, une des autorités compétentes saisit l'autre autorité qui doit exprimer son accord dans un délai d'un mois. A défaut d'accord à l'expiration de ce délai, le projet de transformation ne peut pas être engagé.

La commission fonctionne dans les conditions de convocation, de suppléance et de quorum prévues aux alinéas deux à quatre de l'article R. 313-2-2. Le cinquième alinéa du même article est applicable sous réserve du remplacement des mots : “ les motifs du classement réalisé par ” par les mots : “ les motifs de l'avis de la commission ”

**Art. R313-7-7**

Lorsqu'elle donne son avis sur les projets de transformation mentionnés aux 4° et 5° du II de l'article L. 313-1-1 ou sur les projets d'établissements ou services mentionnés au dernier alinéa de l'article L. 315-2, la commission d'information et de sélection est composée des seuls membres mentionnés aux II et 1° du III de l'article R. 313-1.

**Art. R313-7-8**

La commission délibère dans les conditions prévues à l'article R. 313-2-3, au premier alinéa de l'article R. 313-2-4 et à l'article R. 313-2-5.

L'avis est réputé avoir été donné si la commission d'information et de sélection n'a pas émis d'avis à l'expiration d'un délai d'un mois, à compter de la réception de sa convocation par l'autorité compétente, pour se prononcer sur projets de transformation mentionnés aux 4° et 5° du II de l'article L. 313-1-1 et sur les projets des établissements ou services mentionnés au dernier alinéa de l'article L. 315-2.

####### Sous-section 1 bis : Projets de création, de transformation et d'extension d'établissements et services ne requérant aucun financement public

**Art. R313-8**

Les projets de création, de transformation et d'extension d'établissements ou de services sociaux et médico-sociaux relevant de l'article L. 312-1 et ne requérant aucun financement public font l'objet d'une demande d'autorisation déposée auprès de l'autorité ou des autorités compétentes pour délivrer l'autorisation mentionnée au I de l'article L. 313-1-1. La procédure mentionnée à l'article L. 313-2 leur est applicable.

En cas d'autorisation conjointe, la première autorité saisie transmet la demande à l'autre autorité dans le mois qui suit sa réception. Le délai mentionné à l'article L. 313-2 court à compter de la réception de la demande par cette deuxième autorité. La personne qui a déposé la demande est informée de cette réception.

La décision d'autorisation est publiée au recueil des actes administratifs de chaque autorité compétente. Elle est notifiée au demandeur par lettre recommandée avec avis de réception.

Les dispositions de l'article D. 313-7-2 sont applicables aux projets relevant de la présente sous-section.

**Art. R313-8-1**

Les demandes d'autorisation sont accompagnées de tout document permettant de décrire de manière complète le projet et d'apprécier le respect des critères mentionnés à l'article L. 313-4, notamment les éléments suivants :

1° La nature des prestations délivrées et les catégories de publics concernés ;

2° La répartition prévisionnelle de la capacité d'accueil par type de prestations ;

3° La répartition prévisionnelle des effectifs de personnels par type de qualifications ;

4° Le budget prévisionnel en année pleine de l'établissement ou du service pour sa première année de fonctionnement.

Le dossier de demande d'autorisation est réputé être complet si, dans le délai d'un mois à compter de sa réception, l'autorité compétente ou, en cas d'autorisation conjointe, la première autorité saisie n'a pas fait connaître au demandeur, par lettre recommandée avec avis de réception, la liste des pièces manquantes ou incomplètes.

**Art. D313-8-2**

Les opérations de regroupement d'établissements ou de services sociaux et médico-sociaux qui ne requièrent aucun financement public ne sont pas soumises à autorisation si elles n'entraînent ni extension ni transformation. Dans ce cas, elles sont portées à la connaissance des autorités ayant délivré l'autorisation des établissements ou services regroupés et donnent lieu à une actualisation des données figurant dans l'arrêté d'autorisation.

**Art. R313-8-3**

Un changement de l'établissement ou du service ne requérant aucun financement public et ne comportant pas d'extension ou de transformation n'est pas soumis à autorisation.

Ce changement doit être porté à la connaissance de l'autorité ou des autorités ayant délivré l'autorisation et donner lieu, le cas échéant, à une actualisation des données figurant dans l'arrêté d'autorisation.

####### Sous-section 1 ter : Projets de création et d'extension d'établissements et services mentionnés au quatrième alinéa de l'article L. 315-2

**Art. R313-9**

Les projets de création, de transformation et d'extension d'établissements et services mentionnés au quatrième alinéa de l'article L. 315-2 font l'objet d'une demande d'autorisation déposée auprès de l'autorité compétente de l'Etat en application du c de l'article L. 313-3.

Les dispositions des articles L. 313-2 et D. 313-7-2, ainsi que celles du troisième alinéa de l'article R. 313-8 et celles de l'article R. 313-8-1, sont applicables aux projets relevant de la présente sous-section.

**Art. D313-9-1**

Les opérations de regroupement d'établissements et services mentionnés au dernier alinéa de l'article L. 315-2, telles que définies à la première phrase du II de l'article D. 313-2, sont soumises à autorisation.

####### Sous-section 1 quater : Dispositions particulières aux projets de création, de transformation et d'extension de services relevant des 14° et 15° du I de l'article L. 312-1

**Art. R313-10**

Le cahier des charges ou la demande d'autorisation précise :

1° Pour les projets concernant un service mentionné au 14° du I de l'article L. 312-1, les dispositions propres à garantir les droits des usagers en application des articles L. 471-6 et L. 471-8 ;

2° Pour les projets concernant un service mentionné aux 14° ou 15° du I de l'article L. 312-1, les méthodes de recrutement permettant de se conformer aux dispositions des articles L. 471-4 et L. 474-3 et les règles internes fixées pour le contrôle des personnes qui ont reçu délégation des représentants du service pour assurer la mise en œuvre des mesures de protection des majeurs ou des mesures judiciaires d'aide à la gestion du budget familial.

**Art. R313-10-1**

L'autorisation d'un service mentionné au 14° ou au 15° du I de l'article L. 312-1 est délivrée par le préfet de département après avis conforme du procureur de la République près le tribunal judiciaire du chef-lieu de département.

**Art. R313-10-2**

La décision d'autorisation d'un service mentionné au 14° du I de l'article L. 312-1 comporte une mention permettant l'exercice des mesures de protection des majeurs :

1° Au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle ou de la tutelle ;

2° Au titre de la mesure d'accompagnement judiciaire.

####### Sous-section 1 quinquies : Procédure de demande de renouvellement d'autorisation

**Art. R313-10-3**

I. — Lorsque l'autorité compétente a enjoint à l'établissement ou au service mentionné à l'article L. 313-5 de présenter une demande de renouvellement, cette demande est communiquée par la personne physique ou la personne morale de droit public ou de droit privé gestionnaire de l'établissement ou du service social ou médico-social à l'autorité ou à chacune des autorités compétentes mentionnées à l'article L. 313-3.

II. — Cette demande de renouvellement comporte :

1° S'ils n'ont pas déjà été communiqués, les résultats de l'évaluation externe mentionnée au troisième alinéa de l'article L. 312-8, accompagnés, le cas échéant, des observations de la personne gestionnaire de l'établissement ou du service ;

2° S'il y a lieu, tout document attestant des dispositions prises par l'établissement ou le service pour satisfaire aux observations figurant dans l'injonction mentionnée à l'article L. 313-5.

**Art. R313-10-4**

La demande prévue à l'article R. 313-10-3 est communiquée par l'établissement ou le service à l'autorité ou à chacune des autorités compétentes par lettre recommandée avec avis de réception ou par tout autre moyen permettant d'attester de la date de sa réception.

####### Sous-section 1 sexies : Transmission des actes administratifs

######## Paragraphe 1 : Transmission des actes administratifs des résidences autonomie

**Art. D313-10-5**

Une copie des actes d'autorisation, de création, de transformation ou d'extension pris pour les établissements mentionnés aux III et IV de l'article L. 313-12 est transmise au directeur général de l'agence régionale de santé dans un délai de deux mois aux fins d'enregistrement des informations transmises dans le fichier national des établissements sanitaires et sociaux. Ces actes comportent notamment le nombre de places autorisées par type de logement.

######## Paragraphe 2 : Transmission des actes relatifs aux autres établissements, services et lieux de vie et d'accueil 

**Art. D313-10-6**

Sont transmis au représentant de l'Etat dans la région les actes d'autorisation relevant de la compétence exclusive du président du conseil départemental et relatifs :

1° Aux établissements et services relevant du 1° ou du 16° du I de l'article L. 312-1 ;

2° Aux lieux de vie et d'accueil relevant du III du même article, à l'exception de ceux qui accueillent des personnes handicapées.

Sous réserve de l'application de l'article D. 313-10-5, les actes d'autorisation des autres établissements, services et lieux de vie et d'accueil mentionnés à l'article L. 312-1 et relevant de la compétence exclusive du président du conseil départemental sont transmis au directeur général de l'agence régionale de santé.

**Art. D313-10-7**

La transmission prévue à l'article précédent est effectuée au plus tard dans un délai de deux mois à compter de la signature de l'acte.

####### Sous-section 1 septies : Procédure de cession de l'autorisation


**Art. D313-10-8**

I. — La demande de cession de l'autorisation mentionnée à l'article L. 313-1 est adressée par le cessionnaire à l'autorité ou aux autorités compétentes pour délivrer l'autorisation.

II. — La demande de cession est assortie d'un dossier comportant :

1° Une partie administrative dans laquelle figurent :

a) L'identité, l'adresse et le statut juridique de la personne physique ou morale, constituée ou en cours de constitution, qui demande la cession pour son compte, ainsi que la copie des statuts de l'organisme ou, le cas échéant, de la société ; si la personne morale est en cours de constitution, le dossier indique les nom, adresse et qualité de la personne qui la représente pour la demande ;

b) L'acte ou l'attestation de cession signés du cédant, ou l'extrait des délibérations du conseil de surveillance ou de l'organe délibérant du cédant relatif à cette cession ;

c) Le protocole d'accord portant cession de l'autorisation conclu entre le cédant et le cessionnaire ;

d) Le projet d'établissement mentionné à l'article L. 311-8 ;

2° Une partie relative aux personnels, décrivant l'état des effectifs, par type de qualifications, exerçant ou appelés à exercer dans l'établissement, et faisant apparaître les engagements du demandeur en ce qui concerne les effectifs et la qualification des personnels, nécessaires à la mise en place du projet ;

3° Une partie financière décrivant les modalités précises de financement du projet, une présentation du compte ou du budget prévisionnel de l'établissement ou du service ;

4° L'engagement du demandeur au respect des conditions techniques minimales d'organisation et de fonctionnement mentionnées au II de l'article L. 312-1.

III. — L'autorité ou les autorités compétentes pour délivrer l'autorisation peuvent demander la communication de tout document complémentaire permettant la bonne instruction du dossier pour s'assurer que le cessionnaire pressenti est en capacité de gérer l'établissement, le service ou le lieu de vie et d'accueil dans le respect de l'autorisation préexistante, le cas échéant au regard des conditions dans lesquelles il gère déjà d'autres établissements, services ou lieux de vie et d'accueil.

Le dossier de demande d'autorisation est réputé être complet si, dans le délai d'un mois à compter de sa réception, l'autorité compétente ou, en cas d'autorisation conjointe, la première autorité saisie n'a pas fait connaître au demandeur, par lettre recommandée avec avis de réception, la liste des pièces manquantes ou incomplètes.

IV. — En application de l'article L. 313-1, l'absence de réponse de l'autorité ou des autorités compétentes dans un délai de trois mois suivant la date de réception du dossier complet vaut rejet de la demande.

####### Sous-section 2 : Contrôle de conformité des établissements.

**Art. D313-11**

Deux mois avant la date d'ouverture d'un établissement ou d'un service autorisé au titre de l'article L. 313-1 ou, en cas d'extension, deux mois avant la date d'entrée en service de la nouvelle capacité autorisée, la personne physique ou la personne morale de droit public ou privé détentrice de l'autorisation saisit la ou les autorités compétentes mentionnées à l'article L. 313-3 ou l'autorité mentionnée à l'article L. 315-4 afin que soit conduite la visite de conformité prévue à l'article L. 313-6.

**Art. D313-12**

La demande de visite prévue à l'article D. 313-11 est accompagnée d'un dossier comportant :

1° Le projet de chacun des documents suivants :

a) Le projet d'établissement ou de service mentionné à l'article L. 311-8 ;

b) Le règlement de fonctionnement mentionné à l'article L. 311-7 ;

c) Le livret d'accueil mentionné à l'article L. 311-4 ;

2° Ainsi que les éléments énumérés ci-après :

a) La description de la forme de participation qui sera mise en oeuvre conformément à l'article L. 311-6 ;

b) Le modèle du contrat de séjour ou du document individuel de prise en charge mentionnés à l'article L. 311-4 et, le cas échéant, le modèle du contrat mentionné au dernier alinéa de l'article L. 342-1 ;

c) Les plans des locaux ;

d) Le tableau des effectifs du personnel, l'état du personnel déjà recruté et le curriculum vitae du directeur ;

e) Le budget prévisionnel pour la première année de fonctionnement et la première année pleine.

Lorsque la demande de visite concerne un service mentionné au 14° du I de l'article L. 312-1, le dossier comporte, à la place des documents mentionnés au c du 1° et au b du 2°, le projet de notice d'information mentionnée à l'article L. 471-6 et le modèle de document individuel de protection des majeurs mentionné au 3° de l'article L. 471-8.

**Art. D313-12-1**

En cas d'extension ne donnant pas lieu à une visite de conformité, le titulaire de l'autorisation transmet avant la date d'entrée en service de la nouvelle capacité autorisée à la ou les autorités compétentes une déclaration sur l'honneur attestant de la conformité de l'établissement ou du service aux conditions techniques minimales d'organisation et de fonctionnement mentionnées au II de l'article L. 312-1.

**Art. D313-13**

Au plus tard trois semaines avant la date d'ouverture, la ou les autorités mentionnées à l'article D. 313-11 organisent une visite de l'établissement ou du service, avec le concours de l'échelon régional du service médical lorsque le financement de l'établissement ou du service est pris en charge en tout ou partie par l'assurance maladie. Le concours de l'échelon régional du service médical n'est pas requis lorsque la visite concerne un service mentionné au 14° du I de l'article L. 312-1.

Il est notamment vérifié sur place que l'établissement ou le service :

1° Est organisé conformément aux caractéristiques de l'autorisation accordée et, le cas échéant, aux conditions particulières mentionnées au sixième alinéa de l'article L. 313-4 ;

2° Respecte les conditions techniques minimales d'organisation de fonctionnement mentionnées au II de l'article L. 312-1.

**Art. D313-14**

Un procès-verbal de visite est dressé par la ou les autorités mentionnées à l'article D. 313-11 et adressé sous quinzaine au titulaire de l'autorisation.

Lorsque le résultat de la visite est positif, l'établissement peut commencer à fonctionner. Lorsque l'équipement n'est pas conforme à tout ou partie des éléments énumérés à l'article D. 313-13, la ou les autorités compétentes mentionnées à l'article D. 313-11 font connaître au titulaire de l'autorisation, sous quinzaine et par écrit, les transformations et modifications à réaliser dans un délai prescrit pour en garantir la conformité. L'entrée en fonctionnement de l'équipement est subordonnée à la constatation de la conformité de l'équipement à l'issue d'une nouvelle visite, organisée dans les mêmes conditions dans la limite du délai prévu à l'article D. 313-7-2.

Cette seconde visite intervient dans un délai de quinze jours courant à compter de la date d'expiration du délai mentionné au premier alinéa.

###### Section 2 : Habilitation à recevoir des mineurs confiés par l'autorité judiciaire

###### Section 3 : Personnes accueillies dans les établissements pour personnes âgées et modalités de tarification des petites unités de vie

####### Sous-section 1 : Dispositions relatives aux seuils de dépendance des personnes accueillies dans les établissements mentionnés au I de l'article L. 313-12

**Art. D313-15**

Les établissements d'hébergement pour personnes âgées dépendantes mentionnés au I de l'article L. 313-12 accueillent une proportion de résidents classés dans les GIR 1 à 3 supérieure à 15 % de la capacité autorisée ainsi qu'une proportion de résidents classés dans les GIR 1 à 2 supérieure à 10 % de la capacité autorisée.

Lorsque les pourcentages précités ne conduisent pas à un nombre entier, ils sont arrondis au nombre supérieur

####### Sous-section 2 : Modalités de tarification des établissements mentionnés au II de l'article L. 313-12.

**Art. D313-16**

Les établissements assurant l'hébergement des personnes âgées mentionnés au II de l'article L. 313-12 dont la capacité est inférieure à vingt-cinq places autorisées ont la possibilité de déroger aux règles fixées par le 1° de l'article L. 314-2.

**Art. D313-17**

Les établissements relevant du II de l'article L. 313-12, lorsqu'ils choisissent de déroger aux modalités de tarification des prestations remboursables aux assurées sociaux fixées au 1° du I de l'article L. 314-2, peuvent, en complément du tarif journalier afférent à l'hébergement et à l'accompagnement à la vie sociale et du plan d'aide défini à l'article D. 232-20 :

1° Soit bénéficier d'un forfait journalier de soins pris en charge par l'assurance maladie sous réserve d'avoir obtenu l'autorisation de dispenser des soins aux assurés sociaux prévue à l'article L. 313-1 ;

2° Soit avoir recours à l'intervention d'un service autonomie à domicile mentionné au 1° de l'article L. 313-1-3, s'ils n'emploient pas de personnels de soins salariés.

Lors de la signature du contrat mentionné au IV ter de l'article L. 313-12, et lors de chaque renouvellement, ces établissements précisent les modalités de tarification pour lesquelles ils optent.

**Art. D313-18**

Les dépenses afférentes aux soins prises en compte dans le forfait journalier de soins mentionné au 1° de l'article D. 313-17 sont celles relatives à la rémunération des infirmiers salariés et aux charges sociales et fiscales y afférentes ainsi qu'au paiement des prestations des infirmiers libéraux.

Ce forfait est fixé par le directeur général de l'agence régionale de santé, dans la limite d'un montant fixé annuellement par décision des ministres chargés de l'action sociale et de la sécurité sociale.

**Art. D313-19**

Les dépenses relatives aux soins dispensés aux résidents prises en charge par l'assurance maladie sont couvertes par un forfait annuel global de soins, calculé en multipliant le montant du forfait journalier de soins par le nombre prévisionnel de journées. Ce nombre est au plus égal à 365 fois la capacité autorisée, sauf pour les établissements mentionnés à l'article D. 313-20, pour lesquels il est au plus égal à 300 fois la capacité autorisée.

Le montant des forfaits annuels globaux de soins doit être compatible avec l'objectif national de dépenses d'assurance maladie mentionné au 4° de l'article LO 111-3 du code de la sécurité sociale et avec les dispositions prévues aux articles L. 314-3 et L. 314-5 du présent code.

**Art. D313-20**

Par dérogation aux dispositions du premier alinéa de l'article D. 313-18, dans les structures assurant un accueil de jour qui ne sont pas rattachées à un établissement mentionné au 6° du I de l'article L. 312-1, les dépenses couvertes par le forfait de soins comprennent, outre celles relatives à la rémunération des infirmiers salariés et aux charges sociales et fiscales y afférentes ainsi qu'au paiement des prestations des infirmiers libéraux, 70 % de la rémunération des aides-soignants et des aides médico-psychologiques salariés de l'établissement et les charges sociales et fiscales y afférentes, 70 % du forfait journalier de frais de transport fixé par décision des ministres chargés des personnes âgées et de la sécurité sociale. Les dépenses couvertes par le forfait de soins peuvent également comprendre le paiement de prestations d'ergothérapeutes et de psychomotriciens.

**Art. D313-22**

Pour les établissements qui relèvent des dispositions des 1° et 2° de l'article D. 313-17, à l'exception des établissements mentionnés à l'article L. 342-1, le tarif journalier afférent à l'hébergement et à l'accompagnement à la vie sociale est calculé :

1° En diminuant l'ensemble des charges brutes d'exploitation :

a) Du montant du forfait annuel global de soins prévu à l'article D. 313-19 ;

b) Du montant des remboursements des prestations d'aide à l'autonomie assurées par l'établissement dans le cadre du plan d'aide mentionné à l'article D. 232-20 ;

c) De tous les autres produits d'exploitation, à l'exception de ceux relatifs à l'hébergement et à l'accompagnement à la vie sociale ;

2° (Abrogé)

####### Sous-section 3 : Dispositions relatives aux personnes accueillies dans les résidences autonomie mentionnées au III et au IV de l'article L. 313-12

**Art. D313-24-1**

Les établissements mentionnés au III et au IV de l'article L. 313-12 peuvent admettre, à titre dérogatoire, de nouveaux résidents remplissant les conditions de perte d'autonomie mentionnées à l'article L. 232-2, à la condition que le projet d'établissement prévoie les modalités d'accueil et de vie de personnes en perte d'autonomie et qu'une convention de partenariat soit conclue avec, d'une part, un établissement mentionné au I de l'article L. 313-12 et, d'autre part, un service médico-social ou un centre de santé ou un établissement de santé ou des professionnels de santé mentionnés au quatrième alinéa du III de l'article L. 313-12.

Ils accueillent un nombre de résidents classés en GIR 1,2 ou 3 qui ne dépasse pas les seuils mentionnés à l'article D. 313-15.

Ils peuvent, dans le cadre d'un projet d'établissement à visée intergénérationnelle, accueillir, d'une part, des personnes handicapées et, d'autre part, des étudiants ou des jeunes travailleurs dans des proportions inférieures ou égales au total à 15 % de la capacité autorisée. Ce seuil est défini, le cas échéant, dans le cadre du contrat pluriannuel d'objectif et de moyen mentionné au troisième alinéa du III de l'article L. 313-12.

Ils proposent aux résidents, dont l'évolution du niveau de dépendance entraînerait un dépassement des seuils mentionnés à l'article D. 313-15, un accueil dans un établissement mentionné aux I et II de l'article L. 313-12 dans un délai maximum d'un an.

Les modalités et les conditions de l'accueil prévu au précédent alinéa sont précisées dans les contrats de séjour conclus en application de l'article L. 311-4.

**Art. D313-24-2**

Les conventions de partenariat mentionnées au premier alinéa de l'article D. 313-24-1 comprennent :

1° Pour les conventions conclues entre une résidence autonomie et un des établissements mentionnés au I de l'article L. 313-12 :

a) Les modalités de coordination et de gestion des actions visant à assurer et faciliter, pour les résidents en perte d'autonomie qui en expriment le besoin ou en cas de nécessité, leur accueil dans un des établissements mentionnés au I de l'article L. 313-12 ;

b) Les modalités de coordination et d'organisation des actions visant à permettre aux résidents en perte d'autonomie temporaire de recourir à l'hébergement temporaire ou à l'accueil de jour dans un de ces établissements ;

c) Les modalités d'organisation des relations et des partenariats relatives à l'organisation ou à la mutualisation de certaines actions de prévention ;

d) Les modalités de transmission d'informations relatives aux initiatives et actions respectives menées auprès des résidents ;

2° Pour les conventions conclues entre une résidence autonomie et un service médico-social, un centre de santé, un établissement de santé ou des professionnels de santé mentionnés au quatrième alinéa du III de l'article L. 313-12 :

a) Les modalités de coopération avec la résidence autonomie et d'intervention, le cas échéant, auprès des résidents, dans le respect de leur liberté de choix ;

b) Les modalités d'organisation des relations et des partenariats relatives à l'organisation ou à la mutualisation de certaines actions de prévention.

**Art. D313-24-3**

Lorsqu'un établissement mentionné au I de l'article L. 313-12 et un établissement mentionné au III ou au IV du même article se situent dans le même immeuble, la capacité d'accueil de l'un doit être installée dans un bâtiment distinct ou dans un corps de bâtiment de l'immeuble distinct ou dans des locaux constitués en unités de vie autonomes distincts de la capacité d'accueil de l'autre.

**Art. D313-24-4**

Le directeur d'un établissement mentionné au III et au IV de l'article L. 313-12 tient chaque année à disposition des services du conseil départemental et, le cas échéant, des services de l'agence régionale de santé et du propriétaire de la résidence autonomie l'effectif des résidents relevant respectivement des GIR 1 à 3, ainsi que l'effectif des personnes handicapées, des étudiants ou des jeunes travailleurs.

###### Section 4 : Contrôle administratif et mesures de police administrative

####### Sous-section 1 : Contrôle effectué dans les locaux, lieux, installations et moyens de transport à usage d'habitation 

**Art. R313-25**

I. — Pour l'application du deuxième alinéa de l'article L. 1421-2 du code de la santé publique, le contrôle effectué dans les locaux, lieux, installations et moyens de transport à usage d'habitation peut être annoncé préalablement à l'occupant, et, le cas échéant, à son représentant légal s'il s'agit d'un mineur ou, s'il s'agit de majeur faisant l'objet d'une mesure de protection juridique avec représentation, la personne chargée de cette mesure, ou inopiné.

II. — Dans les deux cas prévus au I, l'accord écrit de l'occupant ou de son représentant légal s'il s'agit d'un mineur ou, s'il s'agit de majeur faisant l'objet d'une mesure de protection juridique avec représentation, de la personne chargée de cette mesure, est recueilli par un agent habilité et assermenté au moyen d'un formulaire dont le modèle est défini par arrêté du ministre en charge des affaires sociales. Ce document est annexé au rapport de contrôle.

En cas de refus de donner l'accord écrit, l'autorité ayant ordonné le contrôle peut demander au juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter une autorisation de procéder au contrôle des locaux, lieux, installations et moyens de transport à usage d'habitation dans les conditions de l'article L. 1421-2-1 du code de la santé publique.

III. — Le contrôle s'effectue en présence de l'occupant des lieux qui contresigne, à la fin du contrôle sur place, la mention de l'heure de début et de fin de contrôle et peut inscrire ses observations sur le formulaire d'accord écrit. Une copie de l'accord écrit est remise à l'occupant ou à son représentant légal s'il s'agit d'un mineur ou, s'il s'agit de majeur faisant l'objet d'une mesure de protection juridique avec représentation, à la personne chargée de cette mesure.

####### Sous-section 1 bis : Mise en œuvre des astreintes journalières et sanctions

**Art. R313-25-1**

Lorsque l'autorité compétente en application de l'article L. 313-13 envisage de prononcer, à l'encontre d'une personne physique ou morale gestionnaire d'un établissement, service ou lieu de vie et d'accueil, une astreinte journalière, une décision faisant obstacle à la délivrance de toute nouvelle autorisation de gestion relevant de sa compétence ou une sanction financière, elle :

1° Notifie à la personne concernée les faits de nature à justifier l'engagement de la procédure ainsi que les montants maximums susceptibles d'être mis à sa charge et l'informe, le cas échéant, qu'elle envisage de ne plus lui accorder de nouvelle autorisation pour une durée maximale qu'elle précise ;

2° Met à même la personne concernée de présenter ses observations écrites et, le cas échéant, sur sa demande, ses observations orales ;

3° Informe la personne concernée de la possibilité de se faire assister d'un conseil ;

4° Le cas échéant, met en demeure la personne concernée de transmettre le chiffre d'affaires de son dernier exercice clos, constituant l'assiette de la sanction financière, ainsi que les documents fiscaux et comptables permettant d'en attester.

L'autorité compétente fixe un délai, qui ne peut être inférieur à huit jours, pour satisfaire aux demandes mentionnées aux 2° et 4°.

La décision, mentionnant les voies et délais de recours, est notifiée à la personne concernée. Elle indique la nature des faits constitutifs du manquement et, le cas échéant, le montant de l'astreinte journalière, la durée de l'interdiction de gérer toute nouvelle autorisation relevant de sa compétence et le montant de la sanction financière prononcée ainsi que ses modalités d'acquittement. Cette décision est transmise sans délai au représentant de l'Etat dans le département.

**Art. R313-25-2**

Le représentant de l'Etat dans le département est l'ordonnateur compétent pour l'émission des titres de perception relatifs aux astreintes journalières liquidées et aux sanctions financières prévues à l'article L. 313-14. Les titres de perception sont émis et rendus exécutoires dans les conditions fixées aux articles 112 à 124 du décret du 7 novembre 2012 susvisé relatif à la gestion budgétaire et comptable publique.

Les astreintes journalières et les sanctions financières sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine et versées au Trésor public ou à la Caisse nationale de solidarité pour l'autonomie lorsque les établissements ou services concernés relèvent de l'objectif mentionné à l'article L. 314-3-1.

**Art. R313-25-3**

L'astreinte journalière court à compter d'un jour franc suivant la notification de la décision, jusqu'au jour de la régularisation des faits ayant justifié son prononcé.

L'autorité compétente procède à sa liquidation au moins une fois par an.

L'autorité compétente transmet, sans délai, au représentant de l'Etat dans le département la décision liquidant l'astreinte.

####### Sous-section 2 :  Administration provisoire et cessation d'activité des établissements et services

**Art. R313-26**

L'administrateur provisoire, désigné en application des dispositions des articles L. 313-14, L. 313-14-1 ou L. 313-17, est choisi en raison de ses compétences en matière médico-sociale ou sociale. Il doit satisfaire aux conditions définies aux 1 à 4° de l'article L. 811-5 du code de commerce.

Dans le cas où une rémunération est prévue par l'autorité qui l'a désigné en application de l'article L. 313-14 du présent code, cette rémunération est assurée par les établissements, services et lieux de vie et d'accueil qu'il administre, au prorata des charges d'exploitation de chacun d'eux.

**Art. R313-26-1**

L'administrateur provisoire désigné dans le cas prévu à l'article L. 313-17 a à sa disposition l'ensemble des locaux et du personnel de l'établissement, ainsi que les fonds de l'établissement, du service ou du lieu de vie et d'accueil. La personne physique ou morale gestionnaire est tenue de lui remettre le registre coté et paraphé prévu à l'article L. 331-2, les dossiers des personnes accueillies ou accompagnées, les livres de comptabilité et l'état des stocks. L'administrateur provisoire est habilité à recouvrer les créances et à acquitter les dettes de l'établissement.

**Art. R313-27**

Dans le cadre de la mise en œuvre des injonctions faites en application de l'article L. 313-14 ou de l'article L. 313-14-1, l'administrateur provisoire procède, en matière de gestion des personnels, au licenciement individuel, à la remise à disposition ou à la mutation des personnels dans les conditions précisées par l'acte de désignation mentionné à l'article L. 313-14 et si ces mesures sont urgentes ou nécessaires, afin de permettre le retour à un fonctionnement normal de l'établissement, du service ou du lieu de vie et d'accueil.

**Art. R313-27-1**

Le retrait de l'autorisation d'un service mentionné au 14° du I de l'article L. 312-1 vaut radiation de la liste prévue à l'article L. 471-2 et inscription sur la liste prévue à l'article L. 471-3.

Le retrait de l'autorisation d'un service mentionné au 15° du I de l'article L. 312-1 vaut radiation de la liste prévue à l'article L. 474-1 et inscription sur la liste prévue à l'article L. 474-2.

###### Section 5 : Coordination des professionnels libéraux intervenant dans les établissements d'hébergement pour personnes âgées dépendantes

**Art. R313-30-1**

Le contrat prévu à l'article L. 314-12, conclu entre un professionnel de santé et un établissement d'hébergement pour personnes âgées dépendantes, est conforme aux contrats-types fixés par arrêté des ministres chargés de la santé, de la sécurité sociale et des personnes âgées.

Ces contrats types fixent les engagements réciproques des signataires, concernant les modalités d'intervention du professionnel de santé dans l'établissement et de transmission d'informations relatives à cette intervention, les modalités de coordination des soins entre le professionnel de santé et le médecin coordonnateur de l'établissement ainsi que la formation de ce professionnel.

Les dispositions du présent article ne s'appliquent pas en cas d'intervention des médecins libéraux dans un établissement d'hébergement pour personnes âgées dépendantes en application de l'article L. 6314-1 du code de la santé publique.

**Art. R313-30-2**

Les médecins participant aux réunions de la commission de coordination gériatrique mentionnée à l'article D. 312-158 perçoivent par réunion une indemnité forfaitaire égale à quatre fois la valeur unitaire de la lettre clé C prévue par la liste mentionnée à l'article L. 162-1-7 du code de la sécurité sociale, dans la limite d'une réunion annuelle.

**Art. R313-30-3**

Les masseurs-kinésithérapeutes participant aux réunions de la commission de coordination gériatrique mentionnée à l'article D. 312-158 perçoivent par réunion une indemnité forfaitaire égale à trente-cinq fois la valeur unitaire de la lettre clé AMK prévue par la liste mentionnée à l'article L. 162-1-7 du code de la sécurité sociale, dans la limite d'une réunion annuelle.

**Art. R313-30-4**

Les indemnités forfaitaires mentionnées aux articles R. 313-30-2 et R. 313-30-3 sont financées par l'établissement d'hébergement pour personnes âgées dépendantes au titre des dépenses afférentes aux soins mentionnées au 1° de l'article L. 314-2.

###### Section 6 : Sécurité des personnes hébergées dans des établissements médico-sociaux en cas de défaillance du réseau d'énergie

**Art. R313-31**

La sécurité des personnes hébergées dans des établissements médico-sociaux en cas de défaillance du réseau d'énergie est assurée dans les conditions prévues par la sous-section 2 de la section 4 du chapitre II du titre III du livre VII de la partie réglementaire du code de la sécurité intérieure.

###### Section 7 : Missions d'enquête.

**Art. R313-34**

I. — Lorsqu'un établissement ou un service mentionné au b du 2° de l'article L. 1431-2 du code de la santé publique connaît des difficultés financières, de fonctionnement ou de gestion budgétaire, le directeur général de l'agence régionale de santé peut le soumettre à l'examen d'une mission d'enquête budgétaire et financière dont il fixe la composition.

Lorsque l'établissement ou le service est autorisé conjointement par le directeur général de l'agence régionale de santé et par le président du conseil départemental, ce dernier est informé de la décision du directeur général de l'agence régionale de santé de diligenter une mission d'enquête budgétaire et financière. Le président du conseil départemental peut désigner des agents pour y participer.

II. — La mission d'enquête peut recueillir, sur place ou sur convocation, tout renseignement de nature budgétaire ou comptable auprès des personnes qu'elle estime utile de solliciter.

III. — Le rapport de la mission d'enquête est communiqué au responsable de l'établissement ou du service et à la personne morale qui en assure la gestion. Ceux-ci sont invités à faire valoir leurs observations.

Le directeur général d'agence régionale de santé propose des mesures de nature à remédier aux difficultés de fonctionnement constatées.

##### Chapitre IV : Dispositions financières

**Art. R314-1**

Les dispositions du présent chapitre, autres que celles de la section 4, sont applicables aux établissements et services sociaux et médico-sociaux énumérés au I de l'article L. 312-1, à l'exception des foyers de jeunes travailleurs mentionnés au 10°, et des établissements ou services qui sont gérés en régie directe par une administration de l'Etat.

Elles sont également applicables aux établissements de santé du code de la santé publique autorisés à dispenser des soins de longue durée.

Les articles R. 314-9 à R. 314-13, R. 314-14 à R. 314-19, R. 314-21 à R. 314-25, R. 314-36 à R. 314-39, R. 314-44 à R. 314-47, R. 314-49 à R. 314-55, R. 314-72, R. 314-73, R. 314-79 et R. 314-84 ne sont pas applicables aux établissements et services sociaux et médico-sociaux qui relèvent d'un état des prévisions de recettes et de dépenses en application du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2. Leur sont applicables les dispositions de la section 4 du présent chapitre.

**Art. R314-2**

Au sens du présent chapitre, l'expression " l'autorité de tarification " désigne, selon le cas, la ou les autorités publiques chargées d'arrêter la tarification des prestations de l'établissement ou du service, en vertu des dispositions de l'article L. 314-1 et du I de l'article R. 314-3.

###### Section 1 : Règles de compétences en matière tarifaire.

**Art. R314-3**

I. — Les propositions budgétaires et leurs annexes, établies conformément aux dispositions du sous-paragraphe 1 du paragraphe 3 de la présente sous-section, sont transmises à l'autorité de tarification par une personne ayant qualité pour représenter l'établissement, au plus tard le 31 octobre de l'année qui précède celle à laquelle elles se rapportent.

A ce titre, et en application des dispositions de l'article L. 314-1 :

1° L'autorité de tarification des établissements et services financés par le budget de l'Etat ou par les organismes de sécurité sociale est le représentant de l'Etat dans la région ou, pour les établissements et services mentionnés au b de l'article L. 313-3, le directeur général de l'agence régionale de santé, ou pour les établissements et services mentionnés au 4° du I de l'article L. 312-1, le préfet de département, chacune de ces autorités étant compétente au regard du lieu d'implantation de l'établissement ou du service ;

2° L'autorité de tarification des établissements et services financés par l'aide sociale départementale, ou fournissant la prestation relative à la dépendance mentionnée au 2° de l'article L. 314-2, est le président du conseil départemental du département d'implantation, sous réserve des dispositions du VII de l'article L. 314-1 ;

3° Le préfet et le président du conseil départemental du département d'implantation sont, chacun, autorité de tarification des établissements et services qui font l'objet d'une tarification conjointe en application du a) du III de l'article L. 314-1 ;

4° Le directeur général de l'agence régionale de santé et le président du conseil départemental du département d'implantation sont, chacun, autorité de tarification des établissements et services qui font l'objet d'une tarification conjointe, en application des IV ou V de l'article L. 314-1 ou de l'article L. 314-2.

I bis. — 1° L'obligation de transmission d'un budget prévisionnel à l'autorité de tarification au plus tard le 31 octobre de l'année qui précède celle à laquelle il se rapporte n'est pas applicable aux établissements et services qui relèvent d'un état des prévisions de recettes et de dépenses en application du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2. Pour ces établissements et services, les modalités et délais de transmission sont précisés à l'article R. 314-210 ;

2° Lorsqu'un établissement qui relève de l'article L. 315-9 exerce, d'une part, des activités mentionnées au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2 et, d'autre part, d'autres activités, les dispositions du I sont applicables à ces dernières.

II. — Les services mentionnés au 15° du I de l'article L. 312-1 transmettent dans le délai mentionné au I ci-dessus leurs propositions budgétaires et leurs annexes également aux organismes locaux de sécurité sociale figurant à l'article R. 314-193-4 dans le ressort desquels ils sont implantés.

Dans un délai d'un mois à compter de la réception des documents budgétaires, les organismes locaux de sécurité sociale font parvenir à l'autorité de tarification un avis relatif aux propositions budgétaires.

Cet avis est simultanément communiqué au service ayant transmis la proposition budgétaire qui dispose d'un délai d'un mois à compter de sa réception pour faire parvenir ses observations à l'autorité de tarification.

III. — (Abrogé)

IV. — Les avis et observations transmis tardivement ne sont pas pris en compte dans la procédure contradictoire décrite au présent article.

V. — Dans le cas d'une tarification conjointe ou d'une double tarification, les délais impartis aux I à III ci-dessus s'imposent à la plus tardive des transmissions à chaque autorité concernée.

###### Section 2 : Règles budgétaires de financement

####### Sous-section 1 : Dispositions générales relatives à la comptabilité, au budget et à la tarification

######## Paragraphe 1 : Principes comptables et budgétaires généraux.

**Art. R314-4**

L'exercice budgétaire et comptable couvre la période du 1er janvier au 31 décembre d'une même année, sauf dans le cas d'une première mise en exploitation d'un nouvel établissement ou d'une cessation définitive d'activité.

**Art. R314-5**

La nomenclature budgétaire et comptable est établie par référence au plan comptable général.

Elle comporte quatre niveaux :

1° Les classes de comptes ;

2° Les comptes principaux ;

3° Les comptes divisionnaires ;

4° Les comptes élémentaires.

La liste des comptes obligatoirement ouverts dans le budget et la comptabilité des établissements et services gérés par une personne morale de droit public est fixée par arrêté conjoint des ministres chargés de la comptabilité publique, des collectivités territoriales et de l'action sociale.

La liste des comptes obligatoirement ouverts dans le budget et la comptabilité des établissements et services gérés par une personne morale de droit privé est fixée par arrêté du ministre chargé de l'action sociale.

Les comptes non prévus dans ces listes sont ouverts conformément au plan comptable général.

**Art. R314-6**

I. — La comptabilité des établissements et services sociaux et médico-sociaux a pour objet la description et le contrôle des opérations ainsi que l'information des autorités chargées de la gestion ou du contrôle de ces établissements et services.

Elle est organisée en vue de permettre :

1° La connaissance et le contrôle des opérations budgétaires et des opérations de trésorerie ;

2° L'appréciation de la situation du patrimoine ;

3° La connaissance des opérations faites avec les tiers ;

4° La détermination des résultats ;

5° Le calcul des coûts des services rendus, afin d'assurer l'utilisation des tableaux de bord mentionnés à l'article R. 314-28 et la réalisation des études mentionnées à l'article R. 314-61 ;

6° L'intégration des opérations dans la comptabilité économique nationale et dans les comptes et statistiques élaborés pour les besoins de l'Etat.

II. — L'établissement ou le service élabore, pour l'analyse de son activité et de ses coûts, un tableau faisant apparaître, après répartition analytique des charges, le montant des charges d'exploitation de son budget, le cas échéant réparti conformément aux dispositions de l'article R. 314-10 ou, lorsqu'il est fait application des dispositions de la section 4 du présent chapitre, de l'article R. 314-217.

Le modèle de ce document et les modalités de calcul des éléments qui y figurent sont fixés par arrêté des ministres chargés de la santé, des affaires sociales, des personnes âgées et des personnes handicapées.

Cet arrêté fixe également la date limite de transmission, qui ne peut être antérieure à la date mentionnée au II de l'article R. 314-49 et au III de l'article R. 314-232.

**Art. R314-7**

Le budget de l'établissement ou du service social ou médico-social est l'acte par lequel sont prévus ses recettes et ses dépenses annuelles. Pour les établissements et services qui relèvent des dispositions du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2, le budget prend la forme d'un état des prévisions de recettes et de dépenses dans les conditions fixées à la section 4 du présent chapitre.

**Art. R314-8**

La tarification des établissements et services sociaux et médico-sociaux prend la forme de l'un ou de plusieurs des tarifs suivants :

1° Dotation globale de financement ;

2° Prix de journée, le cas échéant globalisé ;

3° Forfait journalier ;

4° Forfait global annuel ;

5° Tarif forfaitaire par mesure ordonnée par l'autorité judiciaire ;

6° Tarif horaire.

######## Paragraphe 2 : Présentation budgétaire.

**Art. R314-9**

Le budget général d'un établissement ou service social ou médico-social est présenté en deux sections.

Dans la première section sont retracées l'ensemble des opérations d'investissement de l'établissement ou du service.

Dans la seconde section sont retracées les opérations d'exploitation, le cas échéant sous la forme d'un budget principal et d'un ou plusieurs budgets annexes dans les conditions prévues à l'article R. 314-10.

**Art. R314-10**

I. — Lorsqu'un même établissement ou service poursuit plusieurs activités qui font l'objet de modalités de tarification ou de sources de financements distincts, l'exploitation de chacune d'entre elles est retracée séparément dans la section d'exploitation du budget général de l'établissement.

Celle-ci comprend alors, d'une part au sein d'un budget principal, les dépenses et recettes correspondant à l'activité principale de l'établissement, et d'autre part au sein d'un ou de plusieurs budgets annexes, les dépenses et recettes correspondant aux autres activités.

II. — La ventilation entre les budgets principal et annexes des charges qui leur sont communes est opérée au moyen d'un tableau de répartition, qui indique les critères utilisés à cet effet. Le tableau doit être conforme à un modèle fixé par arrêté du ministre chargé de l'action sociale.

III. — La présentation sous forme de budgets annexes est également possible, à la demande ou avec l'accord de l'autorité de tarification, pour les activités qui justifient que soient connues leurs conditions particulières d'exploitation.

**Art. R314-11**

I. — Les emplois de la section d'investissement du budget général sont classés par nature de charge. Ils sont destinés à couvrir notamment :

1° Les remboursements du capital des emprunts ;

2° La production ou l'acquisition de biens mobiliers et immobiliers, y compris les charges liées aux grosses réparations ;

3° L'acquisition de titres et valeurs ;

4° Les dépôts effectués et les cautionnements accordés par l'établissement ou le service ;

5° Les frais de premier établissement, y compris les frais d'étude qui en relèvent, et les autres immobilisations incorporelles ;

6° Les reprises sur provisions ;

7° Les charges à répartir sur plusieurs exercices ;

8° Les emplois des comptes de liaison relatifs à l'investissement ;

9° Le résultat cumulé de la section d'investissement, s'il est déficitaire.

II. — Les ressources de la section d'investissement du budget général comprennent notamment :

1° Les subventions d'équipement ;

2° Les emprunts contractés au cours de l'exercice ;

3° Les plus values nettes des cessions d'actifs immobilisés et des valeurs mobilières de placement ;

4° Les dons et legs en capital ou en contrepartie d'actifs immobilisés ;

5° Les amortissements des biens meubles et immeubles, corporels et incorporels, et des charges à répartir sur plusieurs exercices ;

6° Les dépôts reçus par l'établissement ou le service et les cautionnements dont il bénéficie ;

7° Les provisions et les réserves, à l'exclusion des réserves de trésorerie et de la réserve de compensation ;

8° Les ressources des comptes de liaison relatifs à l'investissement ;

9° L'excédent de la section d'exploitation affecté à l'investissement dans les conditions prévues à l'article R. 314-51 ;

10° le résultat cumulé de la section d'investissement, s'il est excédentaire.

**Art. R314-12**

I. — La section d'exploitation du budget général ou d'un budget principal ou annexe retrace les charges d'exploitation normales et courantes de l'établissement ou du service, et notamment :

1° Les charges d'exploitation relatives au personnel ;

2° Les autres charges d'exploitation courante ;

3° Les charges financières et exceptionnelles ;

4° Les dotations aux comptes d'amortissements et de provisions.

II. — Elle retrace notamment, en produits :

1° Les produits de la tarification ;

2° Les produits des services rendus et des biens vendus autres que les valeurs immobilisées, calculés selon la réglementation en vigueur ou en vertu de conventions passées avec l'établissement ou le service ;

3° Les subventions, dons et legs affectés à l'exploitation ;

4° Les produits financiers et les produits exceptionnels ;

5° Les reprises sur provisions ;

6° La valeur des dettes atteintes de péremption ou de déchéance ;

7° La valeur des travaux ou des productions de stocks réalisés par l'établissement ou le service pour lui-même ;

8° Les transferts de charges.

**Art. R314-13**

I. — Les documents relatifs à la présentation, au vote et au contrôle du budget doivent être conformes aux modèles fixés par arrêté du ministre chargé de l'action sociale.

Les modalités de transmission de ces documents, y compris par voie électronique, peuvent être fixées par arrêté du même ministre.

II. — Le budget général, et le cas échéant le budget principal et les budgets annexes, font l'objet d'une présentation par groupes fonctionnels conformes à la nomenclature fixée en application du deuxième alinéa de l'article L. 315-15.

######## Paragraphe 3 : Fixation du tarif

######### Sous-paragraphe 1 : Etablissement des propositions budgétaires.

**Art. R314-14**

Les prévisions de dépenses et de recettes de l'établissement ou du service sont arrêtées, sous forme de propositions budgétaires, par l'organe délibérant de l'organisme gestionnaire, dans les formes fixées au paragraphe 2 de la présente sous-section.

Les propositions budgétaires doivent respecter l'équilibre réel défini à l'article R. 314-15.

**Art. R314-15**

Pour être en équilibre réel, le budget d'un établissement ou service social ou médico-social doit respecter les quatre conditions suivantes :

1° La section d'investissement, la section d'exploitation du budget général, et les sections d'exploitation des budgets principal et annexes lorsqu'il en existe, doivent être présentées chacune en équilibre ;

2° Les produits et les charges doivent être évaluées de façon sincère ;

3° Le remboursement de la dette en capital ne doit pas être couvert par le produit des emprunts, sauf dans le cas de renégociation de ceux-ci ;

4° Les recettes affectées doivent être employées à l'usage auquel elles sont prévues ;

Toutefois, en vue de financer des investissements sans recourir à l'emprunt ni mobiliser des comptes de liaison, si les disponibilités de l'établissement ou du service excèdent le niveau cumulé des dépenses courantes d'exploitation et des dettes exigibles à court terme, la section d'investissement peut présenter un déséquilibre à hauteur de cet excédent.

**Art. R314-16**

Au sein de la section d'exploitation du budget général, et au sein des budgets principal et annexes lorsqu'ils existent, les propositions de dépenses et de recettes distinguent :

1° D'une part les montants relatifs à la poursuite des missions de l'établissement ou du service, dans les conditions résultant du budget exécutoire de l'année précédente ;

2° D'autre part les mesures nouvelles portant, au delà des sommes mentionnées au 1° , majoration ou minoration des prévisions de dépenses et de recettes.

**Art. R314-17**

I. — Les propositions budgétaires de l'établissement ou du service comportent, en annexe, les documents suivants :

1° Le rapport budgétaire mentionné à l'article R. 314-18 ;

2° Le classement des personnes accueillies par groupes homogènes au regard de la mobilisation des ressources de l'établissement ou du service, dits groupes iso-ressources, lorsque la réglementation applicable à l'établissement ou au service prévoit un tel classement ;

3° Le tableau des effectifs du personnel défini à l'article R. 314-19 ;

4° Le bilan comptable de l'établissement ou du service, relatif au dernier exercice clos ;

5° Les données nécessaires au calcul des indicateurs applicables à l'établissement ou au service mentionnés à l'article R. 314-28, pour l'exercice prévisionnel ;

II. — Sont également joints, le cas échéant :

1° Le plan pluriannuel de financement actualisé, présenté conformément à un modèle fixé par arrêté du ministre chargé de l'action sociale ;

2° Le tableau de répartition des charges et produits communs mentionné au II de l'article R. 314-10 ;

3° Dans le cas où l'une des activités de l'établissement ou du service, représentant plus de 20 % de sa capacité, justifie que soient connues ses conditions particulières d'exploitation, les informations mentionnées au 5° du I ci-dessus qui décrivent spécifiquement cette activité.

4° Pour les établissements mentionnés à l'article L. 344-1 et les foyers d'accueil médicalisé mentionnés au 7° du I de l'article L. 312-1 qui assurent l'accueil de jour de personnes adultes handicapées, un plan détaillant les modalités d'organisation du transport de ces personnes entre leur domicile et l'établissement, la justification de ces modalités au regard des besoins des personnes accueillies et les moyens permettant de maîtriser les coûts correspondants. Ce plan ainsi que ses modifications ultérieures sont soumis au préalable, sauf pour le premier budget suivant la création de l'établissement, à l'avis du conseil de la vie sociale mentionné à l'article L. 311-6.

Les établissements et services sociaux et médico-sociaux dont l'actif immobilisé brut est inférieur à deux fois le montant fixé en application du premier alinéa de l'article L. 612-4 du code de commerce ne sont pas tenus d'établir un plan pluriannuel d'investissement prévu à l'article R. 314-20.

**Art. R314-18**

Les propositions budgétaires de l'établissement ou du service sont accompagnées d'un rapport budgétaire, établi par une personne ayant qualité pour représenter l'établissement. Ce rapport justifie les prévisions de dépenses et de recettes.

A ce titre, notamment :

1° Il précise les hypothèses effectuées en matière d'évolution des prix, des rémunérations et des charges sociales et fiscales relatives à la reconduction des moyens autorisés dans le cadre du budget exécutoire de l'année précédente ;

2° Il retrace, dans un tableau, l'activité et les moyens de l'établissement ou du service au cours des trois années précédentes, en faisant notamment apparaître, pour chaque année, le nombre prévisionnel et le nombre effectif de personnes prises en charge ;

3° Il effectue le bilan, sur les deux derniers exercices et l'exercice en cours, des promotions et augmentations individuelles ou catégorielles des rémunérations au sein de l'établissement ou du service ;

4° Il justifie le montant prévisionnel global de la rémunération du personnel, en détaillant les hypothèses retenues en matière de promotion et d'avancement, et leur incidence sur le nombre de points d'indice qui en résultent, par application des conventions collectives ou des dispositions statutaires applicables à l'établissement ou au service ;

5° Il indique, le cas échéant, les éléments du projet d'établissement mentionné à l'article L. 311-8 qui justifient les dépenses proposées.

**Art. R314-19**

Le tableau des effectifs du personnel, annexé aux propositions budgétaires, fait apparaître pour l'année considérée le nombre prévisionnel des emplois par grade ou qualification. Les suppressions, transformations et créations d'emplois font l'objet d'une présentation distincte.

Lorsque des emplois sont inscrits au tableau de répartition des charges communes mentionné au II de l'article R. 314-10, la répartition des dépenses de personnel entre les différentes activités, principale et annexes, ainsi que leurs éventuelles variations, doivent être justifiées avec précision.

Le tableau des effectifs doit être conforme à un modèle fixé par arrêté du ministre chargé de l'action sociale.

**Art. R314-20**

I. — Les programmes d'investissement et leurs plans de financement, ainsi que les emprunts dont la durée est supérieure à un an, doivent être approuvés par l'autorité de tarification.

A cette fin, ils font l'objet d'une présentation distincte des documents budgétaires mentionnés aux articles R. 314-3 et R. 314-210, selon des formes fixées par arrêté du ministre chargé de l'action sociale.

L'autorité de tarification peut subordonner son accord à la mise en oeuvre d'un financement par reprise sur réserve de trésorerie, dans les conditions fixées au II de l'article R. 314-48.

II. — Les programmes et les emprunts mentionnés au I sont réputés approuvés sans réserves si l'autorité de tarification n'a pas fait connaître d'opposition dans un délai de 60 jours à compter de leur réception.

III. — Les dispositions du présent article sont applicables aux modifications des programmes d'investissement, de leurs plans de financement, ou des emprunts, lorsque ces modifications sont susceptibles d'entraîner une augmentation des charges d'exploitation.

######### Sous-paragraphe 2 : Transmission des propositions budgétaires et procédure contradictoire.

**Art. R314-21**

Les propositions budgétaires et leurs annexes, établies conformément aux dispositions des articles R. 314-14 à R. 314-20, sont transmises à l'autorité de tarification dans les conditions prévues à l'article R. 314-3.

**Art. R314-22**

En réponse aux propositions budgétaires, l'autorité de tarification fait connaître à l'établissement ou au service les modifications qu'elle propose. Celles-ci peuvent porter sur :

1° Les recettes autres que les produits de la tarification qui paraissent sous-évaluées ;

2° Les dépenses qui paraissent insuffisantes au regard notamment de leur caractère obligatoire ;

3° Les dépenses qui paraissent manifestement hors de proportion avec le service rendu ou avec le coût des établissements et services fournissant des prestations comparables ;

4° Les dépenses qui paraissent injustifiées ou dont le niveau paraît excessif, compte tenu des conditions de satisfaction des besoins de la population, ou de l'activité et des coûts des établissements et services fournissant des prestations comparables ;

5° Les dépenses dont la prise en compte paraît incompatible avec les dotations limitatives de crédit mentionnées aux articles L. 313-8, L. 314-3 à L. 314-5, au regard des orientations retenues par l'autorité de tarification, pour l'ensemble des établissements et services dont elle fixe le tarif ou pour certaines catégories d'entre eux ;

6° Les modifications qui découlent de l'affectation du résultat d'exercices antérieurs, conformément aux dispositions des articles R. 314-51 à R. 314-53.

**Art. R314-23**

Les propositions de modifications budgétaires mentionnées à l'article R. 314-22 sont motivées.

L'autorité de tarification peut les justifier au regard, notamment :

1° Des règles d'imputation des dépenses mentionnées au sous-paragraphe 3 du paragraphe 3 de la présente sous-section ;

2° Des dépenses réelles constatées au cours des exercices antérieurs, lorsqu'elles correspondent à des dépenses autorisées ;

3° Du classement des personnes accueillies dans l'établissement ou le service par groupes iso-ressources, mentionnés au 2° du I de l'article R. 314-17, lorsque la réglementation applicable à l'établissement ou au service prévoit un tel classement ;

4° Des besoins sociaux et médico-sociaux de la population ou de certaines catégories de la population, telles qu'elles sont notamment appréciées par le schéma d'organisation sociale et médico-sociale, mentionné à l'article L. 312-4, dont relève l'établissement ou service ;

5° Des stipulations d'un contrat d'objectifs et de moyens mentionné à l'article L. 313-11, d'une convention mentionnée au I de l'article L. 313-12 ou de l'une des formules de coopération énumérées à l'article L. 312-7 ;

6° Des coûts des établissements et services qui fournissent des prestations comparables, et notamment des coûts moyens et médians de certaines activités ou de certaines prestations, en vue de réduire les inégalités de dotation entre établissements et services ;

7° De la valeur des indicateurs calculés dans les conditions fixées à l'article R. 314-30, rapprochée des valeurs de ces mêmes indicateurs dans les établissements ou services qui fournissent des prestations comparables ;

8° Des priorités qu'elle se fixe en matière d'action sociale, notamment celles mentionnées au deuxième alinéa de l'article L. 313-8 ;

9° Des résultats des études diligentées conformément aux dispositions de l'article R. 314-61 ;

10° des indicateurs de référence arrêtés en application de l'article R. 314-33-1.

**Art. R314-24**

I. — Les propositions de modifications budgétaires mentionnées à l'article R. 314-22 peuvent être formulées à l'établissement ou au service par plusieurs courriers successifs. Ceux-ci doivent lui être transmis au plus tard douze jours avant l'expiration des délais prévus à l'article R. 314-36.

II. — Dans un délai de huit jours après réception de chaque courrier, l'établissement ou le service doit faire connaître son éventuel désaccord avec la proposition de l'autorité de tarification.

L'établissement ou le service motive ce désaccord de manière circonstanciée, en indiquant notamment les raisons qui rendent impossible, selon lui, le respect du niveau de recettes ou de dépenses que l'autorité de tarification se propose de retenir. A ce titre, il indique :

1° Pour les dépenses de personnel, en quoi les projets de promotion ou d'augmentation catégorielle de l'établissement ou du service sont insusceptibles d'être adaptés pour assurer le respect du niveau de dépenses que l'autorité de tarification se propose de retenir ;

2° Pour les autres dépenses, les raisons qui rendent impossible toute modification de ses propositions budgétaires visant à les rendre compatibles avec le montant total de dépenses que l'autorité de tarification se propose de retenir.

II bis. — Les courriers mentionnés aux I et II peuvent être transmis par voie électronique.

III. — A défaut de réponse apportée dans les conditions et délai mentionnés au II, l'établissement ou le service est réputé avoir approuvé la modification proposée par l'autorité de tarification.

**Art. R314-25**

Avant le dépôt des propositions budgétaires, ou en cours de procédure contradictoire, l'autorité de tarification peut faire connaître à l'établissement ou au service un montant indicatif des dépenses globales qui pourraient lui être autorisées, compte tenu des hypothèses retenues, selon le cas, par le projet de loi de finances de l'Etat, le projet de loi de financement de la sécurité sociale ou le projet de budget du département concerné.

Ce montant indicatif peut être confirmé ou réajusté après l'adoption des montants limitatifs mentionnés aux articles L. 313-8, L. 314-3 à L. 314-5.

Ces informations ne lient pas l'autorité de tarification. L'absence de réponse de l'établissement ou du service ne vaut pas acquiescement.

######### Sous-paragraphe 3 : Dépenses pouvant être prises en charge

**Art. R314-26**

Ne peuvent être prises en compte pour la fixation du tarif d'un établissement ou service relevant du présent chapitre ;

1° Les frais d'inhumation des personnes accueillies dans l'établissement ou le service, sauf lorsque ce dernier relève du 1° ou du 4° du I de l'article L. 312-1 ;

2° Les frais médicaux, notamment dentaires, les frais paramédicaux, les frais pharmaceutiques et les frais de laboratoire, autres que ceux afférents aux soins qui correspondent aux missions de l'établissement ou du service ;

3° Le coût des soins dispensés par les établissements de santé autres que ceux autorisés à dispenser des soins de longue durée ;

4° Le coût des dispositifs médicaux mentionnés à l'article L. 5211-1 du code de la santé publique, à l'exception de ceux qui figurent sur une liste arrêtée par les ministres chargés de la sécurité sociale et de l'action sociale ;

5° Les dépenses afférentes aux équipements individuels qui compensent les incapacités motrices et sensorielles, lorsqu'ils sont également utilisés au domicile de la personne accueillie ou qu'ils ne correspondent pas aux missions de l'établissement ou du service ;

6° Le coût des examens qui nécessitent le recours à un équipement matériel lourd au sens de l'article L. 6122-14 du code de la santé publique ;

7° Les dépenses d'alimentation des personnes hébergées dans les appartements de coordination thérapeutique mentionnés au 9° du I de l'article L. 312-1 ;

8° Les frais liés aux actions de prévention en santé publique, à l'exception des actes et traitements mentionnés au 5° de l'article L. 160-8 du code de la sécurité sociale ;

9° Les dotations aux amortissements et aux provisions pour congés à payer et charges sociales et fiscales y afférents, dont les modalités ne respectent pas les règles de l'instruction comptable des établissements publics sociaux et médico-sociaux.

**Art. R314-27**

Les frais des emprunts dont la durée est supérieure à un an, et les frais afférents aux investissements, ne peuvent être pris en compte que si ces emprunts ou ces investissements ont reçu, avant la date à laquelle est arrêtée la tarification, l'approbation de l'autorité de tarification dans les conditions fixées à l'article R. 314-20.

######### Sous-paragraphe 4 : Tableaux de bord.

**Art. R314-28**

Afin de permettre, notamment, des comparaisons de coûts entre les établissements ou services qui fournissent des prestations comparables, leur fonctionnement peut être décrit par un ou plusieurs indicateurs construits à partir de différentes mesures de leur activité ou de leurs moyens.

La liste des indicateurs applicables à chaque catégorie d'établissements ou de services résultant, soit des dispositions du I de l'article L. 312-1, soit des décrets pris en application du premier alinéa du II du même article, est appelée tableau de bord de cette catégorie.

**Art. R314-29**

I. — Les tableaux de bord mentionnés à l'article R. 314-28 sont fixés :

1° Par arrêté du ministre chargé de l'action sociale pour les établissements ou services financés par le budget de l'Etat ou les organismes de sécurité sociale ;

2° Par arrêté du ministre de la justice pour les établissements ou services mentionnés au b) du III de l'article L. 314-1 ;

3° Par arrêté conjoint du ministre de la justice et du ministre de l'intérieur pour les établissement ou services mentionnés au a) du III de l'article L. 314-1 ;

4° Par arrêté conjoint du ministre chargé de l'action sociale et du ministre de l'intérieur pour les établissements ou services financés par l'aide sociale départementale qui ne relèvent pas des 1° à 3° ci-dessus.

II. — L'arrêté relatif au tableau de bord mentionne, pour chaque indicateur, les données à partir desquelles il est calculé, assorties des retraitement comptables nécessaires, et les modalités de son calcul.

Il fixe, le cas échéant, les conditions de validité de l'indicateur, en fonction notamment des caractéristiques des établissements ou services concernés.

**Art. R314-30**

I. — L'autorité de tarification procède, pour chaque établissement ou service, au calcul de la valeur des indicateurs qui lui sont applicables, sur la base des données transmises en application du 5° du I de l'article R. 314-17 lors des propositions budgétaires et du 6° de l'article R. 314-49 à la clôture de l'exercice.

Elle procède, à cette fin, à tous les contrôles nécessaires sur l'exactitude et la cohérence des données transmises, et effectue d'office les redressements nécessaires.

Ces redressements sont indiqués à l'établissement ou au service si l'autorité de tarification fait usage de l'indicateur dans le cadre du la procédure contradictoire de fixation du tarif, conformément au 7° de l'article R. 314-23.

II. — Si l'établissement ou le service a, à bon droit, transmis les données relatives à l'une de ses activités au titre du 5° du II de l'article R. 314-17 et du 6° de l'article R. 314-49, l'autorité de tarification procède au calcul des indicateurs correspondants dans les conditions décrites au I.

Elle tient compte de ces indicateurs particuliers dans les propositions de modifications budgétaires qu'elle présente sur le fondement du 7° de l'article R. 314-23.

**Art. R314-31**

Pour chaque catégorie d'établissement ou service dont la tarification relève exclusivement ou conjointement de l'Etat ou de l'agence régionale de la santé, le préfet de région ou le directeur général de l'agence régionale de santé rend publiques, chaque année, les valeurs moyennes et médianes des indicateurs du tableau de bord, calculées sur la base des comptes du dernier exercice clos, dans le ressort de la région et de chacun des départements qui la composent.

Les données relatives au calcul des indicateurs des établissements ou services dont l'autorité de tarification ne fait pas usage en application du dernier alinéa de l'article R. 314-32 ne sont pas intégrées dans le calcul des valeurs moyennes et médianes.

Le ministre chargé de l'action sociale rend publiques, dans les mêmes conditions, les valeurs moyennes et médianes nationales des tableaux de bord pour les catégories d'établissements ou services qui font l'objet d'un schéma d'organisation national, en application du 1° de l'article L. 312-5.

Ces valeurs moyennes et médianes peuvent être utilisées à titre indicatif par l'autorité de tarification dans le cadre de la procédure contradictoire de fixation du tarif.

La référence à ces valeurs moyennes et médianes n'est toutefois possible, au soutien d'une proposition de modification budgétaire, ou au soutien d'une demande de réduction d'écarts engagée sur le fondement de l'article R. 314-33, que s'il existe un nombre minimum d'établissements ou services comparables dans la circonscription considérée. Ce nombre est fixé, pour chaque indicateur, par l'arrêté mentionné à l'article R. 314-29.

**Art. R314-32**

Lorsqu'elle procède à des comparaisons fondées sur la valeur pour l'établissement ou le service des indicateurs figurant aux tableaux de bord, l'autorité de tarification veille, outre le respect des conditions de validité de ces indicateurs mentionnées au deuxième alinéa du II de l'article R. 314-29, aux spécificités particulières de chaque établissement ou service.

A ce titre, elle ne fait pas usage des indicateurs du tableau de bord qui sont manifestement inadaptés au fonctionnement particulier de l'établissement ou du service.

**Art. R314-33**

Lorsque, la valeur d'un indicateur du tableau de bord s'écarte de la valeur moyenne ou médiane de cet indicateur au niveau national, régional ou départemental, au delà d'un certain pourcentage fixé par l'arrêté mentionné à l'article R. 314-29, l'autorité de tarification peut demander à l'établissement ou au service d'exposer les raisons qui justifient cet écart.

Compte tenu de la réponse de l'établissement ou du service, ou à défaut de réponse dans un délai d'un mois, l'autorité de tarification peut préciser à l'établissement ou au service la nature et l'ampleur des écarts dont elle requiert la réduction, et l'échéance à laquelle ce résultat doit être atteint.

Elle peut, par ailleurs, communiquer à l'établissement ou au service les conséquences qu'elle entend tirer de ces constats dans le cadre de la plus proche fixation de tarif. Les dispositions des II et III de l'article R. 314-24 sont applicables à cette communication.

**Art. R314-33-1**

Pour des catégories d'établissements et de services analogues, les ministres chargés de l'action sociale et de la sécurité sociale peuvent fixer par arrêté des indicateurs nationaux de référence assortis, le cas échéant, d'une marge de tolérance.

Ces indicateurs de référence sont calculés sur la base d'un échantillon national représentatif d'établissement et services.

Les établissements ou les services dont les coûts se situent au-dessus de ces indicateurs nationaux de référence doivent préciser les raisons qui expliquent et justifient ces écarts.

######### Sous-paragraphe 5 : Décision d'autorisation budgétaire et de tarification.

**Art. R314-34**

I. — Les recettes et dépenses prévisionnelles de l'établissement ou du service sont autorisées par l'autorité de tarification au niveau du montant global des charges et produits de chacun des groupes fonctionnels mentionnés au II de l'article R. 314-13, à l'exception des établissements hébergeant des personnes âgées dépendantes mentionnés aux I et II de l'article L. 313-12, pour lesquels cette autorisation s'effectue au niveau du montant global des charges et des produits de chaque section d'imputation tarifaire.

L'autorité de tarification ne peut procéder à des abattements sur les propositions budgétaires de l'établissement que sur les points qui ont préalablement fait, de sa part, l'objet d'une proposition de modification budgétaire, dans les conditions fixées par les articles R. 314-22 à R. 314-24.

Elle fixe, conformément aux recettes et dépenses autorisées, la tarification de l'établissement ou du service. La décision de tarification fixe sa date d'effet, qui ne peut lui être postérieure de plus d'un mois.

II. — Ces dispositions ne s'appliquent pas à la détermination des forfaits soins et dépendance des établissements mentionnés aux I et II de l'article L. 313-12.

Elles ne s'appliquent pas non plus aux établissements et services pour lesquels un contrat pluriannuel d'objectifs et de moyens a été signé en application du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2.

**Art. R314-35**

Dans le cas où la tarification n'a pas été fixée avant le 1er janvier de l'exercice auquel elle se rapporte, et si un tarif de reconduction provisoire n'a pas été fixé, les recettes de tarification de l'établissement ou du service continuent d'être liquidées et perçues dans les conditions applicables à l'exercice précédent, sous réserve des dispositions de l'article R. 314-38.

Lorsque les tarifs journaliers sont fixés après le 1er janvier de l'exercice en cause, les nouveaux tarifs dont la date d'effet est précisée dans l'arrêté tarifaire sont calculés en prenant en compte, en application du précédent alinéa, les produits encaissés et à encaisser entre le 1er janvier et ladite date d'effet.

Le calcul des tarifs journaliers prend en compte les données suivantes :

TB, tarif qui aurait été applicable au 1er janvier de l'exercice en cours si l'arrêté de tarification avait été pris avant cette date ;

TA n-1, tarif fixé pour l'exercice précédent (n-1) ;

Y, nombre de journées calendaires écoulées du 1er janvier jusqu'à la veille de la date fixée par l'arrêté ;

et Z, nombre de journées prévisionnelles retenu pour l'exercice en cours,

et la formule de calcul du tarif TA n applicable à l'exercice en cours à partir de la date fixée par l'arrêté est alors :

Formule non reproduite, consulter le fac-similé.

https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000000243550

**Art. R314-36**

I. — La décision d'autorisation budgétaire est notifiée par l'autorité de tarification à l'établissement ou au service dans un délai de 60 jours qui court à compter :

1° De la publication de l'arrêté fixant les dotations régionales limitatives en application des articles L. 314-3-2 et L. 314-3-3, pour les établissements et services financés en tout ou partie par la sécurité sociale ;

2° De la publication de l'arrêté fixant les dotations régionales limitatives en application de l'article L. 314-4, pour les établissements et services mentionnés au a du 5°, au 8° et au 13° du I de l'article L. 312-1 ainsi qu'au I de l'article L. 361-1 ;

3° De la publication de la délibération du conseil départemental fixant l'objectif annuel d'évolution des dépenses en application de l'article L. 313-8, pour les tarifs fixés par le président du conseil départemental ;

4° De la publication du décret portant répartition des crédits ouverts pour le ministère de la justice au titre de la loi de finances de l'année, pour les établissements et services mentionnés au 4° du I de l'article L. 312-1 et financés en tout ou partie par le budget de l'Etat ;

5° De la publication de la décision du directeur de la Caisse nationale de solidarité pour l'autonomie fixant les dotations régionales limitatives en application du II de l'article L. 314-3, pour les établissements et services relevant de l'article L. 314-3-1.

Dans le cas d'une tarification arrêtée conjointement par le préfet ou le directeur général de l'agence régionale de santé et le président du conseil départemental, le délai court à compter de la plus tardive des dates opposables à chacune des deux autorités.

II. — Pour les établissements et services financés par la sécurité sociale, la décision d'autorisation budgétaire et de tarification est également notifiée, dans le délai mentionné au I, à la caisse d'assurance maladie qui verse le tarif.

II bis. — Pour les services mentionnés au 14° du I de l'article L. 312-1, la décision d'autorisation budgétaire et de tarification est également notifiée, dans le délai mentionné au I, aux départements concernés en application du I de l'article L. 361-1 ;

II ter. — Pour les services mentionnés au 15° du I de l'article L. 312-1, la décision d'autorisation budgétaire et de tarification est également notifiée, dans le délai mentionné au I, aux organismes locaux de sécurité sociale mentionnés à l'article R. 314-193-4 qui versent une quote-part de la dotation globale de financement.

II quater. — L'autorité de tarification peut transmettre la décision d'autorisation budgétaire et la décision de tarification par voie électronique.

III. — Les tarifs fixés par le préfet ou le directeur général de l'agence régionale de santé, le cas échéant conjointement avec le président du conseil départemental, sont publiés au recueil des actes administratifs de la préfecture. Les tarifs fixés par le président du conseil départemental, le cas échéant conjointement avec le préfet ou le directeur général de l'agence régionale de santé, sont publiés au recueil des actes administratifs du département.

**Art. R314-37**

I. — Dès qu'il reçoit notification de l'arrêté de tarification ou, en cas de tarifications multiples, du dernier arrêté de tarification, l'établissement public transmet aux autorités de tarification, dans les trente jours, un budget établi, conformément aux montants fixés par ces arrêtés.

II. — Le budget exécutoire d'un établissement privé est communiqué à l'autorité de tarification en cours d'exercice lorsqu'il procède à des virements de crédits entre groupes fonctionnels en application du dernier alinéa de l'article R. 314-44 ou lorsqu'il propose une décision budgétaire modificative en application du III de l'article R. 314-46.

Dans les autres cas, il est transmis avec les propositions budgétaires de l'exercice suivant.

**Art. R314-38**

L'autorité de tarification procède d'office à la tarification dans le délai fixé au I de l'article R. 314-36 :

1° Dans le cas où les données mentionnées au 6° du I de l'article R. 314-49 n'ont pas été transmises dans le délai prévu au II de cet article ;

2° Dans le cas où les propositions budgétaires n'ont pas été transmises dans les conditions et délais prévus à l'article R. 314-3.

Le premier versement du tarif ne peut être effectué qu'après la fixation de celui-ci. Toutefois, en l'attente de cette fixation, et si un tarif de reconduction provisoire n'a pas été fixé, la tarification en vigueur lors de l'exercice précédent peut être reconduite, sous réserve de modifications apportées par l'autorité de tarification.

######### Sous-paragraphe 6 : Fixation pluriannuelle du budget.

**Art. R314-39**

En application de l'article L. 313-11, le budget d'un établissement ou service peut être fixé selon des modalités pluriannuelles, en vue notamment :

1° D'assurer une reconduction, actualisée chaque année selon des règles permanentes, de ressources allouées lors d'un exercice antérieur ;

2° De garantir la prise en charge, sur plusieurs années, des surcoûts résultant d'un programme d'investissement ou d'une restructuration de l'établissement ou du service ;

3° D'étager sur plusieurs années l'alignement des ressources de l'établissement ou du service sur celles des équipements comparables ;

4° De mettre en oeuvre un programme de réduction des écarts, à la suite d'une procédure engagée sur le fondement de l'article R. 314-33.

**Art. R314-39-1**

Les contrats mentionnés au IV ter de l'article L. 313-12 et à l'article L. 313-12-2 fixent les éléments pluriannuels du budget des établissements et des services relevant de leur périmètre dans les conditions prévues au 1°, 2° ou 4° de l'article R. 314-40. Les budgets de commercialisation et de production d'un établissement ou service relevant du a du 5° du I de l'article L. 312-1 sont retracés au sein du contrat pluriannuel d'objectifs et de moyens.

Les budgets des activités d'un établissement mentionné à l'article L. 315-9 qui relèvent de la compétence tarifaire du préfet sont présentés au sein du contrat pluriannuel d'objectifs et de moyens. Il en est de même lorsque qu'une activité, bien que relevant de la compétence tarifaire du directeur général de l'agence régionale de santé ou du président du conseil départemental, n'est pas incluse dans le périmètre du contrat.

Les budgets relatifs aux dotations non affectées ou aux services industriels et commerciaux mentionnés à l'article R. 314-74 sont retracés au sein du contrat pluriannuel d'objectifs et de moyens.

Les contrats pluriannuels d'objectifs et de moyens signés en application du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2 sont soumis à une présentation budgétaire et tarifaire sous la forme d'un état des prévisions de recettes et de dépenses, dans les conditions définies au présent chapitre.

**Art. R314-39-2**

Les contrats mentionnés aux articles R. 314-39 et R. 314-39-1 fixent leur date d'entrée en vigueur.

**Art. R314-40**

Les éléments pluriannuels du budget sont fixés dans le cadre, soit du contrat pluriannuel prévu à l'article L. 313-11, au IV ter de l'article L. 313-12 et à l'article L. 313-12-2, soit de la convention pluriannuelle mentionnée au I de l'article L. 313-12.

Le contrat ou la convention comportent alors un volet financier qui fixe, par groupes fonctionnels ou par section tarifaire selon la catégorie d'établissement ou de service, et pour la durée de la convention, les modalités de fixation annuelle de la tarification.

Ces modalités peuvent consister :

1° Soit en l'application directe à l'établissement ou au service du taux d'actualisation des dotations régionales limitatives mentionnées aux articles L. 314-3, L. 314-3-2 et L. 314-4 ou d'un objectif annuel ou pluriannuel d'évolution des dépenses délibéré par la collectivité départementale mentionnée à l'article L. 313-8 ;

2° Soit en l'application d'une formule fixe d'actualisation ou de revalorisation ;

3° Soit en la conclusion d'avenants annuels d'actualisation ou de revalorisation ;

4° Soit en l'application d'une équation tarifaire, d'un tarif plafond ou d'un algorithme.

**Art. R314-42**

I. — Si le volet financier du contrat ou de la convention mentionnés à l'article R. 314-40 stipule que la tarification de l'établissement ou du service est intégralement fixée selon l'une des modalités mentionnées au 1°, 2° ou 4° du même article, le contrat ou la convention prévoient que la fixation annuelle du tarif n'est pas soumise à la procédure contradictoire définie au sous-paragraphe 2 du paragraphe 3 de la présente sous-section.

Le contrat ou la convention indique alors ceux des documents mentionnés aux articles R. 314-14 et R. 314-17 que l'établissement ou le service doit transmettre chaque année à l'autorité de tarification, et les délais dans lesquels cette transmission doit avoir lieu.

II. — Lorsque le contrat pluriannuel d'objectifs et de moyens est signé en application du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2, le contrat ne peut pas déroger aux règles d'établissement et de transmission d'un état des prévisions de recettes et de dépenses et d'un état réalisé des recettes et des dépenses.

III. — Indépendamment de la mise en œuvre des articles L. 313-14-1 ou R. 314-62, le volet financier des contrats pluriannuels d'objectifs et de moyens peut comporter un contrat de retour à l'équilibre financier.

IV. — Par dérogation aux dispositions de l'article R. 314-88, lorsque le contrat pluriannuel d'objectifs et de moyens comprend l'ensemble des établissements et services gérés par l'organisme privé non lucratif, le renouvellement de l'autorisation mentionnée à l'article R. 314-87 peut être accordé sur le fondement d'une demande simplifiée.

**Art. R314-43**

Lorsqu'ils font application des dispositions du I de l'article R. 314-42, le contrat ou la convention peuvent prévoir, par dérogation au I de l'article R. 314-51 et à l'article R. 314-104, que l'affectation des résultats est librement décidée par l'établissement ou le service, dans le respect des règles fixées aux II, III et IV de l'article R. 314-51 ou de l'article R. 314-104.

Lorsque le contrat pluriannuel d'objectifs et de moyens est signé en application du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2, ce contrat prévoit les modalités d'affectation de ces résultats par l'établissement public ou le gestionnaire en lien avec ses objectifs, conformément aux règles d'affectation définies à la sous-section 7 de la section 4 du présent chapitre.

**Art. R314-43-1**

Dans le cadre des contrats mentionnés à l'article L. 313-11, au IV ter de l'article L. 313-12 et à l'article L. 313-12-2, la fixation pluriannuelle du montant global des dépenses nettes autorisées ou des dotations et forfaits globaux peut être commune à plusieurs établissements et services, gérés par la même personne morale et relevant de la même autorité de tarification et des mêmes financements.

Ce budget pluriannuel peut prendre la forme d'une dotation globalisée pour ces établissements et services. Elle est versée dans les conditions prévues aux articles R. 314-107 et R. 314-108 ou R. 314-111 et R. 314-112 ou R. 314-115 à R. 314-117.

L'arrêté de tarification fixe chaque année le montant de la dotation globalisée ainsi que sa répartition prévisionnelle entre les différents établissements et services concernés. En cours d'exercice budgétaire, il peut être procédé par décisions modificatives des établissements et services concernés à une nouvelle répartition de la dotation globalisée, dans la limite de ce montant.

Cette décision modificative est soumise à l'approbation de l'autorité de tarification conformément à l'article R. 314-46, lorsque le contrat relève de l'article L. 313-11, ou à l'article R. 314-231, lorsqu'il relève du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2.

Lorsque le financement d'un au moins des établissements ou services est déterminé en application du 4° de l'article R. 314-40, les redéploiements opérés par la personne morale gestionnaire ne valent que pour l'exercice en cours.

Lorsque la dotation globalisée est financée sur l'objectif global de dépenses mentionné à l'article L. 314-3 et porte sur des établissements et services implantés dans plusieurs départements d'une même région, une caisse pivot régionale peut être désignée dans les conditions fixées par le code de la sécurité sociale.

**Art. R314-43-2**

I. — Le contrat mentionné au IV ter de l'article L. 313-12, pour les établissements et services définis au troisième alinéa du A de ce IV ter, et le contrat mentionné à l'article L. 313-12-2 peuvent prévoir une modulation de la dotation ou du forfait global en fonction d'objectifs d'activité contractualisés.

II. — L'activité s'apprécie en fonction des catégories d'établissements et services au regard de la nature de leurs missions et de leurs modes de fonctionnement, par des indicateurs inscrits dans le contrat. Elle est, sauf clause contraire justifiée par la spécificité des missions ou des modes de fonctionnement, évaluée au moyen d'un ou plusieurs des indicateurs suivants :

1° Le taux d'occupation, calculé en divisant le nombre de journées réalisées dans l'année par l'établissement ou le service par le nombre de journées théoriques correspondant à la capacité autorisée et financée multiplié par le nombre de journées d'ouverture de l'établissement ou du service ;

2° Le nombre de personnes accompagnées au cours de l'année civile ;

3° Le nombre de prestations réalisées au cours de l'année civile.

III. — Si l'activité réalisée est inférieure aux objectifs définis dans le contrat, et sous réserve de circonstances particulières justifiant tout ou partie de cette sous-activité, la dotation globale ou le forfait global peuvent faire l'objet d'un abattement, dont le projet est communiqué préalablement à l'organisme gestionnaire.

Le pourcentage d'abattement de la dotation globale ou du forfait global est défini par établissement et service. Il est déterminé selon des modalités prévues par le contrat et ne peut être supérieur au pourcentage correspondant à la moitié de la différence entre l'objectif d'activité fixé dans le contrat et l'activité effectivement constatée. Celle-ci se fonde sur la dernière mesure de l'activité connue.

Le directeur général de l'agence régionale de santé et, le cas échéant, le président du conseil départemental territorialement compétent, notifient à l'organisme gestionnaire, concomitamment à la notification du tarif, l'abattement dont celui-ci a fait l'objet en application du présent article.

**Art. R314-43-3**

Lorsque, en application des dispositions du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2, à l'occasion du renouvellement du contrat, il est tenu compte, pour fixer la tarification de l'établissement ou du service, de la part des reports à nouveau excédentaires ou des réserves figurant dans ses comptes et dont le niveau n'est pas justifié par les conditions d'exploitation résultant des obligations et objectifs fixés par le contrat, ces reports ou ces réserves sont exclusivement ceux issus des produits de la tarification ou des subventions versés à l'établissement ou au service par l'Etat, l'agence régionale de santé, les collectivités territoriales et leurs établissements publics, ou par les organismes de sécurité sociale.

La modulation tarifaire opérée en application de ces dispositions peut porter, le cas échéant de manière inégale, sur les tarifs applicables à tout ou partie des années couvertes par le nouveau contrat. Son impact sur les recettes de l'établissement ou du service ne peut excéder, sur la durée du nouveau contrat, la moitié du montant des reports et réserves injustifiés.

**Art. R314-43-4**

La modulation tarifaire mentionnée à l'article R. 314-43-3 est établie à partir d'une analyse de la situation financière de l'établissement ou du service fondée sur l'état des prévisions de recettes et de dépenses mentionné au dernier alinéa de l'article R. 314-39-1, le dernier état réalisé des recettes et des dépenses mentionné à l'article R. 314-232 et, lorsque le contrat couvre plusieurs établissements ou services, les documents comptables propres à l'établissement ou au service concerné. Elle tient compte du projet d'établissement ou de service mentionné à l'article L. 311-8 et, le cas échéant, du plan pluriannuel d'investissement, en cours et à venir, mentionné à l'article R. 314-20.

**Art. R314-43-5**

Lorsqu'il est fait application de la modulation tarifaire mentionnée à l'article R. 314-43-3, une fraction du montant des réserves injustifiées de l'établissement ou du service est transférée au compte de réserve de compensation des déficits. Cette fraction, dont le nouveau contrat précise le montant, ne peut excéder la moitié de ces réserves.

######## Paragraphe 4 : Exécution du budget

######### Sous-paragraphe 1 : Modifications budgétaires et gestion financière en cours d'exercice.

**Art. R314-44**

Les virements de crédits, au sens du présent chapitre, sont des mouvements de compte à compte qui permettent le financement de charges nouvelles ou plus importantes que celles prévues au budget exécutoire, par des économies d'un montant identique sur d'autres dépenses prévues au même budget.

Les virements de crédit ne sont pas soumis à l'approbation de l'autorité de tarification.

Les virements de crédit entre deux groupes fonctionnels ou deux sections d'exploitation différents sont toutefois portés sans délai à la connaissance de l'autorité de tarification.

**Art. R314-45**

Aucun virement de crédit ne peut être opéré avant que le budget exécutoire ait été transmis à l'autorité de tarification.

Les virements de crédit doivent, par ailleurs, respecter les principes suivants :

1° Aucun virement ne peut être opéré par ponction sur des sommes destinées à couvrir des charges certaines de l'exercice, notamment la rémunération du personnel effectivement en activité dans l'établissement ou le service ;

2° Aucun virement ne peut être opéré pour financer des charges durables par des économies provisoires ;

3° Les économies réalisables sur des charges de personnel doivent être employées en priorité au provisionnement adéquat des charges afférentes aux départs à la retraite et au compte épargne-temps ;

4° Un virement ne doit pas entraîner d'augmentation des charges d'exploitation sur les exercices suivants.

Les virements de crédits qui ne respectent pas les principes fixés au présent article sont assimilés à des décisions budgétaires modificatives, et soumis à la procédure d'approbation prévue au II de l'article R. 314-46.

**Art. R314-45-1**

Pour les établissements et services qui relèvent de l'article L. 315-1, les virements de crédits entre groupes fonctionnels sont autorisés par délibération du conseil d'administration. Ils sont portés sans délai à la connaissance du comptable public.

**Art. R314-46**

I. — Les décisions budgétaires modificatives, au sens du présent chapitre, visent à financer des charges nouvelles ou plus importantes que celles prévues au budget exécutoire par des recettes nouvelles ou plus importantes.

II. — Les décisions budgétaires modificatives dont le financement ne fait pas appel aux produits de la tarification sont transmises à l'autorité de tarification avant leur mise en oeuvre. Elles ne sont pas soumises à son approbation.

Les décisions budgétaires modificatives dont le financement suppose une révision du tarif de l'exercice sont soumises à l'approbation de l'autorité de tarification. L'accord de cette dernière est réputé acquis à défaut de notification d'une réponse de sa part dans un délai de 60 jours suivant le dépôt de la demande.

III. — Les décisions budgétaires modificatives ne peuvent être approuvées que :

1° En cas de modification importante et imprévisible des conditions économiques, de nature à provoquer un accroissement substantiel des charges ;

2° En cas de modification importante du profil des personnes accueillies par l'établissement ou le service, appréciée et évaluée selon des critères médicaux et économiques, notamment au regard des groupes iso-ressources mentionnés au 2° du I de l'article R. 314-17 ;

3° En cas de modification importante et imprévisible de l'activité ;

4° En cas de réalisation d'une étude demandée sur le fondement de l'article R. 314-61.

IV. — A la suite d'une approbation, tacite ou expresse, de la demande de décision budgétaire modificative, l'autorité de tarification modifie le tarif dans un délai de quinze jours.

V. — Après accord de l'autorité de tarification, l'établissement ou le service peut cependant solliciter une décision budgétaire modificative entraînant une révision des tarifs de prestations après le 31 octobre de l'exercice auquel elle se rapporte.

**Art. R314-47**

L'autorité de tarification peut, en cours d'exercice budgétaire et par décision motivée, modifier d'office le montant approuvé des groupes fonctionnels ou des sections tarifaires dans les cas suivants :

1° La modification, postérieurement à la fixation du tarif, des dotations limitatives mentionnées aux articles L. 313-8, L. 314-3, L. 314-3-2 et L. 314-4 ;

2° La prise en compte d'une décision du juge du tarif ;

3° En cas d'affectation des résultats dès l'exercice en cours, en application du 1° du II ou du III de l'article R. 314-51.

Dès la notification du nouveau montant des groupes fonctionnels ou sections tarifaires approuvés et de la valeur correspondante du tarif, l'établissement ou le service établit et transmet, conformément aux dispositions de l'article R. 314-37, un nouveau budget exécutoire.

**Art. R314-48**

I. — Les établissements et services peuvent établir, à partir du bilan comptable, un bilan financier dont le modèle est fixé par arrêté du ministre chargé de l'action sociale.

II. — Si le bilan financier établit, sur trois exercices successifs, que les comptes de réserve de trésorerie couvrent le besoin en fonds de roulement de l'établissement ou du service, ce dernier peut procéder à une reprise de ces réserves, à un niveau qui ne peut en aucun cas excéder la plus haute différence observée, sur les trois exercices en cause, entre cette réserve et le besoin en fonds de roulement.

III. — Le besoin en fonds de roulement mentionné au II ci-dessus est égal à la différence entre, d'une part, les comptes de stocks, les charges constatées d'avance et les comptes de créances, notamment sur les usagers et les organismes payeurs, et d'autre part les comptes de dettes à l'égard des fournisseurs d'exploitation, les comptes de dettes sociales et fiscales, les produits constatés d'avance, les ressources à reverser à l'aide sociale et les fonds déposés ou reçus à l'exception de ceux des majeurs protégés. Les montants de ces comptes sont ceux qui figurent au bilan financier mentionné au I ci-dessus.

IV. — La reprise des réserves de trésorerie est soumise à l'accord de l'autorité de tarification, qui en approuve aussi le montant lequel doit être affecté au financement d'opérations d'investissement en application du 2° du II de l'article R. 314-51.

######### Sous-paragraphe 2 : Compte administratif de clôture.

**Art. R314-49**

I. — A la clôture de l'exercice, il est établi un compte administratif qui comporte :

1° Le compte de résultat de l'exercice et le bilan comptable propre à l'établissement ou au service ;

2° L'état des dépenses de personnel issu notamment de la déclaration annuelle des salaires ;

3° Une annexe comprenant un état synthétique des mouvements d'immobilisations de l'exercice, un état synthétique des amortissements de l'exercice, un état des emprunts et des frais financiers, un état synthétique des provisions de l'exercice et un état des échéances des dettes et des créances ;

4° L'état réalisé de la section d'investissement ;

5° Les documents mentionnés aux 2° et 3° du I de l'article R. 314-17, ainsi que, le cas échéant, les documents mentionnés au 1° et 2° du II du même article, actualisés au 31 décembre de l'exercice ;

6° Les données de ce dernier exercice clos nécessaires au calcul des indicateurs applicables à l'établissement et au service mentionnés à l'article R. 314-28.

II. — Le compte administratif est transmis à l'autorité de tarification avant le 30 avril de l'année qui suit celle de l'exercice. Il est accompagné du rapport d'activité mentionné à l'article R. 314-50. Pour les établissements et services qui relèvent de l'article L. 315-1, il est également accompagné du compte de gestion mentionné à l'article R. 314-73.

Lorsque l'organisme gestionnaire de l'établissement ou du service est soumis à l'obligation de nommer au moins un commissaire aux comptes, une copie du rapport du commissaire aux comptes correspondant à l'exercice concerné, ainsi que ses annexes, sont transmis sans délai à l'autorité de tarification après l'approbation des comptes sociaux.

III. — Le modèle de présentation du compte administratif et des documents qui le composent est fixé par arrêté du ministre chargé de l'action sociale.

**Art. R314-50**

I. — Un rapport d'activité, établi par une personne ayant qualité pour représenter l'établissement ou le service, est joint au compte administratif et décrit, pour l'exercice auquel se rapporte ce compte, l'activité et le fonctionnement de l'établissement ou du service.

Les informations qui doivent figurer dans le rapport, au titre de la description de l'activité et du fonctionnement, sont fixées par arrêté des ministres compétents pour fixer, pour chaque catégorie d'établissements ou de services, les tableaux de bord mentionnés à l'article R. 314-29.

II. — Le rapport d'activité expose également, de façon précise et chiffrée, les raisons qui expliquent le résultat d'exploitation, notamment celles tenant à l'évolution des prix, à la politique de recrutement et de rémunération des personnels, à l'organisation du travail et à la politique d'amortissement des investissements.

En cas de déficit, le rapport doit préciser les mesures qui ont été mises en oeuvre pour parvenir à l'équilibre et les raisons pour lesquelles celui-ci n'a pas été atteint.

**Art. R314-51**

I. — L'affectation du résultat du budget général, ou le cas échéant des budgets principal et annexes, ainsi que, pour les établissements mentionnés au I de l'article L. 313-12, de chaque section d'imputation tarifaire, est décidée par l'autorité de tarification. Celle-ci tient compte des circonstances qui expliquent le résultat.

II. — L'excédent d'exploitation peut être affecté :

1° À la réduction des charges d'exploitation de l'exercice au cours duquel il est constaté, ou de l'exercice qui suit ;

2° Au financement de mesures d'investissement ;

3° Au financement de mesures d'exploitation n'accroissant pas les charges d'exploitation des exercices suivant celui auquel le résultat est affecté ;

4° À un compte de réserve de compensation ;

5° À un compte de réserve de trésorerie dans la limite de la couverture du besoin en fonds de roulement, tel que défini au III de l'article R. 314-48 ;

6° A un compte d'excédent affecté à la compensation des charges d'amortissement des équipements, agencements et installations de mise aux normes de sécurité.

III. — Le déficit est couvert en priorité par reprise sur le compte de réserve de compensation, le surplus étant ajouté aux charges d'exploitation de l'exercice au cours duquel le déficit est constaté, ou de l'exercice qui suit. En cas de circonstances exceptionnelles, la reprise du déficit peut être étalée sur trois exercices.

IV. — Les résultats du budget principal et des budgets annexes sont affectés aux budgets dont ils sont issus.

**Art. R314-52**

L'autorité de tarification peut, avant de procéder à l'affectation d'un résultat, rejeter les dépenses qui sont manifestement étrangères, par leur nature ou par leur importance, à celles qui avaient été envisagées lors de la procédure de fixation du tarif, et qui ne sont pas justifiées par les nécessités de la gestion normale de l'établissement.

L'autorité de tarification tient compte de ce rejet dans la fixation du tarif de l'exercice durant lequel est constaté la dépense irrégulière sur un exercice passé, ou sur l'exercice qui suit, dans une limite de cinq ans après la réception du compte administratif de clôture afférent à l'exercice auquel se rattache la dépense.

**Art. R314-53**

La décision motivée par laquelle l'autorité de tarification affecte le résultat est notifiée à l'établissement dans le cadre de la procédure de fixation du tarif de l'exercice sur lequel ce résultat est affecté.

**Art. R314-54**

Par dérogation aux dispositions du I de l'article R. 314-51, les établissements et services peuvent fixer eux-mêmes l'affectation du résultat de l'un de leurs budgets, général, principal ou annexe, lorsque les recettes issues de la tarification représentent moins de la moitié des recettes d'exploitation du budget en question. Cette affectation doit respecter les dispositions des II, III et IV de l'article R. 314-51.

Les dispositions de l'alinéa précédent ne sont pas applicables aux établissements mentionnés au I de l'article L. 313-12. Ceux-ci peuvent toutefois fixer eux-mêmes l'affectation du résultat des sections tarifaires afférentes à l'hébergement et à la dépendance, si les produits des tarifs relatifs à l'hébergement ou à la dépendance, versés par le département qui fixe ce tarif, représentent moins de la moitié des produits de la tarification de chacune de ces sections tarifaires. Cette affectation doit respecter les dispositions des II, III et IV de l'article R. 314-51.

**Art. R314-55**

En cas d'absence de transmission du compte administratif dans les délais fixés au II de l'article R. 314-49, l'autorité de tarification fixe d'office le montant et l'affectation du résultat en respectant les dispositions prévues aux II, III et IV de l'article R. 314-51.

######### Sous-Paragraphe 3 : Dispositions diverses 

**Art. R314-55-1**

Les rabais, remises et ristournes obtenus auprès des fournisseurs sont imputés sur les budgets des établissements et services sur lesquels sont enregistrées les charges correspondantes.

Lorsque les rabais, remises et ristournes obtenus concernent le budget de plusieurs établissements ou services et ne peuvent être individualisés, ils sont répartis proportionnellement aux montants des charges correspondantes.

######## Paragraphe 5 : Contrôle et évaluation

######### Sous-paragraphe 1 : Obligations des établissements et services.

**Art. R314-56**

Au titre de leurs activités prises en charge par les produits de la tarification, les établissements et services sociaux et médico-sociaux, et la personne morale qui en assure la gestion, doivent être à tout moment en mesure de produire aux autorités de tarification ou de contrôle, sur leur demande, les pièces qui attestent du respect de leurs obligations financières, sociales et fiscales, ainsi que toute pièce dont l'établissement ou la détention sont légalement requis.

Ces documents sont mis à la disposition des agents vérificateurs dans les lieux et les délais qu'ils fixent.

**Art. R314-57**

L'inventaire des équipements et des matériels ainsi que l'état des propriétés foncières et immobilières sont tenus à la disposition des autorités de tarification ou de contrôle.

**Art. R314-58**

En vue de l'examen de leurs documents de clôture d'un exercice comptable, et dans l'année qui suit leur transmission, les établissements et services tiennent à la disposition de l'autorité de tarification les pièces permettant de connaître les conditions dans lesquelles ils ont choisi leurs prestataires et leurs fournisseurs les plus importants.

**Art. R314-59**

Lorsqu'il doit être établi en application de l'article L. 612-5 du code de commerce et du I de l'article L. 313-25 du présent code, le rapport relatif aux conventions passées directement ou par personne interposée entre la personne gestionnaire d'un établissement ou service et l'un de ses administrateurs ou l'une des personnes assurant un rôle de mandataire social, est transmis dès son établissement à l'autorité de tarification.

Les conventions relevant du I de l'article L. 313-25 qui, chaque année doivent être déclarées et portées à la connaissance des autorités de tarification, sont celles qui ont été passées dans l'année et celles qui, bien que conclues lors des exercices précédents, ont toujours cours.

**Art. R314-60**

Lorsque le directeur de la caisse d'allocations familiales du lieu d'implantation des services mentionnés à l'article L. 361-2 financés en totalité ou en partie par cet organisme en fait la demande, ces services transmettent les données nécessaires au calcul des indicateurs et mentionnées aux articles R. 314-28 à R. 314-33-1 ainsi que les documents mentionnés aux articles R. 314-49, R. 314-50, R. 314-56 à R. 314-59, R. 314-86 et R. 314-100.

Cette transmission s'effectue, le cas échéant, dans les conditions fixées par l'arrêté pris en application du I de l'article R. 314-13.

######### Sous-paragraphe 2 : Opérations d'évaluation et de contrôle

**Art. R314-61**

Afin de disposer d'éléments d'analyse permettant d'améliorer l'efficacité du fonctionnement d'un établissement ou d'un service, l'autorité de tarification peut lui demander ou demander à la personne morale qui en assure la gestion, de réaliser ou faire réaliser une étude dont elle précise le thème, l'objectif et les méthodes. Cette étude peut porter notamment sur :

1° Les conditions de la gestion de l'établissement ou du service, et les formes alternatives qui sont envisageables ;

2° L'intérêt qu'aurait la mise en oeuvre d'actions de coopération ou de coordination sur le fondement de l'article L. 312-7 ;

3° L'intérêt et le coût des conventions mentionnés à l'article R. 314-59 ou des subventions mentionnées à l'article L. 313-25 ;

4° L'intérêt et le coût des conventions signées entre plusieurs organismes gestionnaires d'établissements ou services ayant des dirigeants communs, lorsque ces conventions ont une incidence sur les tarifs.

Les dépenses afférentes à cette étude sont à la charge du budget de l'établissement ou du service, et font, si nécessaire, l'objet d'une décision budgétaire modificative permettant d'en couvrir le montant.

**Art. R314-62**

I. — Lorsqu'un établissement ou un service dont la tarification relève de l'Etat ou de l'agence régionale de santé connaît des difficultés financières, de fonctionnement ou de gestion budgétaire, le préfet de département peut le soumettre à l'examen d'une mission d'enquête budgétaire et financière.

La constitution d'une mission d'enquête budgétaire et financière peut, aux mêmes conditions, être demandée au préfet par l'autorité ayant délivré 1'autorisation, le directeur interrégional de la protection judiciaire de la jeunesse ou, lorsque l'établissement ou le service est financé par la sécurité sociale, le directeur général de l'agence régionale de santé ou l'organisme chargé du versement du tarif.

La composition de la mission est fixée par le préfet. Elle peut comporter, en fonction de son objet, le directeur départemental ou, le cas échéant, régional des finances publiques, le directeur régional de la jeunesse, des sports et de la cohésion sociale, le directeur départemental chargé de la cohésion sociale, le directeur régional et le directeur territorial de la protection judiciaire de la jeunesse, le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou leurs représentants. Elle peut également comporter, lorsque l'établissement ou le service est financé par la sécurité sociale, le directeur général de l'agence régionale de santé et celui de l'organisme chargé du versement du tarif ou leurs représentants.

Lorsque l'établissement fait, conjointement ou séparément, l'objet d'une tarification fixée par le président du conseil départemental, celui-ci est convié à participer aux travaux de la mission d'enquête, ou à s'y faire représenter.

Des fonctionnaires de l'Etat affectés dans d'autres départements peuvent, en fonction de leurs compétences techniques particulières et des besoins de la mission d'enquête, être mis à la disposition de celle-ci.

II. — La mission d'enquête peut recueillir, sur place ou sur convocation, tout renseignement de nature budgétaire ou comptable auprès des personnes qu'elle estime utile de solliciter.

III. — Le rapport de la mission d'enquête est communiqué au responsable de l'établissement ou du service, à la personne morale qui en assure la gestion ainsi que, pour les établissements publics, au comptable. Ceux-ci sont invités à faire valoir leurs observations.

Le préfet de département propose des mesures de nature à remédier aux difficultés de fonctionnement ou de gestion constatées.

Le préfet de département saisit, le cas échéant, les autorités de contrôle mentionnées à l'article L. 313-13, afin notamment qu'elles puissent exercer leurs pouvoirs de contrôle.

######## Paragraphe 6 : Contentieux.

**Art. R314-63**

Les décisions du juge du tarif ayant autorité de chose jugée sont mises en oeuvre lors de l'exercice au cours duquel elles sont notifiées à l'autorité de tarification, par une décision budgétaire modificative.

Lorsqu'une décision du juge du tarif passée en force de chose jugée fixe, ou entraîne nécessairement, une modification du tarif pour un exercice déjà clos, l'exécution de la décision fait l'objet, en application de l'article L. 351-6, des modalités comptables et financières suivantes :

1° Les dépenses approuvées de l'exercice sont abondées ou minorées du montant correspondant, respectivement, aux dépenses rétablies ou supprimées par le juge du tarif ;

2° Lorsque ces dépenses doivent être couvertes par le tarif, les recettes tarifaires de l'exercice sont abondées ou minorées pour un montant identique, et font l'objet, soit d'un versement ou d'un reversement, soit d'une majoration ou d'une minoration tarifaire. Tout paiement de sommes supplémentaires tient compte, le cas échéant, des avances déjà versées au même titre par l'autorité de tarification ainsi que des reprises et des affectations des résultats opérées depuis le recours ;

3° Le résultat comptable de l'exercice tient compte de cette variation de recettes.

####### Sous-section 2 : Règles comptables et budgétaires applicables aux différentes catégories d'organismes gestionnaires

######## Paragraphe 1 : Règles applicables aux établissements publics sociaux et médico-sociaux

######### Sous-paragraphe 1 : Champ d'application et règles budgétaires générales.

**Art. R314-64**

Les opérations budgétaires, comptables et financières des établissements publics sociaux et médico-sociaux mentionnés à l'article L. 315-9 sont, conformément aux dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, régies par ce texte.

Leur budget est élaboré, proposé, arrêté et exécuté dans les conditions prévues à la section 1 et à la sous-section 1 de la section 2 du présent chapitre sous réserve des dispositions particulières du présent paragraphe.

Lorsque ces établissements relèvent d'une présentation budgétaire sous la forme d'un état des prévisions de recettes et de dépenses, leur budget est fixé dans les conditions prévues à la section 4 du présent chapitre.

**Art. R314-65**

Le respect, dans le cadre de la procédure de fixation du tarif, des règles relatives à l'équilibre réel du budget au sens de l'article R. 314-15 ou à l'article R. 314-222, s'impose indépendamment de celui des règles relatives à l'équilibre budgétaire réel, au sens de l'article L. 1612-4 du code général des collectivités territoriales.

**Art. R314-65-1**

En cas de fermeture totale ou partielle d'un établissement public social ou médico-social, les dispositions des articles L. 313-19, R. 314-97 et R. 314-98 sont mises en œuvre.

######### Sous-paragraphe 2 : Directeur et comptable de l'établissement public.

**Art. R314-66**

Le directeur de l'établissement public social ou médico-social a, de plein droit, qualité pour représenter l'établissement.

Il est ordonnateur du budget de l'établissement public. Ses opérations font l'objet d'une comptabilité administrative.

Il tient une comptabilité des dépenses engagées pour chacun des comptes prévus à l'article R. 314-5.

**Art. R314-67**

I. — Les postes comptables des établissements publics sociaux et médico-sociaux relèvent des services déconcentrés de la direction générale des finances publiques.

Les dépenses afférentes au fonctionnement de ces postes sont à la charge de l'Etat.

II. — Les mesures d'exécution forcée pour le recouvrement des produits sont exercées selon les règles suivies en matière de contributions directes.

III. — Sur les dons et legs qui n'ont pas encore été acceptés, le comptable fait tous les actes conservatoires nécessaires.

IV. — Le comptable répond sous huit jours aux demandes d'information de l'ordonnateur relatives à la situation de trésorerie de l'établissement.

IV bis. — Le budget et les décisions modificatives exécutoires sont transmis sans délai au comptable public.

V. — L'exécution du budget est retracée au niveau le plus détaillé de la nomenclature comptable fixée en application de l'article R. 314-5. Toutefois, le comptable ne vérifie la disponibilité des crédits qu'au niveau des montants adoptés dans les conditions prévues à l'article L. 315-15.

Pour les établissements et services qui relèvent des dispositions de la section 4 du présent chapitre, le comptable ne vérifie la disponibilité des crédits qu'au niveau de chacun des titres ou groupes fonctionnels qui présentent un caractère limitatif.

**Art. R314-67-1**

Les régies créées par les établissements publics sociaux et médico-sociaux locaux sont soumises aux dispositions de la section première du chapitre VII du titre Ier du livre VI de la première partie du code général des collectivités territoriales (partie réglementaire).

######### Sous-paragraphe 3 : Exécution du budget.

**Art. R314-68**

Les articles L. 1612-1, L. 1612-2, L. 1612-11, L. 1612-15 et L. 1612-16 à L. 1612-19-1 du code général des collectivités territoriales sont applicables aux établissements publics sociaux et médico-sociaux.

Pour l'application de ces articles, lorsque l'établissement relève de la section 4 du présent chapitre, le compte de résultat prévisionnel correspond à la section de fonctionnement et le tableau de financement prévisionnel correspond à la section d'investissement.

**Art. R314-69**

Sans préjudice des délégations de signature consenties par application de l'article L. 315-17, le directeur est seul compétent pour passer les marchés de travaux, fournitures ou services pour l'établissement. Ces marchés sont exécutoires dès leur conclusion.

**Art. R314-72**

Les dépenses de la section d'investissement régulièrement engagées mais non mandatées à la clôture de l'exercice sont notifiées par l'ordonnateur au comptable avec les justifications nécessaires sont reportées sur l'exercice suivant.

Les dépenses de la section d'exploitation régulièrement engagées mais non mandatées à la clôture de l'exercice sont notifiées par l'ordonnateur au comptable avec les justifications nécessaires et rattachées au résultat dudit exercice.

Les crédits budgétaires de la section d'investissement non engagés peuvent être reportés.

Les crédits budgétaires de la section d'exploitation non engagés ne peuvent être reportés.

**Art. R314-73**

I. — A la clôture de l'exercice, le comptable établit le bilan et le compte de gestion, ainsi qu'un rapport rendant compte, dans le cadre de ses compétences, de l'ensemble des éléments de sa gestion et notamment de la situation patrimoniale de l'établissement.

Ce bilan et ce compte de gestion sont établis conformément à un modèle fixé par arrêté des ministres chargés de l'action sociale et de la comptabilité publique.

II. — Le directeur établit un compte administratif conforme aux dispositions de l'article R. 314-49.

Au sein de ce compte administratif, le compte de résultat doit faire notamment apparaître le résultat comptable de chaque section du budget général et de la section d'exploitation de chacun des budgets principal et annexes, ainsi que le montant des résultats à affecter.

III. — Le conseil d'administration délibère sur le compte administratif au vu du compte de gestion présenté par le comptable.

Il arrête les comptes financiers de l'établissement et fixe également par sa délibération une ou plusieurs propositions d'affectation des résultats de chaque section du budget général et des budgets principal et annexes.

Une fois rendues exécutoires, les délibérations mentionnées au III sont transmises sans délai au comptable public.

**Art. R314-74**

I. — Lorsqu'un établissement public social ou médico-social gère une activité qui ne relève pas des dispositions du I de l'article L. 312-1, celle-ci est retracée dans un budget annexe ou, pour les établissements qui relèvent d'une présentation budgétaire sous la forme d'un état des prévisions de recettes et de dépenses, un compte de résultat prévisionnel annexe.

II. — Le résultat excédentaire de ce budget annexe ou compte de résultat annexe peut être affecté, sur l'exercice suivant, soit à un compte de réserve de compensation, soit au financement d'opérations d'investissement, soit au financement de mesures d'exploitation du budget général ou du compte de résultat principal.

Le résultat déficitaire ne peut pas être repris sur l'un des budgets ou comptes de résultat correspondant aux activités sociales ou médico-sociales.

III. — Lorsque cette activité fait apparaître un déficit durant trois exercices consécutifs, le directeur précise dans son rapport d'activité les mesures de redressement nécessaires à la poursuite de l'activité, ainsi que leurs délais de mise en œuvre.

######## Paragraphe 2 : Règles applicables aux établissements publics de santé gérant une activité sociale ou médico-sociale.

**Art. R314-75**

Les activités mentionnées à l'article R. 314-1 qui sont gérées par un établissement public de santé sont, conformément aux dispositions de l'article R. 6145-12 du code de la santé publique, retracées dans le cadre d'un compte de résultat prévisionnel annexe de cet établissement.

Les règles relatives à la présentation de ce compte de résultat prévisionnel annexe sont fixées par les articles R. 6145-1 à R. 6145-20 du code de la santé publique.

Les règles relatives à l'exécution des comptes de résultats prévisionnels annexes sont fixées par les dispositions des sous-sections 3,5 et 6 de la section 1 du chapitre 5 du titre IV du livre Ier de la partie VI du code de la santé publique.

Les dispositions du paragraphe 3 de la sous-section 1 de la présente section, relatives à la présentation des propositions budgétaires et à la procédure de fixation du tarif, sont applicables aux comptes de résultat prévisionnels annexes des activités ne relevant pas du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2, à l'exception de l'article R. 314-15 et à l'exception des articles R. 314-20 et R. 314-27 en tant qu'ils ont trait aux opérations d'investissement.

Les dispositions des articles R. 314-210, R. 314-219 et R. 314-220 relatives à la procédure de fixation du tarif sont applicables aux comptes de résultat prévisionnels annexes des activités relevant du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2.

Afin de permettre aux autorités de tarification d'assurer le suivi des dotations financières mentionnées aux articles L. 313-8, L. 314-3, L. 314-3-2, L. 314-4 et L. 314-5, l'établissement public de santé transmet les documents mentionnés aux articles R. 314-223, R. 314-224, R. 314-232, R. 314-233 et R. 314-242 pour ses activités sociales et médico-sociales relevant du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2. Pour ses autres activités sociales et médico-sociales, il transmet les documents prévus aux articles R. 314-13 et R. 314-49.

La date de transmission des documents de clôture d'un exercice est au plus tard celle mentionnée à l'article R. 6145-47 du code de la santé publique.

Les dispositions des paragraphes 5 et 6 de la sous-section 1 de la présente section, relatives au contrôle et au contentieux, sont applicables aux activités sociales et médico-sociales retracées dans le compte de résultat prévisionnel annexe.

Les éléments de tarification mentionnés à l'article R. 314-8, pour les activités sociales et médico-sociales qui sont suivies en compte de résultat prévisionnel annexe, sont déterminés dans les conditions prévues aux sous-sections 3 et 4 de la présente section.

**Art. R314-76**

L'autorité de tarification du budget annexe social ou médico-social est tenue informée par le directeur de l'établissement de santé de toute affectation de résultats dans le budget dont elle fixe le tarif.

Elle peut rejeter les dépenses réalisées dans ce budget annexe qui sont manifestement étrangères, par leur nature ou par leur importance, à celles qui avaient été envisagées lors de la procédure de fixation du tarif, et qui ne sont pas justifiées par les nécessités de la gestion normale de l'établissement ou du service social ou médico-social.

L'autorité de tarification tient compte de ce rejet dans la fixation du tarif de l'exercice sur lequel il est constaté ou de l'exercice qui suit.

**Art. R314-77**

Lorsqu'un même budget annexe social ou médico-social regroupe des activités implantées dans des départements différents, l'autorité de tarification et l'autorité de contrôle compétentes sont celles du département du siège de l'établissement public de santé.

######## Paragraphe 3 : Règles applicables aux établissements sociaux et médico-sociaux gérés par d'autres personnes morales de droit public.

**Art. R314-78**

I. — Chaque activité sociale ou médico-sociale relevant du I de l'article L. 312-1 qui est gérée par une collectivité territoriale ou un centre communal ou intercommunal d'action sociale est retracée dans un budget annexe de cette collectivité ou de cet établissement.

Les règles budgétaires et tarifaires propres aux établissements publics sociaux et médico-sociaux, fixées au paragraphe 1 de la sous-section 2 de la présente section, sont applicables à ce budget annexe.

Il en va de même des activité sociales et médico-sociales relevant du I de l'article L. 312-1 qui sont gérées par un établissement public national ou local, sans constituer son activité principale.

II. — Lorsque cette activité relève d'une présentation budgétaire sous la forme d'un état des prévisions de recettes et de dépenses, son budget est fixé dans les conditions prévues à la section 4 du présent chapitre.

**Art. R314-79**

Lors de la transmission des propositions budgétaires, l'autorité gestionnaire de l'établissement ou du service social ou médico-social précise celles des personnes qui ont qualité pour la représenter au cours de la procédure contradictoire de fixation du tarif.

######## Paragraphe 4 : Règles applicables aux établissements et services gérés par des personnes morales de droit privé à but non lucratif

######### Sous-paragraphe 1 : Champ d'application et principes budgétaires et comptables.

**Art. R314-80**

Pour les établissements et services relevant du I de l'article L. 312-1 gérés par des personnes morales de droit privé à but non lucratif, les dispositions dans les conditions prévues à la section 1 et à la sous-section 1 de la section 2, ou de la section 4 lorsque ces établissements et services relèvent d'un contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 312-12 ou à l'article L. 313-12-2, du présent chapitre sont complétées par les dispositions du présent paragraphe.

**Art. R314-81**

L'arrêté prévu à l'article R. 314-5 est établi par référence :

1° Au plan comptable des établissements publics sociaux et médico-sociaux, pour ce qui concerne les comptes d'immobilisation les comptes de charges et les comptes de charges à répartir, les comptes de produits et les comptes d'affectation des résultats excédentaires ;

2° Au plan comptable des associations et des fondations, pour ce qui concerne les comptes de capitaux, les comptes de stocks, les comptes de tiers, les comptes financiers, la prise en compte des frais de siège et le compte relatif à l'impôt sur les sociétés des personnes morales à but non lucratif.

Il comporte en outre des comptes de provisions réglementées relatifs à la réserve de trésorerie, ainsi que des comptes de plus values nettes sur cessions d'éléments d'actifs immobilisés et d'éléments d'actifs circulants.

L'organisme gestionnaire dont les produits de la tarification des établissements et services relevant de l'article R. 314-1 représentent plus de 50 % de ses produits d'exploitation applique au niveau consolidé ou combiné le plan comptable des établissements et services sociaux et médico-sociaux fixé par l'arrêté prévu à l'article R. 314-5.

**Art. R314-82**

Lorsqu'un même organisme gère plusieurs établissements ou services sociaux et médico-sociaux, il est tenu une comptabilité distincte pour chaque établissement ou service.

Les mouvements financiers entre ces établissements ou services, ou entre ceux-ci et les autres structures qui relèvent de l'organisme gestionnaire, sont retracés dans des comptes de liaison. La liste des comptes de liaison est fixée par arrêté, conformément aux dispositions de l'article R. 314-5. Ces comptes distinguent les opérations afférentes à l'investissement, les opérations afférentes aux prestations internes de service et à l'exploitation, ainsi que les opérations de trésorerie à moyen et court terme.

Un arrêté du ministre chargé de l'action sociale fixe le modèle de tableau normalisé relatif aux mouvements annuels des comptes de liaison.

**Art. R314-83**

Par dérogation aux dispositions du premier alinéa de l'article R. 314-82, des établissements ou services implantés sur le même site et relevant de la même autorité de tarification peuvent, avec l'accord de celle-ci, faire l'objet d'un même budget général, comportant un budget principal et un ou plusieurs budgets annexes.

**Art. R314-84**

Les dispositions de l'article R. 314-79 sont applicables aux établissements et services relevant du présent paragraphe.

######### Sous-paragraphe 2 : Dépenses autorisées.

**Art. R314-85**

Pour l'approbation des propositions budgétaires relatives au rémunérations du personnel de l'établissement ou du service, l'autorité de tarification fait application des stipulations des accords collectifs ayant reçu l'agrément mentionné à l'article L. 314-6.

Pour les agents de l'établissement ou du service qui ne sont pas couverts par un tel accord, les rémunérations sont prises en compte dans la limite de celles applicables aux personnels de la fonction publique hospitalière, ou à défaut des organismes publics analogues, qui relèvent d'une catégorie similaire et possèdent les mêmes qualifications et la même ancienneté.

**Art. R314-86**

I. — L'établissement ou le service ne peut faire supporter par les produits de la tarification le versement, à son organisme gestionnaire, d'une rémunération pour occupation de locaux, à l'exception des paiements compatibles avec le contrat de commodat définit à l'article 1875 du code civil.

II. — Les loyers éventuellement versés à une personne morale distincte de l'organisme gestionnaire ne peuvent pas prendre en compte des charges relevant du propriétaire, sauf en cas de louage emphytéotique.

En ce dernier cas, la somme du loyer annuel, des dotations aux provisions pour travaux, ainsi que des charges de grosses réparations, au sens de l'article 606 du code civil, qui sont mises à la charge du locataire, ne peut excéder, chaque année, la valeur locative de l'immeuble évaluée par le service des domaines.

III. — Les loyers versés à une personne morale dont le contrôle est assuré conjointement par plusieurs personnes morales de droit privé gestionnaires d'établissement ou services relevant du I de l'article L. 312-1 ne sont pris en compte que dans la limite de la valeur locative de l'immeuble évaluée par le service des domaines.

IV. — Les dispositions du III du présent article sont également applicables lorsque le contrôle de la personne morale propriétaire des locaux est assuré par l'organisme gestionnaire d'un établissement ou service social ou médico-social relevant du I de l'article L. 312-1 ou conjointement par ce dernier, lorsqu'il est majoritaire, et d'autres personnes de droit privé.

Dans les cas mentionnés au III et au IV du présent article, l'établissement ou service joint au compte administratif mentionné à l'article R. 314-49 les statuts de la personne morale propriétaire et la composition de son conseil d'administration, ainsi que la copie de son bilan, de son compte de résultat et de leurs annexes.

######### Sous-paragraphe 3 : Frais de siège.

**Art. R314-87**

Conformément aux dispositions du VI de l'article L. 314-7, les budgets approuvés des établissements ou services peuvent comporter une quote-part de dépenses relatives aux frais du siège social de l'organisme gestionnaire.

Cette faculté est subordonnée à l'octroi d'une autorisation, délivrée à l'organisme gestionnaire par l'autorité désignée à l'article R. 314-90, qui fixe la nature des prestations, matérielles ou intellectuelles, qui ont vocation à être prises en compte.

L'autorisation est délivrée pour cinq ans renouvelables. Elle peut être abrogée si les conditions de son octroi cessent d'être remplies.

**Art. R314-88**

I. — Les prestations dont la prise en charge peut être autorisée au titre de l'article R. 314-87 portent notamment sur la participation des services du siège social :

1° A l'élaboration et l'actualisation du projet d'établissement mentionné à l'article L. 311-8, y compris par des travaux portant sur un projet global de l'organisme gestionnaire ;

2° A l'adaptation des moyens des établissements et services, à l'amélioration de la qualité du service rendu et à la mise en oeuvre de modalités d'intervention coordonnées, conformément aux dispositions des articles L. 312-7 et L. 312-8 ;

3° A la mise en oeuvre ou à l'amélioration de systèmes d'information, notamment ceux mentionnés à l'article L. 312-9, et ceux qui sont nécessaires à l'établissement des indicateurs mentionnés à l'article R. 314-28 ;

4° A la mise en place de procédures de contrôle interne, et à l'exécution de ces contrôles ;

5° A la conduite des études mentionnées à l'article R. 314-61 ;

6° A la réalisation de prestations de service ou d'étude pour les établissements et services sociaux et médico-sociaux qui concourent à des économies d'échelle ;

7° A l'élaboration des contrats prévus à l'article R. 314-43-1.

II. — L'autorisation est en outre subordonnée à l'existence de délégations de pouvoirs précises entre les administrateurs de l'organisme gestionnaire, les membres de sa direction générale et les agents de direction des établissements et services. Ces règles de délégation doivent être formalisées dans un document unique.

III. — Un arrêté du ministre chargé de l'action sociale fixe la liste des renseignements et des pièces qui doivent être joints à la demande d'autorisation.

Les demandes de révision de l'autorisation sont présentées dans les mêmes formes.

**Art. R314-89**

Les dispositions des articles R. 314-57 et R. 314-58 sont applicables à l'organisme gestionnaire lorsque les frais de son siège social sont, même partiellement, pris en charge par les produits de la tarification.

Les pièces accessibles au contrôle en application de l'article R. 314-56 doivent notamment permettre de connaître les modalités de gestion de la trésorerie consolidée, la gestion des investissements, ainsi que les rémunérations, avantages en natures et prise en charge de frais accordés aux cadres dirigeants du siège social.

**Art. R314-90**

I. — L'autorité compétente pour statuer sur l'autorisation mentionnée à l'article R. 314-87 est déterminée en fonction de l'origine globale des financements perçus par tous les établissement ou services placés sous la gestion de l'organisme concerné.

Ce financement global est calculé en additionnant, pour le dernier exercice clos qui précède la demande d'autorisation, les recettes de la tarification de tous les établissements ou services gérés par l'organisme demandeur, ainsi que, le cas échéant, les recettes découlant du tarif relatif à la dépendance mentionné au 2° de l'article L. 314-2, et les recettes des budgets de production et de commercialisation des centres d'aide par le travail mentionnés au a) du 5° du I de l'article L. 312-1.

Si plus de la moitié de cette somme relève d'un financement par le budget de l'Etat ou la sécurité sociale, l'autorité compétente est déterminée conformément aux dispositions du II ci-dessous.

Sinon, l'autorité compétente est le président du conseil départemental déterminé conformément aux dispositions du III ci-dessous.

II. — L'autorité administrative compétente est le préfet de région ou le directeur général de l'agence régionale de santé dans le ressort duquel sont implantés les établissements qui perçoivent, ensemble, la part la plus importante du financement global mentionné au I, sous réserve que cette part représente au moins 40 % du financement global.

A défaut, l'autorité compétente est le préfet de région ou le directeur général de l'agence régionale de santé dans le ressort duquel se trouve le siège de l'organisme gestionnaire.

Dans les deux cas, le directeur général de l'agence régionale de santé est l'autorité compétente si les produits de la tarification des établissements et services relevant du b de l'article L. 313-3 sont prépondérants au regard des autres financements provenant du budget de l'Etat et de la sécurité sociale mentionnés au I.

Par dérogation aux dispositions qui précèdent, quand les établissements et services mentionnés au 4° du I de l'article L. 312-1 placés sous la gestion de l'organisme concerné perçoivent plus de la moitié du financement global mentionné au I, l'autorité compétente est le préfet du département où sont implantés les établissements qui perçoivent, ensemble, la part la plus importante de ce financement global.

III. — Le président du conseil départemental compétent est celui du département qui contribue pour la part la plus importante au financement global mentionné au I, sous réserve que cette part représente au moins 40 % du financement global.

A défaut, le président du conseil départemental compétent est celui du département du siège de l'organisme gestionnaire.

**Art. R314-91**

I. — L'organisme gestionnaire qui dispose de l'autorisation mentionnée à l'article R. 314-87 fait parvenir à l'autorité administrative qui a délivré cette autorisation le montant et la nature des frais de siège dont il sollicite la prise en compte, avant le 31 octobre de l'année qui précède l'exercice auquel ceux-ci se rapportent.

Il communique simultanément cette demande aux autres autorités de tarification dont relèvent les établissements et les services qu'il gère. Dans un délai d'un mois, ces autorités font connaître leur avis à l'autorité administrative compétente mentionnée au premier alinéa.

Avant le 31 décembre de la même année, l'autorité administrative compétente déterminée en application de l'article R. 314-90 communique à l'organisme gestionnaire, par un courrier motivé, le montant et la répartition des frais de siège qu'il envisage de retenir.

L'organisme gestionnaire dispose de huit jours ouvrés, à compter de la notification de ce courrier, pour faire connaître ses observations. A défaut de réponse dans ce délai, il est réputé avoir approuvé la proposition.

Lorsqu'il a reçu la réponse de l'organisme gestionnaire, ou à défaut de réponse dans le délai fixé à l'alinéa précédent, l'autorité administrative compétente déterminée en application de l'article R. 314-90 détermine le montant global des frais de siège qu'il estime justifiés au regard des services rendus par celui-ci, ainsi que le montant de la quote-part applicable à chaque établissement ou service, calculé conformément aux dispositions du I de l'article R. 314-92.

Il notifie sans délai ces montants, par courrier motivé, à l'organisme gestionnaire et aux différentes autorités de tarification.

II. — Lorsqu'une autorité de tarification reprend, dans sa décision d'autorisation budgétaire et de tarification, le montant de la quote-part de frais de siège qui lui a été notifiée conformément au I, la fixation de cette dépense n'est pas soumise à la procédure contradictoire décrite aux articles R. 314-22 à R. 314-24.

III. — Un arrêté du ministre chargé de l'action sociale fixe la liste des renseignements et des pièces qui doivent être joints à la demande annuelle de prise en charge mentionnée au premier alinéa du I.

**Art. R314-92**

I. — La répartition, entre les établissements et services relevant du I de l'article L. 312-1, de la quote-part de frais de siège pris en charge par chacun de leurs budgets, s'effectue au prorata des charges brutes de leurs sections d'exploitation, calculées pour le dernier exercice clos.

Pour les établissements ou services nouvellement créés, il est tenu compte des charges de l'exercice en cours ou, à défaut, de celles des propositions budgétaires.

II. — Lorsqu'un même organisme gère simultanément des établissements ou des services qui relèvent du I de l'article L. 312-1 et des structures qui n'en relèvent pas, la demande annuelle de prise en charge mentionnée au I de l'article R. 314-91 doit établir la part des charges du siège imputable à chacune de ces deux catégories, prises dans leur ensemble. A défaut, la répartition est effectuée au prorata des charges brutes d'exploitation.

**Art. R314-93**

A la demande de l'organisme gestionnaire, l'autorité mentionnée à l'article R. 314-90 peut, au moment où elle accorde l'autorisation de l'article R. 314-87, fixer également le montant des frais pris en charge sous la forme d'un pourcentage des charges brutes des sections d'exploitation des établissements et services concernés.

Ce pourcentage, qui est unique pour l'ensemble des établissements et services de l'organisme gestionnaire, est applicable pour la durée de l'autorisation. Il peut être révisé dans le cadre d'une révision de celle-ci.

Les dispositions de l'article R. 314-91 ne s'appliquent pas aux organismes gestionnaires qui bénéficient des dispositions du présent article.

**Art. R314-94**

L'organisme gestionnaire tient une comptabilité particulière pour les charges de son siège social qui sont couvertes par les quotes-parts issues des produits de la tarification.

Les résultats issus de cette comptabilité sont affectés conformément aux dispositions des II et III de l'article R. 314-51.

**Art. R314-94-1**

En application du b du 3° de l'article L. 312-7, plusieurs établissements et services sociaux et médico-sociaux relevant du I de l'article L. 312-1 gérés par des organismes ayant des personnalités morales distinctes peuvent créer et gérer un service commun.

Dans ce cas, ce service relève alors des II et III de l'article R. 314-51, des articles R. 314-56 à R. 314-61, R. 314-85 à R. 314-86, R. 314-93, R. 314-95, R. 314-97, R. 314-99 et R. 314-100.

**Art. R314-94-2**

En matière de contrôle sur les frais de siège social, il est fait application des articles R. 314-56 à R. 314-62 et R. 314-81 à R. 314-86.

######### Sous-paragraphe 4 : Gestion financière.

**Art. R314-95**

I. — Les disponibilités de trésorerie des établissements ou services relevant du présent paragraphe peuvent faire l'objet de placements financiers à la condition que ceux-ci soient sans risque de dépréciation.

Ces placements sont effectués en titres nominatifs, en titres pour lesquels est établi le bordereau de références nominatives prévu à l'article L. 211-19 du code monétaire et financier, ou en valeurs admises par la Banque de France en garantie d'avance.

II. — La contrepartie du montant des produits financiers réalisés doit être imputée en charge de la section d'exploitation de l'établissement ou du service, à un compte de dotation aux provisions réglementées.

III. — Si les produits financiers sont réalisés par l'organisme gestionnaire dans le cadre d'une gestion centralisée de la trésorerie, la quote-part issue de la trésorerie d'un établissement ou d'un service doit lui être restituée, et inscrite en ressource de sa section d'investissement.

IV. — Lorsque des produits financiers sont réalisés au niveau du siège social de l'organisme gestionnaire, grâce à une gestion centralisée de trésorerie, ceux-ci peuvent être utilisés pour le financement des charges de fonctionnement du siège, sous réserve de l'accord de l'autorité administrative qui a délivré l'autorisation de l'article R. 314-87. Il en va de même lorsque l'organisme gère plusieurs établissements et services sur plusieurs départements mais est financé majoritairement par la sécurité sociale et le budget de l'Etat.

Lorsque les établissement ou services gérés par l'organisme sont implantés dans un seul département, ces produits financiers peuvent également, et à la même condition, être affectés au financement d'investissements réalisés dans l'un de ces établissements ou services.

V. — L'apport à un fonds de dotation ne peut pas être réalisé sur les financements mentionnés à l'article L. 313-19.

**Art. R314-96**

I. — Pour les établissements et services dont le tarif a été fixé sous forme de prix de journée jusqu'en 1985, et sous forme de dotation globale à partir de cette date, les règlements effectués par l'Etat en 1986 au titre des facturations de prix de journée 1985 sont déduits des versements mensuels de la dotation globale, le solde de la dotation étant versé l'année suivante.

Pour les années ultérieures, le règlement du solde de la dotation de l'exercice précédent vient en déduction des versements de l'exercice en cours.

II. — Les créances nées de l'application du I ci-dessus, du II de l'article R. 314-109 ou des dispositions du II de l'article R. 174-16-5 du code de la sécurité sociale peuvent être soldées dans les conditions prévues au II de l'article R. 314-48.

######### Sous-paragraphe 5 : Cessation d'activité ou fermeture de l'établissement ou du service

**Art. R314-97**

En cas de fermeture ou de cessation d'activité totale ou partielle d'un établissement ou d'un service, si les frais financiers, les dotations aux comptes de provisions, les dotations au compte de réserve de trésorerie et les annuités d'emprunt contractées en vue de la constitution d'un fonds de roulement ont été pris en compte dans la fixation des tarifs, l'organisme gestionnaire reverse à un établissement ou service poursuivant un but similaire les montants, des provisions non utilisées et des réserves de trésorerie apparaissant au bilan de clôture.

Les crédits d'exploitation non utilisés à la fermeture ou à la cessation d'activité et le solde de la réserve de compensation d'un établissement ou d'un service sont reversés aux financeurs concernés.

L'organisme gestionnaire de l'établissement ou du service qui a cessé définitivement son activité ou a fermé peut, avec l'accord de l'autorité de tarification, s'acquitter de l'obligation relative au reversement des financements mentionnés aux 1°, 3° et 6° de l'article L. 313-19, en procédant à la dévolution de l'actif net immobilisé de l'établissement ou du service.

L'organisme gestionnaire dispose d'un délai de 30 jours à compter de l'arrêté de fermeture ou de la cessation d'activité de l'établissement ou du service pour choisir entre le versement des sommes exigibles au titre du présent article et des 1°, 3° et 6° de l'article L. 313-19 ou la dévolution de l'actif net immobilisé. Après ce délai, le représentant de l'Etat dans le département fixe les montants mentionnés aux 1° à 6° du même article après accord, le cas échéant, de l'autorité de tarification. Lorsque le gestionnaire procède à la dévolution de l'actif net immobilisé, le représentant de l'Etat dans le département fixe les montants mentionnés aux 2°, 4° et 5° de cet article.

L'autorité de tarification désigne l'attributaire du reversement. En cas de pluralité d'autorités de tarification, le préfet, après avis de ces autorités, procède à cette désignation.

**Art. R314-97-1**

En cas de fermeture définitive d'un établissement ou d'un service social ou médico-social relevant du I de l'article L. 312-1 en application du titre III et de la section 4 du chapitre III du titre Ier du livre III du code de l'action sociale et des familles ou des articles L. 621-24 et L. 621-40 du code de commerce, à la date de ladite fermeture de l'établissement, les subventions d'investissement mentionnées au 1° de l'article L. 313-19 et les excédents d'exploitation affectés à l'investissement mentionnés à son 3° sont revalorisés en fonction de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques de la manière suivante :

— le montant notifié de chaque subvention d'investissement est multiplié par l'indice du coût de la construction du trimestre de fermeture de l'établissement lequel est divisé par l'indice du coût de la construction du trimestre de notification de la subvention ;

— les montants, pour chaque exercice considéré, des excédents d'exploitation affectés à l'investissement sont multipliés par l'indice du coût de la construction du trimestre de fermeture de l'établissement lequel est divisé par l'indice du coût de la construction du trimestre de la décision d'affectation de l'excédent.

**Art. R314-97-2**

Pour les centres d'aide par le travail, les excédents d'exploitation du budget annexe de production et de commercialisation affectés à l'investissement en application du deuxième alinéa de l'article R. 314-129 sont reversés et revalorisés selon les modalités fixées au dernier alinéa de l'article R. 314-97-1.

**Art. R314-97-3**

Pour les centres d'hébergement et de réinsertion sociale, les excédents d'exploitation du budget annexe de production et de commercialisation liés aux actions d'adaptation à la vie active affectés à l'investissement en application de l'avant-dernier alinéa de l'article R. 314-153 sont reversés et revalorisés selon les modalités fixées au dernier alinéa de l'article R. 314-97-1.

**Art. R314-98**

En cas de cessation définitive d'activité l'autorité de tarification peut tenir compte, lors de la fixation du tarif du dernier exercice, du paiement des indemnités et charges annexes résultant du licenciement du personnel, sous réserve qu'il soit satisfait aux obligations découlant de l'application de l'article R. 314-97.

Ces dispositions sont également applicables en cas de cessation partielle d'activité.

######### Sous-paragraphe 6 : Contrôle et évaluation.

**Art. R314-99**

Les dispositions de l'article R. 314-56 s'appliquent à toute autre activité ou structure de l'organisme gestionnaire qui ne relève pas du I de l'article L. 312-1, sous réserve qu'il existe entre l'activité ou la structure et l'un des établissements sociaux ou médico-sociaux gérés par ce même organisme :

1° Soit des comptes de liaison ;

2° Soit une trésorerie commune ;

3° Soit des charges ou produits communs notamment en matière de personnel, de locaux ou de frais de siège social ;

4° Soit des fournitures de biens ou des prestations de services.

**Art. R314-100**

En application du V de l'article L. 314-7, l'organisme gestionnaire transmet, sur demande, à toute autorité de tarification de l'un des établissements ou services qu'il gère, son bilan et son compte de résultat consolidés ainsi que leurs annexes, certifiés par un commissaire aux comptes ou, s'il n'est pas légalement soumis à cette formalité, certifiés par un mandataire dûment habilité.

Il transmet également, sur demande, son grand livre des comptes.

######## Paragraphe 5 : Règles applicables aux établissements et services gérés par des organismes à but lucratif ou non habilités à recevoir des bénéficiaires de l'aide sociale.

**Art. R314-101**

Pour les établissements et services gérés par une personne morale de droit privé à but lucratif, les dispositions de la section 1 et de la sous-section 1 de la section 2, ou de la section 4 lorsque ces établissements et services relèvent d'un contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 312-12 ou à l'article L. 313-12-2, sont complétées par les dispositions des articles R. 314-79, R. 314-82, R. 314-85, R. 314-99 et R. 314-100 et par celles du sous-paragraphe 3 du paragraphe 4 de la sous-section 2 de la présente section.

Lorsque ces établissements et services relèvent d'un contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 312-12 ou à l'article L. 313-12-2, les dispositions des deux derniers alinéas de l'article R. 314-104 ne sont pas applicables.

**Art. R314-102**

Les dispositions des articles R. 314-9, R. 314-11, R. 314-15, du 1° du II de l'article R. 314-17, des articles R. 314-20, R. 314-27, R. 314-48 et R. 314-49 ne sont pas applicables aux établissements relevant de l'article L. 342-1.

**Art. R314-103**

Pour l'application des dispositions des articles R. 314-56 à R. 314-61, les établissements et services mentionnés aux articles R. 314-101 et R. 314-102 communiquent, sur demande, à l'autorité de tarification, tous les documents permettant de calculer les tarifs et les prix de revient réels des exercices antérieurs, ainsi que toute pièce de nature à attester de l'effectivité et de la qualité des prestations financés par l'Etat, la sécurité sociale ou le département.

**Art. R314-104**

I. — Les établissements relevant de l'article R. 314-102 transmettent dans les délais mentionnés au II de l'article R. 314-49 un rapport d'activité et un compte d'emploi dont le modèle est fixé par arrêté du ministre chargé de l'action sociale.

Les documents et informations mentionnés aux 2°, 3° et 4° du I de l'article R. 314-17 et, le cas échéant, au 2° du II de cet article R. 314-17 sont transmis avec le compte d'emploi.

Les résultats du compte d'emploi relatifs aux sections tarifaires afférentes à la dépendance et aux soins des établissements relevant de l'article L. 342-1 sont affectés par l'autorité de tarification compétente, en application des 1°, 3° et 4° du II ou du III de l'article R. 314-51.

Les établissements peuvent toutefois affecter eux-mêmes le résultat de la section tarifaire afférente à la dépendance, si les produits du tarif relatif à la dépendance, versés par le département qui fixe ce tarif, représentent moins de la moitié des recettes d'exploitation de cette section tarifaire. Cette affectation doit respecter les dispositions des 3° et 4° du II et des III et IV de l'article R. 314-51.

Par dérogation à l'article R. 314-49, lorsque l'organisme gestionnaire n'est pas soumis à la nomenclature comptable mentionnée à l'article R. 314-81, le modèle de bilan comptable est celui figurant au plan comptable général. Il identifie les provisions, les réserves, les reports à nouveau et les résultats constitués à partir de financements publics.

II. — Lorsqu'un même organisme gère plusieurs établissements ou services sociaux et médico-sociaux mentionnés au I, une comptabilité analytique distincte est tenue pour chaque établissement ou service, aux fins de retracer l'utilisation des dotations publiques, d'établir le cas échéant les marges réalisées et les flux financiers existant entre l'organisme gestionnaire et les établissements d'hébergement pour personnes âgées dépendantes qu'il gère.

Chaque organisme gestionnaire fait attester par un commissaire aux comptes les éléments de comptabilité analytique mentionnés à l'alinéa précédent.

Un arrêté du ministre chargé de l'action sociale fixe les règles de mise en œuvre de cette comptabilité analytique et les modalités de l'attestation du commissaire aux comptes, ainsi que les modalités de leur transmission aux autorités de tarification et de contrôle.

**Art. R314-104-1**

La dotation mentionnée au 3° du I de l'article L. 314-2-1 est attribuée aux services mentionnés à l'article L. 313-1-2 dans les conditions prévues à l'article R. 314-136-1.

Sauf stipulation contraire dans le contrat mentionné à l'article L. 313-11-1, elle est versée dans les conditions prévues à l'article R. 314-107.

####### Sous-section 3 : Principes de financement et modalités de versement

######## Paragraphe 1 : Financement des établissements et services

**Art. R314-105**

Les dépenses liées à l'activité sociale et médico-sociale des établissements et services régis par le présent chapitre sont, sous réserve de l'habilitation mentionnée à l'article L. 313-6, prises en charge :

I. — Pour les établissements et services mentionnés au 1° de l'article L. 312-1 :

1° Pour ceux des services d'aide à domicile qui relèvent également des 6° et 7° du même article, par le département, sous la forme de tarifs horaires établis et versés conformément aux dispositions du paragraphe 5 de la sous-section 4 de la section 2 ;

2° Pour les autres établissements et services, par le département, sous la forme d'un prix de journée éventuellement globalisé, établi et versé dans les conditions prévues aux sous-paragraphes 3 et 4 du paragraphe 2 de la sous-section 3 de la présente section ;

3° Pour les équipes de prévention spécialisée relevant du 1° du I de l'article L. 312-1 et du 2° de l'article L. 221-1, sous la forme d'une dotation globale versée par le département dans les conditions précisées aux articles R. 314-106 à R. 314-109 ;

4° Pour les services assurant une action d'aide à domicile prévue au deuxième alinéa de l'article L. 222-3, par le département sous forme d'une dotation globale de financement versée dans les conditions précisées aux articles R. 314-106 à R. 314-109.

II. — Pour les établissements et services mentionnés au 2° de l'article L. 312-1 :

1° Pour les services d'éducation et de soins à domicile qui prennent en charge de jeunes handicapés sur décision de la commission des droits et de l'autonomie des personnes handicapées ou dans le cadre de l'intégration scolaire, par l'assurance maladie, sous la forme d'une dotation globale établie et versée dans les conditions fixée par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale ;

2° Pour les autres établissements et services, par l'assurance maladie, sous la forme d'un prix de journée établi et versé conformément aux dispositions du sous-paragraphe 3 du paragraphe 2 de la sous-section 3 de la présente section.

III. — Pour les centres d'action médico-sociale mentionnés au 3° de l'article L. 312-1 :

Par l'assurance maladie et le département d'implantation, en application de l'article L. 2112-8 du code de la santé publique, sous la forme d'une dotation globale établie et versée dans les conditions fixées à l'article R. 314-123.

IV. — Pour les établissements et services mentionnés au 4° de l'article L. 312-1 :

1° Pour les établissements et services mentionnés au a) du III de l'article L. 314-1, par le département en vertu de l'article L. 228-3, et le cas échéant par l'Etat, dans les conditions et sous les formes fixées à l'article R. 314-125 ;

2° Pour les établissements et services mentionnés au b) du III de l'article L. 314-1, par l'Etat dans les conditions et sous les formes fixées à l'article R. 314-126 ;

3° Pour les services d'enquêtes sociales et les services d'investigation et d'orientation éducative relevant des articles 375 à 375-8 du code civil et des articles 1181 à 1200 du code de procédure civile, de l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante, par l'Etat, sous les formes et dans les conditions fixées aux articles R. 314-125 et R. 314-126 du code de l'action sociale et des familles.

V. — Pour les établissements et services mentionnés au a) du 5° de l'article L. 312-1 :

Par l'assurance maladie, en application des dispositions de l'article L. 344-4, sous la forme d'une dotation globale établie et versée dans les conditions fixées au sous-paragraphe 1 du paragraphe 2 de la sous-section 3 de la présente section.

VI. — Pour les établissements et services mentionnés au b) du 5° de l'article L. 312-1 :

Par l'assurance maladie, en vertu des dispositions de l'article L. 344-4 pour les frais directement entraînés par la formation professionnelle, et pour les frais de traitement, sous la forme d'un prix de journée établi et versé conformément aux dispositions du sous-paragraphe 3 du paragraphe 2 de la section 2.

VII. — Pour les établissements et services mentionnés au 6° de l'article L. 312-1 :

1° Pour les établissements relevant du I et du II de l'article L. 313-12, par le département dans les conditions fixées par les dispositions du paragraphe 10 de la sous-section 4, de la présente section, et par l'assurance maladie, sous la forme d'un forfait global relatif aux soins versé dans les conditions fixées par les articles R. 174-9 à R. 174-16 du code de la sécurité sociale ;

2° Pour les services dispensant des prestations d'aide et d'accompagnement à domicile, par le département, sous la forme de tarifs horaires et, le cas échéant, de la dotation mentionnée au 3° du I de l'article L. 314-2-1 établis et versés dans les conditions fixées au paragraphe 5 de la sous-section 4 de la présente section ;

3° Pour les services dispensant des soins infirmiers à domicile, par l'assurance maladie, sous la forme d'une dotation globale de soins établie dans les conditions fixées au paragraphe 6 de la sous-section 4 de la présente section et versée dans les conditions fixées aux articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale.

4° (Abrogé)

5° Pour les établissements qui relèvent du II de l'article L. 313-12, par le département sous forme de tarifs journaliers, dans les conditions fixées par l'article R. 232-21 ;

VIII. — Pour les établissements et services mentionnés au 7° de l'article L. 312-1 :

1° Pour les établissements mentionnés à l'article L. 344-1, par l'assurance maladie sous la forme d'un prix de journée, établi et versé conformément aux dispositions du sous-paragraphe 3 du paragraphe 2 de la présente sous-section ;

2° Pour les foyers d'accueil médicalisés et les services d'accompagnement médico-social pour adultes handicapés, par le département pour les frais d'accompagnement à la vie sociale et, le cas échéant, d'hébergement, sous la forme d'un tarif journalier établi et versé dans les conditions fixées par les articles R. 314-144 et R. 314-145, et par l'assurance maladie pour les dépenses afférentes aux soins médicaux, en vertu des articles L. 174-7 et L. 162-24-1 du code de la sécurité sociale, sous la forme d'un forfait journalier établi et versé dans les conditions fixées aux articles R. 314-141 et R. 314-142 ;

3° Pour les services dispensant des prestations d'aide et d'accompagnement à domicile, par le département, sous la forme de tarifs horaires et, le cas échéant, de la dotation mentionnée au 3° du I de l'article L. 314-2-1 établis et versés dans les conditions fixées au paragraphe 5 de la sous-section 4 de la présente section ;

4° Pour les services dispensant des soins infirmiers à domicile, par l'assurance maladie, sous la forme d'une dotation globale de soins établie dans les conditions fixées au paragraphe 6 de la sous-section 4 de la présente section et versée dans les conditions fixées aux articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale.

5° Pour les autres établissements et services, par le département sous la forme d'un prix de journée établi et versé conformément aux dispositions du sous-paragraphe 3 du paragraphe 2 de la sous-section 3 de la présente section.

IX. — Pour les établissements et services mentionnés au 8° et au 13° de l'article L. 312-1 :

1° Pour les centres d'hébergement et de réinsertion sociale mentionnés à l'article L. 345-1 et les centres d'accueil pour demandeurs d'asile mentionnés à l'article L. 348-1, par l'Etat sous la forme d'une dotation globale de financement établie et versée dans les conditions fixées au sous-paragraphe 1 du paragraphe 2 de la présente sous-section et au paragraphe 9 de la sous-section 4 de la présente section ;

2° Pour les services d'aide à domicile qui relèvent simultanément du 1° du I de l'article L. 312-1, par le département sous forme d'une dotation globale de financement versée dans les conditions précisées aux articles R. 314-106 à R. 314-109 ;

3° Pour les centres maternels et hôtels maternels qui accueillent des femmes isolées, enceintes ou accompagnées d'enfants de moins de trois ans, par le département sous la forme de prix de journées éventuellement globalisés, dans les conditions fixées par les sous-paragraphes 3 et 4 du paragraphe 2 de la sous-section 3 de la présente section ;

4° Pour les autres établissements et services, par l'Etat sous la forme d'une dotation globale établie et versée conformément au sous-paragraphe 1 du paragraphe 2 de la sous-section 3 de la présente section.

X. — Pour les établissements et services mentionnés au 9° de l'article L. 312-1 :

1° Pour les centres de soins d'accompagnement et de prévention en addictologie, les centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogues, et les structures dénommées " lits halte soins santé ", par l'assurance maladie, en vertu des dispositions de l'article L. 314-8 du présent code et de l'article L. 3121-5 du code de la santé publique, sous la forme d'une dotation globale établie et versée dans les conditions fixées par les articles R. 174-7 et R. 174-8 du code de la sécurité sociale ;

2° Pour les appartements de coordination thérapeutique, par l'assurance maladie, en vertu des dispositions de l'article L. 314-8 du présent code, sous la forme d'une dotation globale établie et versée dans les conditions fixées par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale.

XI. — Pour les établissements et services mentionnés au 11° de l'article L. 312-1 :

Pour les dépenses afférentes aux soins dans les centres de ressources pour personnes autistes, les centres de ressources pour personnes atteintes de handicaps rares ou les unités d'évaluation, de ré-entraînement et d'orientation sociale et socio-professionnelle pour personnes cérébro-lésées, par l'assurance maladie en vertu des dispositions combinées des articles L. 162-24-1, L. 174-7 et L. 321-1 du code de la sécurité sociale, sous la forme d'une dotation globale établie et versée dans les conditions fixée par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale.

XII. — Pour les établissements de santé autorisés à dispenser des soins de longue durée :

1° Pour ceux d'entre eux qui sont signataires de la convention mentionnée au I de l'article L. 313-12, par le département dans les conditions fixées par les dispositions du paragraphe 10 de la sous-section 4 de la présente section, et par l'assurance maladie, sous la forme d'une dotation globale, versée dans les conditions fixées par les articles R. 174-9 à R. 174-16 du code de la sécurité sociale ;

2° (Abrogé)

XIII. — Pour les services mentionnés au I de l'article L. 361-1, sous forme d'une dotation globale de financement fixée et répartie par l'autorité de tarification dans les conditions fixées à l'article R. 314-193-1 ;

XIV. — Pour les services mentionnés au 15° de l'article L. 312-1, sous forme d'une dotation globale de financement fixée et répartie par l'autorité de tarification dans les conditions fixées à l'article R. 314-193-3.

XV. — Pour les établissements et services qui relèvent d'un contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 313-12-2, pour les financements mentionnés à l'article L. 314-3, par l'assurance maladie, sous la forme d'une dotation globale calculée dans les conditions prévues à l'article R. 314-40 du présent code, établie et versée dans les conditions fixées par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale.

XVI. — Lorsque l'établissement ou le service relève du 2° du I de l'article L. 312-1 du présent code et qu'il accueille régulièrement des jeunes adultes handicapés bénéficiant des dispositions de l'article L. 242-4, la dotation globale intègre la part des financements pris en charge par les conseils départementaux en application des dispositions de ce dernier article.

Cette part est égale au montant des produits à la charge de ces collectivités constatés sur le dernier exercice. Ce montant est transmis par l'établissement ou le service au directeur général de l'agence régionale de santé, au plus tard le 31 janvier de l'année en cours.

La part à la charge de l'assurance maladie est égale à la différence entre la dotation globale et la part des financements pris en charge par les conseils départementaux déterminée en application des dispositions de l'alinéa précédent. Elle est versée dans les conditions fixées par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale.

La part à la charge des conseils départementaux est facturée par l'établissement ou le service sous la forme d'un prix de journée, établi et versé conformément aux dispositions du sous-paragraphe 3 du paragraphe 2 de la sous-section 3 de la présente section.

La répartition entre financeurs peut être modifiée en cours d'année sur demande motivée de l'établissement ou du service.

######## Paragraphe 1 bis : Traitement de données à caractère personnel

**Art. R314-105-1**

Afin de permettre d'identifier l'ensemble des dépenses relatives à la prise en charge des personnes âgées et des personnes handicapées accueillies ou accompagnées par un établissement ou service médico-social soumis à l'objectif de dépenses mentionné à l'article L. 314-3, la caisse nationale de l'assurance maladie met en œuvre un traitement de données à caractère personnel, inter-régimes, dénommé “ RESID-ESMS ”. Cette caisse a la qualité de personne responsable du traitement.

**Art. R314-105-2**

Le traitement mentionné à l'article R. 314-105-1 a pour finalités de permettre :

1° Le suivi de la consommation de soins et de l'activité des professionnels de santé libéraux ou appartenant à l'équipe de soins mentionnée à l'article L. 1110-12 du code de la santé publique, dans l'établissement ou service et hors de l'établissement ou du service, relatives à la prise en charge des personnes mentionnées à l'article R. 314-105-1 du présent code ;

2° Le suivi de la globalité de la dépense de sécurité sociale rattachable aux personnes accueillies ou accompagnées par les établissements ou services mentionnés à l'article R. 314-105-1 par le rapprochement des données relatives aux budgets desdits établissements et services avec celles relatives aux remboursements au titre des soins de ville et hospitaliers qui sont dispensés aux personnes mentionnées à l'article R. 314-105-1 ;

3° Le suivi des parcours de soins des personnes mentionnées à l'article R. 316-105-1 ;

4° Les contrôles afférents aux facturations présentées au remboursement des organismes d'assurance maladie par le rapprochement des données relatives aux bénéficiaires avec celles relatives aux remboursements au titre des soins de ville et hospitaliers dispensés à ces mêmes personnes, en vue de la récupération des indus.

**Art. R314-105-3**

Sont concernées par le traitement mentionné à l'article R. 314-105-1 les données relatives aux personnes accueillies ou accompagnées par les établissements et services mentionnés au même article et à l'activité des professionnels de santé libéraux ou appartenant à l'équipe de soins, pour les soins délivrés aux personnes ci-dessus mentionnées, y compris lorsqu'ils sont réalisés hors de l'établissement ou du service.

Les catégories de données pouvant être traitées sont :

1° S'agissant de l'identification des personnes accueillies ou accompagnées par l'établissement ou le service médico-social :

a) Leur nom de famille et, le cas échéant, nom d'usage, et leurs prénoms ;

b) Leur numéro d'inscription au répertoire national d'identification des personnes physiques (NIR) mentionné au premier alinéa de l'article R. 161-1 du code de la sécurité sociale et celui ou ceux qui lui auraient été précédemment attribués ou le numéro d'identification d'attente (NIA) mentionné au dernier alinéa du même article ;

c) Leur organisme d'assurance maladie de rattachement ;

d) Leur date de naissance ;

e) Le département de leur domicile ou, le cas échéant, de leur domicile de secours ;

2° S'agissant de la prise en charge des personnes mentionnées au 1° :

a) Le cas échéant, la mesure de la dépendance de la personne âgée évaluée par référence à la grille nationale mentionnée à l'article L. 232-2 ou des données relatives au handicap ;

b) Le cas échéant, l'existence d'une décision d'orientation de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 241-5 du présent code, et sa date ;

c) La modalité de leur accueil ou accompagnement par l'établissement ou le service ;

d) Leur date d'entrée administrative dans l'établissement ou le service ;

e) Le lieu de provenance et la modalité de prise en charge antérieurs à la prise en charge par l'établissement ou le service ;

f) Le cas échéant, la prise en charge cumulée ou alternée par un autre établissement sanitaire ou un autre établissement ou service ;

g) Le cas échéant, la date de sortie administrative et son motif ;

h) Les dates de début et de fin de prise en charge et leur motif ;

i) Les jours de présence ou de prise en charge pour le mois considéré ;

j) L'identification de l'établissement ou service d'accueil ou d'accompagnement et son régime tarifaire ;

k) La nature des prestations servies à la personne par les professionnels médicaux et les auxiliaires médicaux ou appartenant à l'équipe de soins et, le cas échéant, la date d'intervention ;

3° Le montant des rémunérations versées aux professionnels de santé libéraux et intégrées dans le budget afférent aux soins de l'établissement ou du service, par catégorie professionnelle, en distinguant, pour les médecins, les généralistes des autres spécialités ;

4° Le montant des dépenses de médicaments, de dispositifs médicaux et, le cas échéant, de transports, intégrés dans le budget des établissements et services selon la modalité tarifaire qui leur est applicable ;

5° Le nom, prénom et numéro d'identification au répertoire des professionnels de santé, le cas échéant des professionnels du secteur médico-social, libéraux prescripteurs ou intervenants au titre de l'établissement ou service médico-social, ainsi que la convention entre ces professionnels et l'établissement ou service.

**Art. R314-105-4**

Le directeur de l'établissement ou du service, ou son délégataire, transmet chaque mois les informations mentionnées à l'article R. 314-105-3 aux organismes gérant un régime de base de l'assurance maladie en utilisant le traitement mentionné à l'article R. 314-105-1.

**Art. R314-105-5**

Ont accès aux données à caractère personnel et aux informations mentionnées à l'article R. 314-105-3 les agents individuellement désignés et dûment habilités de la Caisse nationale de l'assurance maladie dont les missions le justifient.

Sont destinataires de tout ou partie des données à caractère personnel et des informations mentionnées à l'article R. 314-105-3, pour satisfaire aux seules finalités mentionnées à l'article R. 314-105-2, et dans la limite du besoin d'en connaître, les agents individuellement désignés et dûment habilités des organismes gérant un régime de base de l'assurance maladie.

**Art. R314-105-6**

Les informations mentionnées à l'article R. 314-105-3 sont conservées pendant une durée de trente-trois mois par la Caisse nationale de l'assurance maladie.

**Art. R314-105-7**

La Caisse nationale de l'assurance maladie est autorisée, afin de vérifier et compléter les données relatives à l'identification et à l'affiliation des bénéficiaires, à accéder au répertoire prévu à l'article L. 161-32 du code de la sécurité sociale.

**Art. R314-105-8**

Les droits d'accès et de rectification des personnes accueillies ou accompagnées, prévus aux articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, s'exercent auprès du directeur de leur organisme d'assurance maladie de rattachement.

**Art. R314-105-9**

Le droit d'opposition prévu à l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement mentionné à l'article R. 314-105-1.

######## Paragraphe 2 : Modalités de financement

######### Sous-paragraphe 1 : Dotation globale de financement.

**Art. R314-106**

I. — La dotation globale de financement est égale à la différence entre, d'une part la totalité des charges d'exploitation du budget auquel elle se rapporte, après incorporation le cas échéant du report à nouveau d'un exercice antérieur retenu par l'autorité de tarification dans les conditions fixées à l'article R. 314-51, et d'autre part les produits d'exploitation du même budget, autres que ceux relatifs à ladite dotation.

II. — Pour les établissements et services, hors ceux mentionnés au 1° du VII et au 2° du VIII, qui relèvent de contrats mentionnés au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2, la dotation globale de financement est égale aux produits de la tarification notifiés conformément à l'article R. 314-220.

**Art. D314-106-1**

En application du premier alinéa du IV bis de l'article L. 314-7, la dotation globale de financement de reconduction provisoire, applicable au 1er janvier de l'année qui suit, exclut des charges d'exploitation celles qui ont été financées ponctuellement par l'autorité de tarification sur l'année en cours et, le cas échéant, la reprise du report à nouveau d'un exercice antérieur.

**Art. R314-107**

La dotation globale de financement est versée à l'établissement ou au service par fractions forfaitaires égales au douzième de son montant.

Le versement de chaque fraction est effectué le vingtième jour du mois ou, si ce jour n'est pas ouvré, le dernier jour ouvré précédant cette date.

**Art. R314-108**

Dans le cas où la dotation globale de financement n'a pas été arrêtée avant le 1er janvier de l'exercice en cause, si un tarif de reconduction provisoire n'a pas été fixé, et jusqu'à l'intervention de la décision qui la fixe, l'autorité chargée du versement règle, sous réserve des dispositions de l'article R. 314-38, des acomptes mensuels égaux au douzième du montant de la dotation globale de l'exercice antérieur.

**Art. R314-109**

I. — Si, lors de la première année d'application d'un financement par dotation globale de fonctionnement, la fixation de cette dotation est effectuée postérieurement au 1er janvier de l'exercice, l'autorité chargée du versement règle des acomptes mensuels égaux au douzième des dépenses autorisées lors de l'exercice antérieur.

II. — Les sommes versées, au cours de l'année d'entrée en vigueur du financement par dotation globale, au titre des paiements de l'exercice antérieur, viennent en déduction des versements mensuels mentionnés à l'article R. 314-107, le solde de la dotation globale de financement étant versé l'année suivante.

Lors de chaque exercice ultérieur, le solde de la dotation de l'exercice précédent vient en déduction des versements mensuels mentionnés à l'article R. 314-107. Le solde de la dotation globale de financement de l'exercice est versé l'année suivante.

**Art. R314-110**

Les dotations globales de financement qui relèvent du budget de l'Etat sont mises en paiement par l'autorité de tarification compétente de l'établissement ou du service bénéficiaire.

######### Sous-paragraphe 2 : Dispositions propres aux dotations globales et forfaits globaux de soins relevant de la sécurité sociale

**Art. R314-111**

Les dotations globales ou les forfaits globaux de soins relevant de la sécurité sociale sont versés :

1° Pour les dotations globales afférentes aux soins dispensés dans les centres de soins, d'accompagnement et de prévention en addictologie mentionnés à l'article L. 314-8, dans les conditions prévues par les articles R. 174-7 et R. 174-8 du code de la sécurité sociale ;

2° Pour forfaits globaux relatifs aux soins dispensés dans les établissements mentionnés aux I et II de l'article L. 313-12, dans les conditions prévues par les articles R. 174-9 à R. 174-16 du code de la sécurité sociale ;

3° Pour les dotations globales ou les forfaits globaux de soins versés aux autres établissements ou services relevant du I de l'article L. 312-1, dans les conditions prévues par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale.

**Art. R314-112**

Afin de permettre l'exercice des compensations entre régimes et de facturer les prestations délivrées aux personnes qui ne sont pas assurées sociales, l'autorité de tarification procède, pour les dotations globales de financement et les forfaits globaux de soins qui relèvent de la sécurité sociale, au calcul d'un prix de journée, dans les conditions fixées à l'article R. 314-113.

######### Sous-paragraphe 3 : Prix de journée.

**Art. R314-113**

Le prix de journée est obtenu à partir de la différence entre, d'une part la totalité des charges d'exploitation du budget auquel il se rapporte, après incorporation le cas échéant du report à nouveau d'un exercice antérieur retenu par l'autorité de tarification dans les conditions fixées à l'article R. 314-51, et d'autre part les produits d'exploitation du même budget, autres que ceux relatifs audit prix de journée. Cette différence est ensuite divisée par le nombre de journées, pour obtenir le prix de journée.

Le nombre de journées mentionné à l'alinéa précédent est égal à la moyenne, sur les trois années qui précèdent l'exercice en cause, du nombre effectif de journées de personnes accueillies par l'établissement ou le service.

Lorsque l'établissement ou le service est ouvert depuis moins de trois ans, ou en cas de circonstances particulières, le nombre de journées qui sert de diviseur est égal au nombre prévisionnel de l'exercice.

**Art. D314-113-1**

En application du premier alinéa du IV bis de l'article L. 314-7, le prix de journée de reconduction provisoire, applicable au 1er janvier de l'année qui suit, exclut des charges d'exploitation celles qui ont été financées ponctuellement par l'autorité de tarification sur l'année en cours et, le cas échéant, la reprise du résultat de l'exercice antérieur. Le dénominateur reste identique.

**Art. R314-114**

Les prix de journée sont facturés mensuellement à terme échu.

Toutefois, pour les établissements relevant du 6° du I de l'article L. 312-1 et pour les établissements de santé autorisés à dispenser des soins de longue durée, ils sont facturés mensuellement selon le terme à échoir.

######### Sous-paragraphe 4 : Prix de journée globalisés.

**Art. R314-115**

Pour les établissements et services dont le tarif est fixé sous la forme d'un prix de journée, ou d'un tarif forfaitaire par mesure, la personne publique qui a la charge du financement peut, par convention avec l'établissement ou le service, procéder au versement d'une dotation globalisée qui est égale au prix de journée multiplié par le nombre prévisionnel de journées, ou au tarif forfaitaire par mesure, calculé conformément aux dispositions de l'article R. 314-113, multiplié par le nombre de mesures ou de journées susceptibles d'être à la charge de ce financeur.

Le règlement de cette dotation est effectué par douzièmes mensuels, le vingtième jour du mois ou, si ce jour n'est pas ouvré, le dernier jour ouvré précédant cette date.

Lorsque l'établissement ou le service relève du 2° du I de l'article L. 312-1 et qu'il accueille régulièrement des jeunes adultes handicapés bénéficiant des dispositions de l'article L. 242-4, la dotation globalisée intègre la part des financements pris en charge par les conseils départementaux en application des dispositions de ce dernier article.

Cette part est égale au montant des produits à la charge de ces collectivités constatés sur le dernier exercice. Ce montant est transmis par l'établissement ou le service au directeur général de l'agence régionale de santé, au plus tard le 31 janvier de l'année en cours.

La part à la charge de la sécurité sociale est égale à la différence entre la dotation globalisée et la part des financements pris en charge par les conseils départementaux déterminée en application des dispositions de l'alinéa précédent. Elle est versée dans les conditions fixée par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale.

La part à la charge des conseils départementaux est facturée par l'établissement ou le service sous la forme d'un prix de journée établi et versé conformément aux dispositions du sous-paragraphe 3 du paragraphe 2 de la sous-section 3 de la présente section.

La répartition entre financeurs peut être modifiée en cours d'année sur demande motivée de l'établissement ou du service.

**Art. R314-116**

Dans le cas où le prix de journée n'a pas été arrêté avant le 1er janvier de l'exercice en cause, si un tarif de reconduction provisoire n'a pas été fixé, et jusqu'à l'intervention de la décision qui le fixe, l'autorité de tarification règle, sous réserve des dispositions de l'article R. 314-38, des acomptes mensuels égaux aux douzièmes de l'exercice antérieur.

Après fixation du nouveau prix de journée et de la nouvelle dotation globalisée, il est procédé à une régularisation des versements lors du plus prochain paiement.

**Art. R314-117**

La convention mentionnée à l'article R. 314-115 précise notamment les modalités de règlement des créances relatives à l'exercice précédant celui du passage à la dotation globalisée.

####### Sous-section 4 : Dispositions propres à certaines catégories d'établissements

######## Paragraphe 1 : Etablissements et services accueillant des mineurs et jeunes adultes handicapés.

**Art. R314-118**

Les dispositions du présent paragraphe sont applicables aux établissements et services relevant du 2° du I de l'article L. 312-1.

**Art. R314-119**

Les établissements et services qui offrent divers modes de prise en charge tels que :

1° Des journées en externat ;

2° Des journées en internat complet ;

3° Des journées en internat de semaine ;

4° La demi-pension ;

5° De l'accueil temporaire ;

6° Des journées d'intégration en milieu ordinaire ;

peuvent demander, soit dans le cadre de leurs propositions budgétaires, soit dans les quinze jours qui suivent la notification du montant des dépenses ou des recettes autorisées, que leur prix de journée soit modulé selon le mode d'accueil retenu pour l'enfant ou le jeune adulte pris en charge.

Lorsque la demande est formulée postérieurement à la notification de ces dépenses ou des recettes assorties d'un prix de journée unique, elle ne peut aboutir à des dépenses ou des recettes prévisionnelles plus élevées que celles qui auraient résulté de l'application de ce prix de journée.

La décision d'autorisation budgétaire, la décision de tarification ou, si la demande de l'établissement ou du service lui est postérieure, la décision qui accepte le principe de la modulation fixe le montant de chacun des tarifs.

**Art. R314-120**

Si l'un des modes d'accueil mentionnés à l'article R. 314-119 offre une capacité de plus de 25 places et représente plus du tiers de la capacité globale de l'établissement ou du service, il fait l'objet d'un budget annexe, sauf dérogation accordée par l'autorité de tarification.

**Art. R314-121**

La dotation globale des services qui prennent en charge, sur décision de la commission des droits et de l'autonomie des personnes handicapées ou dans le cadre de l'intégration scolaire, de jeunes handicapés, peut comporter la couverture des frais de déplacements de ces jeunes handicapés, afin de permettre des prises en charge collectives venant en complément des prises en charge individuelles.

Un arrêté du ministre chargé de l'action sociale fixe le montant maximum de ces frais, sous la forme d'un pourcentage des frais de déplacement des intervenants médicaux, paramédicaux, éducatifs et pédagogiques.

Cet arrêté peut prévoir plusieurs valeurs selon la nature des prestations offertes par le service concerné.

**Art. R314-122**

I. — Les soins complémentaires, délivrés à titre individuel par un médecin, un auxiliaire médical, un centre de santé, un établissement de santé ou un autre établissement ou service médico-social, sont pris en charge par les organismes d'assurance maladie obligatoire dans les conditions de droit commun, en sus du tarif versé à l'établissement ou au service :

1° Soit lorsque leur objet ne correspond pas aux missions de l'établissement ou du service ;

2° Soit, par dérogation aux dispositions du 2° de l'article R. 314-26, lorsque, bien que ressortissant aux missions de l'établissement ou du service, ces soins ne peuvent, en raison de leur intensité ou de leur technicité, être assurés par l'établissement ou le service de façon suffisamment complète ou suffisamment régulière. Dans ce cas, ces soins doivent faire l'objet d'une prescription par un médecin attaché à l'établissement ou au service.

II. — Lorsque les soins complémentaires mentionnés au I sont liés au handicap ayant motivé l'admission dans l'établissement ou le service, leur remboursement est subordonné à l'accord préalable du service du contrôle médical, dans les conditions prévues à l'article L. 315-2 du code de la sécurité sociale.

Les préconisations de la commission des droits et de l'autonomie des personnes handicapées, lorsqu'elles existent, sont jointes à la demande d'entente préalable.

######## Paragraphe 2 : Centres d'action médico-sociale précoce.

**Art. R314-123**

Conformément aux dispositions de l'article L. 2112-8 du code de la santé publique, la dotation globale de financement des centres d'action médico-sociale précoce mentionnés au 3° du I de l'article L. 312-1 du présent code est versée :

1° Pour 20 % de cette dotation, par le département d'implantation, dans les conditions fixées au sous-paragraphe 1 du paragraphe 2 de la sous-section 3 de la présente section ;

2° Pour 80 % de cette dotation, par la sécurité sociale dans les conditions fixées par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale.

**Art. R314-124**

Les dispositions de l'article R. 314-122 sont applicables aux centres d'action médico-sociale précoce.

######## Paragraphe 3 : Etablissements et services accueillant des mineurs ou des majeurs de moins de vingt et un ans confiés par l'autorité judiciaire.

**Art. R314-125**

I. — Les prestations fournies par les établissements et services mentionnés au 4° du I de l'article L. 312-1, et relevant du a) du III de l'article L. 314-1, font l'objet d'un prix de journée ou d'un tarif forfaitaire par mesure.

Un arrêté du ministre de la justice fixe celui des deux modes de tarification qui est applicable à chaque type de prestation.

II. — Les prix de journée sont calculés conformément aux dispositions de l'article R. 314-113.

Les tarifs forfaitaires par mesure sont calculés sur la même base que les prix de journée, divisée par la moyenne, sur les trois exercices qui précèdent l'exercice en cause, du nombre effectif de mesures réalisées par l'établissement ou le service.

Lorsque l'établissement ou le service est ouvert depuis moins de trois ans, ou en cas de circonstances particulières, le nombre de mesures qui sert de diviseur est égal au nombre prévisionnel de l'exercice.

III. — La décision d'autorisation budgétaire et de tarification, arrêtée conjointement par le président du conseil départemental et le préfet du département, est prise par ce dernier sur le rapport du directeur interrégional de la protection judiciaire de la jeunesse.

IV. — Les prix de journée et les tarifs forfaitaires par mesure sont versés mensuellement à terme échu.

V. — Pour les prestations qui font l'objet d'un prix de journée, le préfet du département ou le président du conseil départemental peuvent, chacun en ce qui le concerne, par convention avec l'établissement ou le service, procéder au versement d'une dotation globalisée correspondant au prix de journée multiplié par le nombre prévisionnel de journées à leur charge.

Le versement de ces dotations globalisées est effectué dans les conditions fixées aux articles R. 314-115 et R. 314-116.

L'article R. 314-117 est applicable à ces conventions.

**Art. R314-126**

I. — Les prestations fournies par les établissements et services mentionnés au 4° du I de l'article L. 312-1 et relevant du b du III de l'article L. 314-1 font l'objet d'un des modes de tarification suivants :

1° Un tarif forfaitaire par mesure pour les établissements et services mettant en œuvre des mesures civiles ou pénales d'investigation ou des mesures de réparation ordonnées sur le fondement du 2° de l'article L. 422-1 du code de la justice pénale des mineurs, l'activité d'aide ou de réparation prévue au 1° de l'article L. 112-8 du même code ou la médiation prévue au 2° de l'article L. 112-8 du même code ;

2° Une dotation globale de financement pour les centres éducatifs fermés mentionnés à l'article L. 113-7 du code de la justice pénale des mineurs, ainsi que pour les établissements et services qui mettent en œuvre des mesures de placement judiciaire ordonnées sur le fondement du code de la justice pénale des mineurs et qui remplissent des conditions fixées par arrêté du ministre de la justice, tenant à leur capacité, à leur budget, aux modalités de prise en charge et à la durée du séjour ;

3° Un prix de journée pour les autres établissements et services mettant en œuvre des mesures de placement judiciaire ordonnées sur le fondement du code de la justice pénale des mineurs.

II. — La décision d'autorisation budgétaire et de tarification est prise par le préfet de département sur le rapport du directeur interrégional de la protection judiciaire de la jeunesse.

III. — Les établissements et services mentionnés aux 1° et 3° du I ci-dessus peuvent bénéficier d'une avance qui leur est versée en début d'année ou, pour les institutions nouvellement créées, dès leur ouverture effective.

L'avance est attribuée par le préfet du département d'implantation de l'établissement ou du service, sur proposition du directeur interrégional de la protection judiciaire de la jeunesse. Son montant ne peut être supérieur aux trois quarts des dépenses correspondant à un trimestre de fonctionnement, telles qu'elles figurent au budget exécutoire.

L'avance est récupérée lors de la dernière mise en paiement des dépenses afférentes à l'exercice, lesquelles sont liquidées déduction faite de l'avance versée.

IV. — Le montant de la dotation globale de financement des établissements et services mentionnées au 2° du I ci-dessus est calculé conformément aux dispositions des articles R. 314-106 à R. 314-110. Il est modulé en fonction d'indicateurs prenant en compte notamment l'importance de l'activité, les coûts moyens de structures similaires, la nature de la mesure, la situation du mineur pris en charge et les dépenses de personnel. La liste des indicateurs est fixée par arrêté du ministre de la justice.

**Art. R314-127**

Les règles tarifaires applicables aux vacances et absences occasionnelles des personnes accueillies dans les établissements et services relevant du 4° du I de l'article L. 312-1 sont fixées :

1° Pour les établissements et services relevant du a) du III de l'article L. 314-1, par arrêté du ministre de la justice et du ministre de l'intérieur ;

2° Pour les établissements et services relevant du b) du III de l'article L. 312-1, par arrêté du ministre de la justice.

######## Paragraphe 4 : Etablissements et services d'aide par le travail

**Art. R314-128**

A la fin de chaque exercice et avant le 30 avril de l'année qui suit l'exercice considéré, le compte de résultat propre au budget annexe de l'activité de production et de commercialisation d'un établissement ou d'un service d'aide par le travail, défini à l'article R. 344-11, est transmis au directeur général de l'agence régionale de santé.

Celui-ci peut effectuer des contrôles sur pièces et sur place afin de s'assurer que l'intérêt des travailleurs handicapés est pris en compte dans les décisions de l'établissement relatives à ce budget annexe, et notamment en ce qui concerne :

1° La nature des charges imputées à ce budget annexe ;

2° La justification et le niveau des différentes provisions ;

3° L'affectation des résultats.

**Art. R314-129**

I. — Par dérogation aux dispositions prévues à l'article R. 314-92, la quote-part des frais de siège du budget de production et de commercialisation d'un établissement ou service d'aide par le travail est calculée, à la demande de son gestionnaire, soit au prorata de ses charges brutes diminuées des aides au poste prévues à l'article L. 243-4, soit au prorata de sa valeur ajoutée.

II. — Le résultat du budget annexe de l'activité de production et de commercialisation d'un établissement ou service d'aide par le travail est affecté conformément aux dispositions des II, III et IV de l'article R. 314-51 ou, lorsque l'établissement ou le service relève d'un contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2, à celles de l'article R. 314-234.

######## Paragraphe 5 : Services dispensant des prestations d'aide et d'accompagnement à domicile.

**Art. R314-130**

Les services dispensant des prestations d'aide et d'accompagnement à domicile qui relèvent du 6° ou du 7° ou les services d'aide à domicile qui relèvent simultanément du 1° et du 8° du I de l'article L. 312-1, font l'objet de tarifs horaires fixés par le président du conseil départemental de leur département d'implantation.

Pour chaque service, le président du conseil départemental détermine :

1° Un tarif horaire des aides ou employés à domicile ;

2° Un tarif horaire des auxiliaires de vie sociale et des aides médico-psychologiques ;

3° Un tarif horaire des techniciens d'intervention sociale et familiale et des auxiliaires de puériculture.

**Art. D314-130-1**

Le montant du tarif minimal mentionné au 1° du I de l'article L. 314-2-1 est égal à 0,01941 fois le montant de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale applicable au 1er janvier de l'année au titre de laquelle ce montant minimal est déterminé.

Il est revalorisé au 1er janvier de chaque année.

**Art. R314-131**

Les tarifs horaires mentionnés à l'article R. 314-130 sont versés mensuellement à terme échu.

**Art. R314-132**

I. — Pour permettre la fixation des tarifs horaires mentionnés à l'article R. 314-130, le service distingue au sein de ses propositions budgétaires :

1° Les dépenses afférentes aux rémunérations des aides et employés à domicile ;

2° Les dépenses afférentes aux rémunérations des auxiliaires de vie sociale et des aides médico-psychologiques, qu'elles soient déjà diplômées ou en cours de formation ;

3° Les dépenses afférentes aux rémunérations des techniciens d'intervention sociale et familiale et des auxiliaires de puériculture ;

4° Les dépenses afférentes aux rémunérations des personnes qui coordonnent, encadrent ou apportent leur soutien aux agents mentionnés aux 1° à 3° ci-dessus ;

5° Les frais de structure du service, calculés conformément au III du présent article.

II. — Les rémunérations mentionnées aux 1° à 4° du I comprennent les charges sociales et fiscales, et sont diminuées des éventuelles aides et subventions d'exploitation liées aux postes concernés.

III. — Les dépenses de structure mentionnées au 5° du I représentent les dépenses de direction, de gestion et d'administration générale, et notamment les frais de déplacement des personnels. Elles sont égales à la différence entre, d'une part, les charges du service, éventuellement majorées ou minorées de la reprise du résultat d'exercices antérieurs dans les conditions prévues aux articles R. 314-51 et R. 314-136, et d'autre part, la sommes des rémunérations mentionnées aux 1° à 4° du I du présent article.

Si ces dépenses sont communes à d'autres services de la même personne gestionnaire, il est joint aux propositions budgétaires du service un tableau qui permet la répartition de ces charges communes. Dans le cadre de la procédure contradictoire, le président du conseil départemental peut obtenir, sur sa demande, les documents comptables relatifs aux autres services.

**Art. R314-133**

Sur la base des informations mentionnées à l'article R. 314-132, le président du conseil départemental du département d'implantation détermine :

1° Un coût horaire des frais de structure, égal au montant des frais de structure du service dont il accepte la prise en charge, divisé par le nombre total annuel des heures prévisionnelles d'intervention des agents mentionnés aux 1° à 3° de l'article R. 314-130.

2° Un coût horaire de coordination, d'encadrement et de soutien, égal au montant des rémunérations et frais de coordination, d'encadrement et de soutien dont il accepte la prise en charge, divisé par le nombre total annuel des heures prévisionnelles d'intervention des agents mentionnés aux 1° à 3° de l'article R. 314-130.

Dans le cas où les dépenses de structure sont communes à d'autres activités de la même personne gestionnaire, si le tableau mentionné au III de l'article R. 314-132 n'a pas été fourni ou s'il n'apporte pas les informations nécessaires, le coût horaire des frais de structure est fixé d'office. Le président du conseil départemental peut, le cas échéant, retenir pour diviseur des dépenses de structure le montant total des heures d'intervention des différents services administrés par la personne gestionnaire.

**Art. R314-134**

Le tarif horaire des aides et employés à domicile est obtenu en divisant le montant des dépenses afférentes aux rémunérations des aides et employées à domicile, mentionnées au 1° du I de l'article R. 314-132, dont le président du conseil départemental accepte la prise en charge, par le nombre annuel d'heures prévisionnelles d'intervention des aides et employés à domicile, et en ajoutant à ce rapport le coût horaire de structure et le coût horaire de coordination, d'encadrement et de soutien calculés conformément aux 1° et 2° de l'article R. 314-133.

Le tarif horaire des auxiliaires de vie sociale et des aides médico-psychologiques est calculé de façon analogue, en retenant pour diviseur le nombre annuel d'heures prévisionnelles d'intervention de ces agents, et en ajoutant, de la même manière, les coûts horaires mentionnés à l'article R. 314-133.

Le tarif horaire des techniciens d'intervention sociale et familiale et des auxiliaires de puériculture est calculé de façon analogue, en retenant pour diviseur le nombre annuel d'heures prévisionnelles d'intervention de ces agents, et en ajoutant, de la même manière, les coûts horaires mentionnés à l'article R. 314-133.

**Art. R314-135**

I. — Par convention passée entre le département et le service dispensant des prestations d'aide et d'accompagnement à domicile, le financement de ce dernier peut, par dérogation aux dispositions de l'article R. 314-130, s'effectuer sous la forme d'une dotation globale de financement.

Le versement de cette dotation globale obéit aux dispositions du sous-paragraphe 1 du paragraphe 2 de la sous-section 3 de la présente section.

Pour les services relevant du 6° ou du 7° du I de l'article L. 312-1, le montant de cette dotation globale ne peut être inférieur au produit du total du nombre d'heures prévisionnel d'intervention par le montant minimal mentionné au I de l'article L. 314-2-1, le cas échéant après incorporation du report à nouveau d'un exercice antérieur retenu par le président du conseil départemental et avant soustraction du montant des produits d'exploitation directement perçus par le service.

Pour ces services, la dotation globale de financement comprend, le cas échéant, la dotation prévue au 3° du I de l'article L. 314-2-1, attribuée dans les conditions prévues à l'article R. 314-136-1.

II. — La convention mentionnée au I ci-dessus peut, le cas échéant, avoir également pour signataires un ou plusieurs organismes de sécurité sociale afin d'incorporer, dans le versement de la dotation globale de financement, le montant des sommes versées par ces organismes au titre de leur action sanitaire et sociale.

Cette convention doit permettre de distinguer de façon précise les différentes activités du service prises en charge par chacun des financeurs. Elle fixe les conditions de versement de la dotation globale de financement.

**Art. R314-136**

Pour l'application de l'article R. 314-51, le président du conseil départemental détermine le résultat d'un service mentionné à l'article R. 314-130 :

1° En considérant la totalité des charges d'exploitation, sous réserve de l'application des dispositions de l'article R. 314-52 ;

2° En diminuant ensuite cette somme de tous les produits d'exploitation directement perçus par le service, y compris ceux qui sont issus des organismes de sécurité sociale au titre de leur action sanitaire et sociale, ou de contributions des caisses de retraite complémentaire ;

3° En incorporant enfin à la somme ainsi modifiée, s'il y a lieu, les résultats d'exercices antérieurs, conformément aux dispositions de l'article R. 314-51.

**Art. R314-136-1**

I. — L'appel à candidatures mentionné au huitième alinéa de l'article L. 314-2-2 est organisé dans chaque département au moins chaque année suivant l'établissement du schéma mentionné au deuxième alinéa du 4° de l'article L. 312-5. Il comporte au moins :

1° Une présentation des priorités retenues par le département parmi les objectifs mentionnés à l'article L. 314-2-2 en fonction des besoins identifiés, notamment par le schéma mentionné au premier alinéa, et les éléments financiers utiles relatifs à la détermination du montant de la dotation pouvant être accordée ;

2° Pour les services qui ne sont pas habilités à recevoir des bénéficiaires de l'aide sociale, les principes selon lesquels il leur sera demandé de limiter le reste à charge des personnes accompagnées. Le reste à charge est entendu comme le total des sommes facturées par le service aux personnes accompagnées au-delà du montant des tarifs mentionnés aux articles R. 232-9 et L. 245-6 ;

3° Les règles d'organisation de l'appel à candidatures, notamment le contenu du dossier de candidature, les pièces justificatives requises, les dates et les modalités de leur dépôt ;

4° Les modalités selon lesquelles les candidatures seront retenues par le département.

Le président du conseil départemental notifie sa décision à chacun des services candidats et publie la liste des services retenus à l'issue de l'appel à candidatures.

II. — En vue du versement de la dotation, dans un délai maximal d'un an à compter de la publication des résultats de l'appel à candidatures, le président du conseil départemental conclut avec chaque gestionnaire des services retenu un contrat ou un avenant au contrat tel que mentionné à l'article L. 313-11-1.

Ce contrat prévoit, pour ce qui concerne la dotation :

1° Les actions conduites par le service afin d'améliorer la qualité de prise en charge ;

2° Les indicateurs de suivi et les modalités d'évaluation de ces actions ;

3° Lorsque les services ne sont pas habilités à recevoir des personnes bénéficiant de l'aide sociale, les modalités de limitation du reste à charge des personnes accompagnées ;

4° Les modalités de contrôle de la conduite des actions mentionnées au 1° ainsi que les conditions de cessation du versement de la dotation et de sa récupération par le président du conseil départemental, dans l'hypothèse où le service ne réalise pas ces actions ou n'applique pas les modalités de limitation du reste à charge prévues par le contrat.

III. — Le montant de la dotation et son évolution sont fixés par le contrat mentionné au II sous forme de bonifications horaires ou de montants forfaitaires pour chacune des actions réalisées par le service ou pour chacun des objectifs mentionnés à l'article L. 314-2-2 retenus dans le contrat.

Le montant de la dotation tient compte de la nature des différentes actions financées, de la fréquence de chacune d'entre elles et de leur coût pour les services.

La dotation s'ajoute aux tarifs horaires mentionnés au 2° du VII et au 3° du VIII de l'article R. 314-105 ainsi qu'à ceux mentionnés à l'article L. 245-6 et à l'article R. 232-9 lorsque les services ne sont pas habilités à recevoir des bénéficiaires de l'aide sociale.

L'attribution ou l'augmentation de cette dotation ne peut avoir pour conséquence une diminution de ces tarifs par rapport à ceux en vigueur avant l'attribution ou l'augmentation de cette dotation pour le service concerné.

Sauf stipulation contraire dans le contrat mentionné au II, la dotation mentionnée au 3° du I de l'article L. 314-2-1 est versée dans les conditions prévues à l'article R. 314-107.

IV. — Le renouvellement du contrat pluriannuel d'objectifs et de moyens vaut reconduction, pour la durée de l'autorisation mentionnée à l'article L. 313-1 restant à courir, du bénéfice de l'attribution de la dotation au titre des actions précédemment financées, sans que le service n'ait à répondre, pour ces actions, à un nouvel appel à candidatures, à condition que l'évaluation des actions financées jusque-là par la dotation complémentaire soit positive. Le service répond à l'appel à candidatures mentionné au I pour bénéficier de la dotation au titre de nouvelles actions.

######## Paragraphe 6 : Services dispensant des soins infirmiers à domicile pour personnes âgées ou personnes handicapées.

**Art. R314-137**

I. — La dotation globale de soins définie au II de l'article L. 314-2-1 permet de couvrir :

1° Les charges relatives à la rémunération des salariés du service ayant qualité de psychologue, d'auxiliaire médical et notamment d'infirmier ou d'infirmier coordonnateur, d'aide-soignant, d'aide médico-psychologique ou d'accompagnant éducatif et social, ainsi que, le cas échéant, celle des infirmiers libéraux, à l'exception de la rémunération de l'évaluation de la personne accompagnée dans le cadre du bilan de soins infirmiers et la majoration de coordination infirmière ;

2° Les frais de déplacement de ces personnels ;

3° Les charges relatives aux fournitures et au petit matériel médical dont la liste est fixée par arrêté des ministres chargés des personnes âgées, des personnes handicapées et de la sécurité sociale ;

4° Les autres frais généraux de fonctionnement du service.

Les dépenses exposées pour les prestations d'aide et d'accompagnement à domicile mentionnées à l'article R. 314-130 et celles mentionnées aux articles R. 314-26 et R. 314-167 sont exclues des dépenses susceptibles d'être couvertes par la dotation globale de soins.

II. — La dotation globale de soins est égale à la somme :

1° Du forfait global de soins défini à l'article R. 314-138 ;

2° De la dotation de coordination définie à l'article R. 314-139 ;

3° Le cas échéant, des financements complémentaires définis à l'article R. 314-139-1.

III. — La dotation globale de soins est versée aux services autonomies à domicile mentionnés au 1° de l'article L. 313-1-3 dans les conditions fixées au sous-paragraphe 2 du paragraphe 2 de la sous-section 3 de la présente section.

**Art. R314-138**

I. — Le montant du forfait global de soins prévu au 1° du II de l'article L. 314-2-1 est égal à la somme :

1° D'un montant versé au titre des frais de structure et de déplacement, calculé à partir du nombre de places autorisées, dans les conditions définies au II ;

2° D'un montant versé au titre des interventions au domicile des personnes accompagnées, calculé à partir du nombre d'interventions, dans les conditions définies au III.

Il est calculé chaque année pour l'année suivante sur la base des données recueillies dans les conditions prévues à l'article R. 314-138-1.

II. — Le montant versé au titre des frais de structure et de déplacement est calculé en multipliant le nombre de places autorisées du service pour l'activité de soins à domicile au titre du 6° ou du 7° du I de l'article L. 312-1 au 31 décembre de l'année précédente par l'un des montants forfaitaires fixés par arrêté pour assurer la couverture des charges mentionnées au 2° et au 4° du I de l'article R. 314-137.

III. — Le montant versé au titre des interventions au domicile des personnes accompagnées est égal à la somme des “ forfaits usagers ” des personnes prises effectivement en charge par le service au cours de la période de recueil des données mentionnée au premier alinéa du I de l'article R. 314-138-1.

Le “ forfait usager ” d'une personne prise en charge est calculé en multipliant le montant forfaitaire hebdomadaire applicable à cette personne par le nombre de semaines de sa prise en charge effective pendant la période de recueil des données.

Un arrêté fixe les différents montants forfaitaires hebdomadaires susceptibles d'être appliqués aux personnes accompagnées, en fonction des caractéristiques de ces personnes et de leurs besoins, notamment le niveau de leur perte d'autonomie, la réalisation éventuelle d'au moins une intervention à domicile le week-end ou l'exécution de certains actes par une infirmière ou un infirmier.

Le même arrêté fixe les majorations de forfait hebdomadaire auxquelles donnent lieu certaines interventions à domicile pour des personnes nécessitant une prise en charge spécifique.

IV. — Les arrêtés prévus aux II et III sont pris par les ministres chargés des personnes âgées, des personnes handicapées et de la sécurité sociale.

Les montants des forfaits mentionnés au II et au III, ainsi que leurs majorations sont révisés chaque année.

**Art. R314-138-1**

I. — A compter de la deuxième année qui suit celle au cours de laquelle ils ont été autorisés ou réputés autorisés au titre du B du II de l'article 44 de la loi n° 2021-1754 du 23 décembre 2021, les services autonomie à domicile relevant du 1° de l'article L. 313-1-3 transmettent, avant le 30 juin de l'année en cours, à la Caisse nationale de solidarité pour l'autonomie et à l'agence régionale de santé territorialement compétente les données, relatives à la période du 1er juin de l'année précédente au 31 mai de l'année en cours, permettant de déterminer le montant du forfait global de soins de l'année suivante. La liste de ces données est fixée par décret.

Si ces informations ne sont pas transmises dans les délais ou que les informations transmises sont incomplètes ou ne sont pas exploitables, le directeur général de l'agence régionale de santé enjoint au service de procéder à la transmission complète ou aux corrections nécessaires dans un délai de quinze jours. S'il n'y est pas déféré dans ce délai, le forfait global de soins est fixé d'office par le directeur général de l'agence régional de santé, pour une valeur qui peut aller de 90 % à 100 % du montant fixé au titre de l'année précédente. Le montant fixé d'office est communiqué par le directeur général de l'agence régionale de santé à la Caisse nationale de solidarité pour l'autonomie et notifié au service concerné.

II. — Les agents des agences régionales de santé et des organismes payeurs de l'assurance maladie qui y ont été spécialement habilités par leurs directeurs peuvent procéder à des contrôles sur pièce et sur place des données déclarées par les services.

A l'issue du contrôle, les personnes chargées du contrôle notifient au service contrôlé leur rapport daté et signé qui mentionne la période, l'objet et les résultats du contrôle.

Si le contrôle révèle qu'un service a transmis des informations erronées, le directeur général de l'agence régionale de santé peut procéder à une régularisation du montant du forfait global de soins sur les exercices suivant le contrôle.

**Art. R314-139**

Pour chacun des services autonomie à domicile relevant du 1° de l'article L. 313-1-3, et dans le cadre de la dotation globale de soins du service mentionnée à l'article R. 314-106, le directeur général de l'agence régionale de santé fixe annuellement le montant de la dotation de coordination prévue au 2° du II de l'article L. 314-2-1.

Cette dotation, qui bénéficie aux activités d'aide et de soins de la structure, couvre le coût des actions garantissant le fonctionnement intégré de la structure et la cohérence des interventions auprès de la personne accompagnée.

Le montant de cette dotation est déterminé en tenant compte notamment du nombre de personnes accompagnées par le service et du volume d'activité d'aide et de soins de la structure.

**Art. R314-139-1**

Les financements complémentaires mentionnés au quatrième alinéa du II de l'article L. 314-2-1 peuvent couvrir les dépenses suivantes :

1° Des actions visant à améliorer la qualité et la sécurité des soins ;

2° Des interventions auprès de personnes présentant des besoins spécifiques, en particulier auprès des personnes atteintes de maladies neurodégénératives, ou des interventions à des horaires spécifiques ;

3° Des actions de prévention ;

4° Des actions mises en œuvre dans le cadre de la prévention et de la gestion des situations sanitaires exceptionnelles ;

5° Des mesures prises pour améliorer l'attractivité des postes offerts par le service et les conditions d'exercice de ses agents.

Ces financements complémentaires sont définis dans le contrat prévu au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2, qui fixe les modalités de leur revalorisation annuelle.

######## Paragraphe 7 : Foyers d'accueil médicalisés et services d'accompagnement médico-social pour personnes adultes handicapées.

**Art. R314-140**

Les dispositions du présent paragraphe sont applicables aux foyers d'accueil médicalisés mentionnés au 7° du I de l'article L. 312-1, ainsi qu'aux services dénommés " services d'accompagnement médico-social pour personnes adultes handicapées " qui relèvent du même alinéa de cet article.

Ces établissements et services bénéficient :

1° D'un forfait annuel global de soins fixé par le directeur général de l'agence régionale de santé dans le ressort duquel ils sont implantés dans les conditions prévues par les articles R. 314-141 et R. 314-142 et versé par la sécurité sociale, selon les modalités mentionnées au sous-paragraphe 2 du paragraphe 2 de la sous-section 3 de la présente section ;

2° D'un tarif journalier afférent à l'accompagnement à la vie sociale, et le cas échéant à l'hébergement, fixé par le président du conseil départemental de leur département d'implantation dans les conditions prévues par l'article R. 314-144 et versé par le département du domicile de la personne prise en charge dans les conditions mentionnées à l'article R. 314-145.

**Art. R314-141**

Pour la fixation du forfait global annuel de soins mentionné au 1° de l'article R. 314-140, le directeur général de l'agence régionale de santé établit, dans les limites d'un forfait plafond fixé par arrêté des ministres chargé de la sécurité sociale et de l'action sociale, le montant d'un forfait journalier afférent aux soins.

Le forfait annuel global de soins est égal au forfait journalier multiplié par le nombre prévisionnel de journées de l'établissement ou du service.

**Art. R314-142**

Le directeur général de l'agence régionale de santé peut, à titre dérogatoire, fixer un forfait global de soins calculé sur la base d'un forfait journalier qui excède le montant du forfait plafond mentionné à l'article R. 314-141, lorsque le budget de l'établissement ou du service supporte des charges de soins d'une particulière importance, soit en raison de la spécificité des personnes accueillies par l'établissement ou le service, soit en raison de circonstances exceptionnelles.

**Art. R314-143**

En vue de permettre le calcul du tarif journalier mentionné au 2° de l'article R. 314-140, le directeur général de l'agence régionale de santé notifie au président du conseil départemental le montant du forfait global notifié à l'établissement ou au service, et à défaut le montant du forfait qu'il envisage de retenir, au plus tard huit jours avant l'expiration du délai mentionné au I de l'article R. 314-36 ou à l'article R. 314-220 si le l'établissement ou le service relève d'un contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2.

**Art. R314-144**

Le tarif journalier mentionné au 2° de l'article R. 314-140 est calculé conformément aux dispositions de l'article R. 314-113.

La quote-part de frais de siège éventuellement imputable à l'établissement ou au service, en vertu des dispositions du sous-paragraphe 3 du paragraphe 4 de la sous-section 2 de la présente section, est imputée sur les charges prises en considération pour le calcul de ce tarif journalier.

Lors de la déduction, en application du premier alinéa de l'article R. 314-113, des produits d'exploitation autres que ceux du tarif journalier, le président du conseil départemental déduit notamment le montant du forfait annuel global de soins transmis par le directeur général de l'agence régionale de santé en application de l'article R. 314-143.

**Art. R314-145**

Le tarif journalier mentionné à l'article R. 314-144 est facturé mensuellement, selon le terme à échoir.

Ce tarif journalier peut être globalisé, dans les conditions prévues au sous-paragraphe 4 du paragraphe 2 de la sous-section 3 de la présente section.

**Art. R314-146**

Si les financements alloués en application du 1° de l'article R. 314-140 ont couvert des dépenses sans rapport avec celles pour lesquelles ils étaient prévus, ou si l'établissement ou service n'est pas en mesure de justifier de leur emploi, il peut être procédé à leur reversement.

Ce reversement vient en déduction du tarif de l'exercice au cours duquel le montant à reverser est constaté, ou de l'exercice qui suit.

######## Paragraphe 8 : Autres dispositions relatives aux établissements et services qui accueillent des personnes âgées ou des adultes handicapés.

**Art. R314-147**

Pour les établissements relevant du 7° du I de l'article L. 312-1 :

I. — Les dispositions de l'article R. 314-122 sont applicables aux adultes.

II. — Les dispositions de l'article R. 314-119 sont applicables, notamment pour les modes d'accueil suivants :

1° L'accueil de jour ;

2° L'accueil de nuit ;

3° L'accueil jour et nuit ;

4° L'accueil temporaire ;

5° L'accueil de week-end.

III. — Les activités d'accompagnement médico-social en milieu ouvert, lorsqu'elles relèvent également du 7° du I de l'article L. 312-1, peuvent être directement assurées par un établissement relevant du présent article, dans la limite de 15 places et de 30 % de la capacité initiale de ce dernier.

Les charges et les produits du service d'accompagnement sont retracés dans le budget de l'établissement de rattachement, et pris en compte pour le calcul de son résultat.

**Art. R314-148**

Les services polyvalents d'aide à domicile sont constitués d'un service d'aide à domicile relevant du paragraphe 5 de la sous-section 4 de la présente section et d'un service de soins infirmiers à domicile relevant du paragraphe 6 de la sous-section 4 de la présente section.

Ils peuvent, conformément aux dispositions de l'article R. 314-10, présenter leurs comptes sous la forme d'un budget principal, assorti d'un ou plusieurs budgets annexes.

**Art. R314-148-1**

Les services proposant de l'aide et de l'accompagnement à domicile relevant des 6° ou 7° du I de l'article L. 312-1 ne peuvent pas exiger le versement d'un dépôt de garantie.

**Art. R314-149**

I. — Lors de l'entrée d'une personne dans un établissement relevant des 6° ou 7° du I de l'article L. 312-1, et sauf dans le cas où cette entrée fait suite à une décision d'orientation prononcée par une autorité administrative, il peut être demandé à cette personne ou à son représentant légal s'il s'agit d'un mineur, ou, s'il s'agit de majeur faisant l'objet d'une mesure de protection juridique avec représentation relative aux biens, à la personne chargée de cette mesure un dépôt de garantie.

Ce dépôt de garantie ne peut excéder le montant du tarif mensuel d'hébergement qui reste effectivement à la charge de la personne hébergée.

Le dépôt de garantie est restitué à la personne hébergée ou à son représentant légal s'il s'agit d'un mineur, ou, s'il s'agit de majeur faisant l'objet d'une mesure de protection juridique avec représentation relative aux biens, à la personne chargée de cette mesure dans les trente jours qui suivent sa sortie de l'établissement, déduction faite de l'éventuelle créance de ce dernier. La date de sortie de l'établissement correspond, dans les établissements mentionnés au 6° de l'article L. 312-1, à la date de l'état des lieux contradictoire mentionné à l'article L. 311-7-1.

II. — Lorsqu'une personne exerce son droit de rétractation dans les conditions prévues au premier alinéa du II de l'article L. 311-4-1, si des arrhes ont été versées préalablement à l'entrée dans l'établissement, le montant des arrhes est déduit du montant facturé au titre de la durée de séjour effectif dans l'établissement.

III. — Pour l'application de l'article L. 314-10-1, même si les objets personnels du résident n'ont pas été retirés de la chambre qu'il occupait, l'établissement ne peut facturer le montant correspondant au socle de prestations mentionné au troisième alinéa de l'article L. 342-2 que pour une durée maximale de six jours suivant le décès du résident. Les charges variables relatives à la restauration pour un montant fixé dans le règlement départemental d'aide sociale sont déduites du montant facturé.

Le gestionnaire justifie la durée pendant laquelle le socle de prestation est facturé soit en produisant l'exemplaire original de l'état des lieux contradictoire de sortie mentionné à l'article L. 311-7-1, qui indique la date de retrait des objets personnels du défunt, soit, dans l'attente de la réalisation de l'état des lieux de sortie, en attestant que les objets personnels n'ont pas été retirés dans les six jours suivant le décès du résident.

######## Paragraphe 9 : Centres d'hébergement et de réinsertion sociale et centres d'accueil pour demandeurs d'asile

**Art. R314-150**

Pour la fixation de la dotation globale de financement des centres d'hébergement et de réinsertion sociale mentionnés à l'article L. 345-1 et des centres d'accueil pour demandeurs d'asile mentionnés à l'article L. 348-1, le préfet de la région d'implantation tient compte des publics accueillis et des conditions de leur prise en charge, telles qu'ils résultent notamment des stipulations des conventions mentionnées aux articles L. 345-3, L. 348-4 et L. 349-4.

Cette dotation globale de financement est calculée en appliquant les indicateurs nationaux de référence fixés dans les conditions prévues au premier alinéa de l'article R. 314-33-1, lorsque les établissements ou services n'ont pas justifié des raisons conduisant à s'en écarter.

**Art. R314-151**

Les produits de la section d'exploitation d'un centre d'hébergement et de réinsertion sociale ou d'un centre d'accueil pour demandeurs d'asile comprennent notamment, conformément aux dispositions des 2° et 3° du II de l'article R. 314-12, les participations financières versées par les personnes accueillies en application de l'article R. 345-7 et du I de l'article R. 348-4, et les aides publiques au logement perçues par l'établissement.

**Art. R314-152**

I. — Peuvent notamment figurer dans le budget d'un centre d'hébergement et de réinsertion sociale, le cas échéant sous la forme d'un budget annexe :

1° Les activités de production et de commercialisation liées aux actions d'adaptation à la vie active, prévues par l'article R. 345-3 ;

2° Les autres actions non financées par l'aide sociale de l'Etat et qui se rattachent à la mission de l'établissement, à l'exception des activités mentionnées au II ci-dessous ;

II. — Doivent faire l'objet d'un budget propre, extérieur au budget général du centre d'hébergement et de réinsertion sociale, les activités suivantes :

1° Les actions relatives à l'insertion par l'activité économique, mentionnées à l'article L. 322-4-16-7 du code du travail ;

2° Les actions relatives à l'accès au logement des publics en difficulté, lorsque les produits qui leur sont affectés dépassent un montant fixé, en valeur ou en proportion, par arrêté des ministres chargés de l'action sociale et du logement.

**Art. R314-153**

I. — Le budget annexe de production et de commercialisation relatif à l'activité mentionnée au 1° du I de l'article R. 314-152 doit notamment comporter en charges :

1° Les rémunérations des personnes qui prennent part aux actions mentionnées à l'article R. 345-3 ;

2° Les matières premières, les consommables et les prestations de service nécessaires à l'activité de production et de commercialisation ;

3° Les dotations aux comptes d'amortissement et de provision imputables à l'activité de production et de commercialisation.

II. — Il comporte, en produits :

1° Le chiffre d'affaires résultant de la commercialisation de la production et des prestations de services ;

2° Le cas échéant, une contribution du budget principal de l'établissement.

III. — Le résultat de ce budget annexe de production et de commercialisation est affecté conformément aux dispositions des II, III et IV de l'article R. 314-51.

IV. — Les dispositions de l'article R. 314-128 sont applicables au contrôle du budget annexe de production et de commercialisation.

**Art. R314-154**

Lorsque les actions mentionnées au 1° du II de l'article R. 314-152 sont conduites par une personne morale gestionnaire d'un centre d'hébergement et de réinsertion sociale, le budget particulier qui les retrace peut, sur la demande de la personne gestionnaire, recevoir une subvention du budget du centre d'hébergement et de réinsertion sociale.

Le principe et le montant de cette subvention sont fixés, après avis du conseil départemental de l'insertion par l'activité économique, par l'autorité de tarification du centre d'hébergement et de réinsertion sociale. Celle-ci en indique expressément le montant dans l'arrêté qui fixe la dotation globale.

Cette subvention ne peut être autorisée qu'à la condition que les personnes accueillies par le centre d'hébergement et de réinsertion sociale bénéficient effectivement des actions conduites, dans le cadre d'un projet social et financier s'étendant sur plusieurs années.

**Art. R314-155**

Lorsque les actions mentionnées au 2° du II de l'article R. 314-152 sont conduites par une personne morale gestionnaire d'un centre d'hébergement et de réinsertion sociale, au profit notamment des personnes ou des familles accueillies dans ce centre, le budget particulier qui les retrace peut, sur la demande de la personne gestionnaire, recevoir une subvention du budget du centre d'hébergement et de réinsertion sociale.

Le principe et le montant de cette subvention sont fixées par l'autorité de tarification du centre d'hébergement et de réinsertion sociale. Celle-ci en indique expressément le montant dans l'arrêté qui fixe la dotation globale.

**Art. R314-156**

Lorsque la personne morale gestionnaire mentionnée aux articles R. 314-154 et R. 314-155 est une personne morale de droit public, les actions mentionnées au II de l'article R. 314-152 peuvent faire l'objet, au même titre que l'activité du centre d'hébergement et de réinsertion sociale, d'un budget annexe du budget général de cette personne morale.

Les articles R. 314-154 et R. 314-155 sont applicables aux subventions éventuellement versées à ces budgets annexes par le budget du centre d'hébergement et de réinsertion sociale.

**Art. R314-157**

Le centre d'hébergement et de réinsertion sociale, chaque trimestre, transmet au préfet la liste des personnes accueillies entrées et sorties pendant cette période, ainsi qu'une information relative au nombre de personnes qui ont fait l'objet d'une décision de refus d'accueil, aux catégories auxquelles elles appartiennent et aux motifs de ce refus.

L'établissement est tenu de faire connaître au préfet, sur demande, la liste des personnes présentes.

Le centre d'hébergement et de réinsertion sociale conserve les dossiers des personnes accueillies deux années civiles après leur sortie. Les dossiers ainsi conservés peuvent à tout moment faire l'objet d'un contrôle sur place diligenté par le préfet.

######## Paragraphe 10 : Modalités particulières de financement des établissements hébergeant des personnes âgées dépendantes

######### Sous-paragraphe 1 : Principes généraux de la tarification

**Art. R314-158**

Les prestations fournies par les établissements hébergeant des personnes âgées dépendantes relevant des I et II de l'article L. 313-12 sont financées, dans les conditions prévues au présent paragraphe, par : 1° Un forfait global relatif aux soins en application du 1° du I de l'article L. 314-2, correspondant aux soins et prestations délivrés aux résidents affiliés à un régime obligatoire de base de sécurité sociale, auquel s'ajoutent les tarifs journaliers correspondant aux soins et prestations délivrés aux autres résidents ;

2° Un forfait global relatif à la dépendance, versé par le département d'implantation de l'établissement, en application du 2° du I de l'article L. 314-2, auquel s'ajoutent les tarifs journaliers afférents à la dépendance acquittés par les autres départements en application du II de l'article L. 232-8, les participations acquittées par les résidents bénéficiaires de l'allocation personnalisée d'autonomie en application du même article ainsi que les tarifs journaliers acquittés par les résidents non bénéficiaires de cette allocation ;

3° Des tarifs journaliers afférents à l'hébergement fixés en application du 3° du I de l'article L. 314-2, qui couvrent les charges correspondant a minima aux prestations mentionnées aux articles D. 312-159-2 et D. 342-3. Ces tarifs journaliers sont à la charge du résident.

######### Sous-paragraphe 2 : Forfait global relatif aux soins

########## 1  Structure tarifaire des établissements.

**Art. R314-159**

Le forfait global relatif aux soins est égal, déduction faite du produit prévisionnel de la facturation des tarifs journaliers de soins, à la somme : 1° Du résultat de l'équation tarifaire relative aux soins déterminé en application de l'article R. 314-162 ;

2° Des financements complémentaires, mentionnés à l'article R. 314-163, définis dans le contrat prévu au IV ter de l'article L. 313-12.

**Art. R314-160**

La part du forfait global relatif aux soins mentionnée au 1° de l'article R. 314-159 est modulée en fonction de l'activité réalisée au regard de la capacité autorisée et financée de l'établissement, dans les conditions suivantes : 1° L'activité réalisée est mesurée par le taux d'occupation au titre de l'hébergement permanent, calculé en divisant le nombre de journées réalisées dans l'année par l'établissement par le nombre de journées théoriques correspondant à la capacité autorisée et financée de places d'hébergement permanent, multiplié par le nombre de journées d'ouverture de l'établissement. Les absences de moins de soixante-douze heures pour cause d'hospitalisation ou pour convenance personnelle sont comptabilisées comme des journées réalisées ;

2° Lorsque le taux d'occupation est inférieur à un seuil fixé par arrêté des ministres chargés des affaires sociales et de la sécurité sociale, le directeur de l'agence régionale de santé module le montant du forfait global. La modulation est opérée sur la tarification de l'exercice en cours et prend en compte le dernier taux d'occupation connu ;

3° Lorsque le taux d'occupation est au moins égal au seuil mentionné au 2°, le pourcentage de modulation est égal à la moitié de la différence entre ce taux d'occupation et ce seuil ;

4° L'autorité de tarification peut tenir compte de situations exceptionnelles pour ne pas appliquer tout ou partie de la modulation.

**Art. R314-161**

Les financements complémentaires mentionnés au 2° de l'article R. 314-159 peuvent être modulés en fonction de l'activité réalisée, selon des modalités fixées dans le contrat prévu au IV ter de l'article L. 313-12.

**Art. R314-162**

Le résultat de l'équation tarifaire mentionnée au 1° de l'article R. 314-159 est calculé en multipliant le nombre de points correspondant à l'indicateur synthétique, déterminé dans les conditions prévues à l'article R. 314-170-5, par la capacité autorisée et financée de places d'hébergement permanent de l'établissement, puis par la valeur du point. Cette valeur est fixée par arrêté des ministres chargés des affaires sociales et de la sécurité sociale, en fonction de l'option tarifaire retenue par l'établissement en application de l'article R. 314-164 et du recours ou non à une pharmacie à usage intérieur.

**Art. R314-163**

I. — Les financements complémentaires couvrent les prestations relatives aux modalités d'accueil autorisées mentionnées aux articles D. 312-155-0 à D. 312-155-0-2 et les frais de transport mentionnés à l'article R. 314-207.

Toutefois, les dépenses relatives à l'emploi d'un psychologue dans les pôles d'activités et de soins adaptés mentionnés à l'article D. 312-155-0-1 et les unités d'hébergement renforcé mentionnés à l'article D. 312-155-0-2 relèvent des dispositions du 2° de l'article R. 314-172.

II. — Les financements complémentaires peuvent, en outre, couvrir les dépenses :

1° Des actions mises en œuvre dans le cadre de la prévention et de la gestion des situations sanitaires exceptionnelles ;

2° Du développement des parcours de santé et d'autonomie coordonnés et des modes d'exercice dont l'objectif est de mettre en œuvre des pratiques, des organisations ou des coopérations entre les structures médico-sociales, les structures sociales, les établissements et centres de santé ou les professionnels de santé, en particulier grâce aux systèmes d'information de santé ;

3° Des actions visant à améliorer la qualité et la sécurité des soins et des prises en charge des résidents notamment par le développement de la qualification des professionnels, particulièrement lorsque la complexité et l'urgence des situations le nécessitent ;

4° Des actions de prévention ;

5° Des opérations de modernisation, d'adaptation et de restructuration des établissements, y compris la compensation de frais financiers dans les conditions prévues à l'article D. 314-205 ;

6° Des actions spécifiques liées à la prise en charge des patients en situation de précarité ou de handicaps ;

7° Les prestations relatives aux modalités d'accueil expérimentales relevant du 12° du I de l'article L. 312-1, ainsi que celles relatives aux structures autorisées dans le cadre d'appels à projet à caractère innovant ;

8° Des mesures prises pour renforcer l'attractivité de l'exercice des professions.

**Art. R314-164**

La part du forfait global relatif aux soins prévue au 1° de l'article R. 314-159 correspond à un tarif dit " global " ou un tarif dit " partiel ", selon ce qui est stipulé dans le contrat prévu au IV ter de l'article L. 313-12. Ce contrat ou, le cas échéant, le contrat pluriannuel prévu à l'article L. 313-11, mentionne, pour chaque établissement couvert par le contrat, l'option tarifaire choisie dans le respect des dotations régionales limitatives prévues au II de l'article L. 314-3 et des objectifs régionaux en matière de qualité et d'efficience du système de santé fixés dans le projet régional de santé prévu à l'article L. 1434-1 du code de la santé publique. En cours de contrat, l'option tarifaire peut, sous réserve du respect des mêmes conditions, être changée par voie d'avenant.

**Art. R314-165**

Le tarif journalier afférent aux soins est calculé en divisant le résultat de l'équation tarifaire mentionnée au 1° de l'article R. 314-159 du présent code par le nombre de jours d'ouverture, multiplié par la capacité de places d'hébergement permanent autorisées et financées.

**Art. R314-166**

I. — Les produits de la part du forfait global relatif aux soins prévue au 1° de l'article R. 314-159 et des tarifs journaliers relatifs aux soins ne peuvent être employés qu'à couvrir les charges suivantes : 1° Les charges relatives aux prestations de services à caractère médical, au petit matériel médical et aux fournitures médicales dont la liste est fixée par arrêté des ministres chargés des affaires sociales et de la sécurité sociale, dans les conditions prévues à l'article L. 314-8 ;

2° Les charges relatives aux interventions du médecin coordonnateur, du personnel médical, de pharmacien et d'auxiliaires médicaux assurant les soins, à l'exception de celle des diététiciens ;

3° Concurremment avec les produits relatifs à la dépendance, les charges de personnel afférentes aux aides-soignants, aux aides médico-psychologiques et aux accompagnateurs éducatifs et sociaux titulaires d'un des diplômes mentionnés à l'article R. 4311-4 du code de la santé publique ou en cours de formation dans un centre agréé, y compris dans le cadre de la validation des acquis et de l'expérience professionnelle et qui exercent effectivement les fonctions attachées à ces professions ;

4° L'amortissement et la dépréciation du matériel médical figurant sur une liste fixée par arrêté des ministres chargés des affaires sociales et de la sécurité sociale ;

5° Les médicaments dans les conditions prévues au septième alinéa de l'article L. 314-8 du présent code ;

6° Les rémunérations ou honoraires versées aux infirmiers libéraux intervenant au sein de l'établissement.

II. — Lorsque la part mentionnée au I relève du tarif global mentionné à l'article R. 314-164, ses produits peuvent également couvrir les rémunérations ou honoraires versés aux médecins spécialistes en médecine générale et en gériatrie et aux auxiliaires médicaux libéraux exerçant dans l'établissement, ainsi que les examens de biologie et de radiologie dont les caractéristiques sont fixées par arrêté des ministres chargés des affaires sociales et de la sécurité sociale.

########## 2  Dispositions relatives aux prestations de soins.

**Art. R314-167**

Ne relèvent pas d'une prise en charge par les produits du forfait global relatif aux soins et sont à la charge des régimes obligatoires de base de l'assurance maladie, dans les conditions prévues par le code de la sécurité sociale, ou de l'aide médicale d'Etat, les prestations suivantes :

1° Les soins dispensés par des établissements de santé ;

2° Les séjours, les interventions d'infirmier à titre libéral pour la réalisation d'actes nécessaires à la dialyse péritonéale et les interventions de services de suppléance aux insuffisants rénaux et respiratoires chroniques ;

3° Les interventions in situ des équipes pluridisciplinaires relevant des secteurs de psychiatrie générale définis aux articles R. 3221-1 et R. 3221-5 du code de la santé publique ;

4° Les soins conservateurs, chirurgicaux et de prothèses dentaires réalisés en établissement de santé ou en cabinet de ville ;

5° Les examens médicaux nécessitant le recours à des équipements matériels lourds relevant de l'article L. 6122-1 du même code, lorsque ces examens ne nécessitent pas l'hospitalisation de la personne ;

6° Les honoraires des médecins spécialistes libéraux, autres que ceux mentionnés au II de l'article R. 314-166 du présent code en cas d'option pour le tarif global ;

7° Les transports sanitaires, à l'exception des transports mentionnés à l'article R. 314-207 ;

8° Pour les établissements ne disposant pas d'une pharmacie à usage intérieur, les dispositifs médicaux qui ne sont pas inclus dans la liste prévue au septième alinéa de l'article L. 314-8.

**Art. D314-167-1**

I. — En cas de refus par la personne gestionnaire de l'établissement de signer le contrat prévu au IV ter de l'article L. 313-12, le forfait global relatif aux soins mentionné à l'article R. 314-159 peut être minoré dans les conditions suivantes :

1° Le directeur général de l'agence régionale de santé et le président du conseil départemental soumettent à la personne gestionnaire, par tout moyen conférant date certaine, une proposition de contrat ;

2° Si, dans les trois mois après la réception de cette proposition, la personne gestionnaire n'a pas entamé de négociations ni signé de contrat, le directeur général de l'agence régionale de santé lui adresse, dans les mêmes formes, une notification mentionnant la pénalité qu'elle encourt et l'informant qu'elle dispose d'un nouveau délai d'un mois, à compter de la réception de la notification, pour signer un contrat ou, si elle le refuse, pour demander à être entendue ou présenter ses observations écrites. Le directeur de l'agence régionale de santé en informe le président du conseil départemental ;

3° Si, au cours du délai de trois mois mentionné au 2°, la personne gestionnaire commence des négociations avec le directeur de l'agence régionale de santé et le président du conseil départemental, elle dispose d'un délai de six mois supplémentaires, à compter de la date du début des négociations, pour signer un contrat ;

4° Un mois avant l'expiration du délai de six mois prévu au 3°, le directeur général de l'agence régionale de santé et le président du conseil départemental soumettent à la personne gestionnaire, par tout moyen conférant date certaine, une proposition de contrat, accompagnée d'une notification mentionnant la pénalité encourue en cas de refus de sa signature.

5° A défaut de signature du contrat à l'expiration des délais mentionnés au 2° ou au 3°, le directeur général de l'agence régionale de santé minore le forfait global relatif aux soins à hauteur d'un montant de 1 à 5 % du montant du forfait la première année et de 5 à 10 % les années suivantes. Le délai au terme duquel la sanction est prononcée est prolongé jusqu'à l'audition de l'établissement si celle-ci a été demandée avant l'expiration du délai prévu au 2°.

II. — La minoration du forfait global relatif aux soins est appliquée jusqu'à la signature du contrat par la personne gestionnaire.

**Art. R314-168**

Le forfait global relatif aux soins est versé à l'établissement par les organismes d'assurance maladie dans les conditions prévues à l'article R. 174-9 du code de la sécurité sociale et sous réserve des déductions éventuelles opérées en application des dispositions de l'article L. 133-4-4 du même code.

######### Sous-paragraphe 3 : Evaluation de la perte d'autonomie et des besoins en soins requis des personnes hébergées 

**Art. R314-170**

L'évaluation de la perte d'autonomie des personnes hébergées dans l'établissement et l'évaluation de leurs besoins en soins sont réalisées par l'établissement, sous la responsabilité du médecin coordonnateur.

Ces évaluations sont réalisées, de façon simultanée, avant la conclusion du contrat mentionné au IV ter de l'article L. 313-12, ainsi qu'au cours de la troisième année du même contrat.

**Art. R314-170-1**

L'évaluation de la perte d'autonomie des personnes hébergées dans l'établissement donne lieu à un classement de chaque personne dans l'un des six groupes de la grille nationale mentionnée à l'article L. 232-2, dits " groupes iso-ressources ” (GIR), par une cotation en points, dits " points GIR ”, en tenant compte de l'état de la personne et de l'effort de prévention nécessaire selon le barème fixé au tableau figurant à l'annexe 3-6.

Le niveau de perte d'autonomie moyen des personnes hébergées est calculé en rapportant la somme des points obtenus par la valorisation du niveau de perte d'autonomie de chaque personne, prévue à la colonne C du tableau, au nombre de personnes hébergées. Cette moyenne est dénommée " groupe iso-ressources moyen pondéré ” (GMP) de l'établissement.

**Art. R314-170-2**

L'évaluation de la perte d'autonomie prise en compte pour la détermination annuelle du forfait global relatif à la dépendance et du forfait global relatif aux soins est celle relevée dans la plus récente des évaluations prévues à l'article R. 314-170, validées au plus tard le 30 juin de l'année précédente.

**Art. R314-170-3**

L'évaluation des besoins en soins requis des résidents de l'établissement, opérée à partir du référentiel mentionné au premier alinéa de l'article L. 314-9, consiste en une cotation de ces besoins sous forme de points dits " points Pathos " qui permet le calcul d'un indicateur synthétique des besoins en soins dit " pathos moyen pondéré " (PMP).

**Art. R314-170-4**

Le " pathos moyen pondéré " mentionné à l'article R. 314-170-3 pris en compte pour la détermination annuelle du forfait global relatif aux soins est celui relevé dans la plus récente des évaluations prévues à l'article R. 314-170, validées au plus tard le 30 juin de l'année précédente.

**Art. R314-170-5**

L'indicateur synthétique dit " groupe iso-ressources moyen pondéré soins " (GMPS) rend compte du niveau de dépendance moyen des résidents de l'établissement, déterminé en application des articles R. 314-170-1 à R. 314-170-2, et de leurs besoins en soins requis, déterminés en application des articles R. 314-170-3 et R. 314-170-4. Le nombre de points du " groupe iso-ressources moyen pondéré soins " résulte de l'addition pondérée, d'une part, du nombre de points correspondant au pathos moyen pondéré de l'établissement, calculé en application des articles R. 314-170-3 et R. 314-170-4, affecté d'un coefficient fixé par arrêté des ministres chargés des affaires sociales et de la sécurité sociale, et, d'autre part, du nombre de points correspondant au " groupe iso-ressources moyen pondéré " calculé en application de l'article R. 314-170-1.

**Art. R314-171**

Les évaluations du niveau de dépendance moyen et des besoins en soins requis des personnes hébergées dans chaque établissement, telles que mentionnées aux articles R. 314-170 à R. 314-170-5, sont réalisées, validées et peuvent être contestées dans les conditions prévues à l'article L. 314-9. Les médecins chargés de la validation des évaluations du niveau moyen de dépendance et des besoins en soins requis des personnes hébergées dans chaque établissement, mentionnés au premier alinéa de l'article L. 314-9, disposent d'un délai de quatre mois à compter de la réception des évaluations de l'établissement pour les valider. Passé ce délai, les évaluations sont réputées tacitement validées. Le cas échéant, la saisine de la commission régionale de coordination médicale, en cas de désaccord sur le classement des résidents au regard du niveau de dépendance ou des besoins en soins requis, suspend le délai de validation tacite.

**Art. R314-171-1**

I. — La commission régionale de coordination médicale mentionnée au sixième alinéa de l'article L. 314-9 est composée : 1° D'un médecin désigné par le directeur général de l'agence régionale de santé territorialement compétente ;

2° D'un médecin des services sociaux et médico-sociaux de chaque département de la région, désigné par le président du conseil départemental ;

3° D'un médecin gériatre désigné par le directeur général de l'agence régionale de santé sur proposition de la société régionale de gériatrie et de gérontologie affiliée à la Société française de gériatrie et de gérontologie ;

4° D'un médecin coordonnateur désigné par le directeur général de l'agence régionale de santé sur proposition conjointe des organisations et associations de médecins coordonnateurs présentes sur le territoire et de la société régionale de gériatrie et de gérontologie.

II. — La commission régionale de coordination médicale est présidée par le médecin désigné par l'agence régionale de santé et vice-présidée par le médecin des services sociaux et médico-sociaux du département du ressort de l'établissement faisant l'objet du recours.

Les membres de la commission siègent en raison des fonctions qu'ils occupent et peuvent être suppléés par un membre du service ou de l'organisme auquel ils appartiennent.

Le médecin des services sociaux et médico-sociaux du département siège lorsqu'un litige concerne un établissement installé dans ce département. En cas d'absence ou d'empêchement de ce médecin titulaire et de son suppléant, le directeur de l'agence régionale de santé propose à un autre médecin désigné au même titre de siéger.

Les membres de la commission ne peuvent siéger s'ils ont procédé à la réalisation ou à la validation de la perte d'autonomie ou des besoins en soins des personnes hébergées dans l'établissement faisant l'objet du recours.

Le médecin coordonnateur de l'établissement est entendu par la commission, à sa demande ou à la demande du représentant légal de l'établissement.

En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R314-171-2**

La commission régionale de coordination médicale veille à la bonne organisation des opérations d'évaluation du niveau de perte d'autonomie moyen et des besoins en soins de chaque établissement ainsi qu'à la qualité de la formation des médecins coordonnateurs à l'utilisation des référentiels Aggir et Pathos.

**Art. R314-171-3**

La commission régionale de coordination médicale est chargée de l'information sur les modalités de validation des évaluations communiquées par chaque établissement. Celles-ci sont organisées conformément à la procédure de vérification, exhaustive ou par échantillons, sur place ou sur pièces, fixée par arrêté des ministres chargés de la santé, des personnes âgées et de la sécurité sociale.

Elle transmet chaque année, à des fins statistiques et d'étude, le relevé de ses validations sous une forme respectant l'anonymat des personnes hébergées aux autorités chargées de la tarification et à chaque établissement ainsi qu'au directeur de la Caisse nationale de solidarité pour l'autonomie et aux ministres chargés de la santé et des personnes âgées.

######### Sous-paragraphe 4 : Forfait global relatif à la dépendance

**Art. R314-172**

Le forfait global relatif à la dépendance est égal à la somme : 1° Du résultat de l'équation tarifaire relative à la dépendance calculée sur la base du niveau de perte d'autonomie des personnes hébergées par l'établissement ;

2° Des financements complémentaires définis dans le contrat prévu au IV ter de l'article L. 313-12.

**Art. R314-173**

I. — Le forfait global relatif à la dépendance à la charge du département d'implantation de l'établissement, prévu au 2° du I de l'article L. 314-2, est déterminé comme suit : 1° Le niveau de perte d'autonomie moyen des personnes hébergées est calculé en divisant la somme des " points GIR " obtenus par la valorisation prévue à la colonne E de l'annexe 3-6 par le nombre de personnes hébergées, multiplié par la capacité autorisée et financée d'hébergement permanent de l'établissement ;

2° Ce produit est multiplié par la valeur du " point GIR " départemental, déterminée par le président du conseil départemental conformément aux dispositions de l'article R. 314-175 ;

3° Du produit obtenu au 2° sont soustraits, d'une part, le montant prévisionnel de la participation des résidents mentionnée au I de l'article L. 232-8, notamment le tarif journalier afférent à la dépendance applicable aux résidents classés dans les groupes 5 et 6 de la grille nationale mentionnée à l'article L. 232-2 et, d'autre part, le montant des tarifs journaliers afférents à la dépendance applicables aux autres départements dans lesquels certains résidents ont conservé leur domicile de secours, ainsi que la participation acquittée par les résidents de moins de soixante ans.

II. — Pour calculer le tarif journalier :

1° Le produit obtenu au 2° du I est divisé par le nombre de " points GIR " de l'établissement résultant du classement de ses résidents puis par le nombre de jours d'ouverture de l'établissement ;

2° Le résultat obtenu au 1° est :

a) Multiplié par 280 pour calculer le tarif annuel afférent à la dépendance applicable aux résidents classés dans les groupes 5 et 6 de la grille nationale mentionnée à l'article L. 232-2 ;

b) Multiplié par 660 pour calculer le tarif annuel afférent à la dépendance applicable aux résidents classés dans les groupes 3 et 4 de la même grille ;

c) Multiplié par 1 040 pour calculer le tarif annuel afférent à la dépendance applicable aux résidents classés dans les groupes 1 et 2 de la même grille.

**Art. R314-174**

La part du forfait global relatif à la dépendance mentionnée au 1° de l'article R. 314-172 est modulée en fonction de l'activité réalisée au regard de la capacité de places autorisées et financées d'hébergement permanent de l'établissement, dans les conditions suivantes : 1° L'activité réalisée est mesurée par le taux d'occupation, calculé en divisant le nombre de journées réalisées dans l'année par l'établissement par le nombre de journées théoriques correspondant à la capacité autorisée et financée de places d'hébergement permanent, multiplié par le nombre de journées d'ouverture de l'établissement. Les absences de moins de soixante-douze heures pour cause d'hospitalisation ou pour convenance personnelle sont comptabilisées dans le total du nombre de journées réalisées ;

2° Lorsque le taux d'occupation au titre de l'hébergement permanent est inférieur à un seuil fixé par arrêté des ministres chargés des affaires sociales et des collectivités territoriales, le président du conseil départemental module le montant du forfait global. La modulation est opérée sur la tarification de l'exercice en cours et prend en compte le dernier taux d'occupation connu ;

3° Le pourcentage de minoration de la part du forfait mentionnée au 1° de l'article R. 314-172 est égal à la moitié de la différence entre le seuil mentionné au 2° et le taux d'occupation défini au 1° du présent article ;

4° L'autorité de tarification peut tenir compte de situations exceptionnelles pour ne pas appliquer tout ou partie de la modulation.

**Art. R314-175**

Le président du conseil départemental fixe chaque année, par arrêté pris au plus tard le 1er avril, une valeur de référence appelée "point GIR départemental". Cette valeur est au moins égale à la valeur du point arrêtée l'année précédente. La valeur de référence est calculée en divisant la somme des forfaits globaux relatifs à la dépendance, avant soustraction des participations et des tarifs journaliers, alloués l'année précédente à l'ensemble des établissements du département, par la somme de leurs "points GIR" de l'année précédente calculés conformément à la colonne E de l'annexe 3-6.

**Art. R314-176**

La part du forfait global relatif à la dépendance mentionnée au 1° de l'article R. 314-172 et les ressources mentionnées au 3° du I de l'article R. 314-173 ne peuvent couvrir que les charges suivantes : 1° Les fournitures pour l'incontinence ;

2° Concurremment avec les produits relatifs à l'hébergement, les fournitures hôtelières, les produits d'entretien, les prestations de blanchissage et de nettoyage à l'extérieur ;

3° Les charges relatives à l'emploi de personnels affectés aux fonctions de blanchissage, nettoyage et service des repas, concurremment avec les produits relatifs à l'hébergement ;

4° Concurremment avec les produits relatifs aux soins, les charges de personnel afférentes aux aides-soignants et aux aides médico-psychologiques ainsi qu'aux accompagnateurs éducatifs et sociaux titulaires d'un des diplômes mentionnés à l'article R. 4311-4 du code de la santé publique ou en cours de formation dans un centre agréé, y compris dans le cadre de la validation des acquis de l'expérience professionnelle, et qui exercent effectivement les fonctions attachées à ces professions ;

5° Les charges nettes relatives à l'emploi de psychologues ;

6° Les amortissements et dépréciations du matériel et du mobilier, permettant la prise en charge de la dépendance et la prévention de son aggravation.

**Art. R314-177**

Le forfait global relatif à la dépendance, après soustraction du montant prévisionnel des participations et des tarifs journaliers, est versé par le département d'implantation de l'établissement selon les modalités définies aux articles R. 314-107 et R. 314-108. Les tarifs journaliers à la charge des autres départements et des résidents sont versés selon les modalités définies aux articles R. 314-115 à R. 314-117.

**Art. R314-178**

La participation prévue au I de l'article L. 232-8, notamment les tarifs journaliers à la charge des résidents classés dans les groupes 5 et 6 de la grille nationale mentionnée à l'article L. 232-2, est perçue par l'établissement d'accueil. Pendant la période d'hospitalisation avec hébergement d'un résident, sa participation au tarif afférent à la dépendance à sa charge ne lui est pas facturée.

Il en va de même pendant la période d'absence pour convenances personnelles d'un résident à condition qu'il ait informé préalablement l'établissement de cette absence dans les délais prévus dans son contrat de séjour.

######### Sous-paragraphe 5 : Tarifs afférents à l'hébergement 

**Art. R314-179**

Les tarifs journaliers moyens afférents à l'hébergement ne peuvent couvrir que les charges suivantes : 1° Les charges d'exploitation à caractère hôtelier et d'administration générale ;

2° Concurremment avec les produits relatifs à la dépendance, les fournitures hôtelières, les produits d'entretien, les prestations de blanchissage et de nettoyage à l'extérieur ;

3° Les charges relatives à l'emploi de personnel assurant l'accueil, l'animation de la vie sociale, l'entretien, la restauration et l'administration générale ;

4° Les charges relatives à l'emploi de personnels affectés aux fonctions de blanchissage, nettoyage et service des repas, concurremment avec les produits relatifs à la dépendance ;

5° Les amortissements des biens meubles et immeubles autres que le matériel médical ;

6° Les dotations aux provisions, les charges financières et exceptionnelles.

**Art. R314-180**

Le tarif journalier moyen afférent à l'hébergement ne peut pas prendre en compte les charges relevant exclusivement des forfaits globaux relatifs aux soins et à la dépendance en application, respectivement, des articles R. 314-166 et R. 314-176.

**Art. R314-181**

Le tarif journalier moyen afférent à l'hébergement pour l'exercice est calculé en divisant le montant des charges nettes d'exploitation afférentes à l'hébergement par la moyenne, sur les trois années qui précèdent l'exercice, du nombre effectif de journées de personnes accueillies dans l'établissement. Lorsque l'établissement est ouvert depuis moins de trois ans, ou en cas de circonstances particulières, le nombre de journées figurant au diviseur est égal au nombre prévisionnel de l'exercice.

**Art. R314-182**

I. — Le tarif journalier moyen afférent à l'hébergement peut être modulé par l'organisme gestionnaire afin de tenir compte notamment :

1° Du nombre de lits par chambre ;

2° Des chambres pour couples dont l'un des membres n'est pas dépendant ;

3° De la localisation et du confort de la chambre ;

4° De l'accueil temporaire ;

5° De l'accueil de jour ;

6° Pour les personnes dont la mesure de protection des majeurs est confiée à un agent désigné en application de l'article L. 472-6, des surcoûts nets afférents aux charges de personnel de cet agent diminués des participations financières des personnes protégées en application de l'article L. 471-5.

II. — Sur proposition du directeur de l'établissement, le président du conseil départemental arrête les tarifs ainsi modulés après s'être assuré :

1° Que ces derniers ne génèrent pas de recettes supérieures à celles qu'aurait entraînées l'application uniforme à tous les hébergés du tarif journalier moyen afférent à l'hébergement défini à l'article R. 314-181 ;

2° Que les bénéficiaires de l'aide sociale à l'hébergement ne font pas l'objet d'une quelconque discrimination.

**Art. R314-183**

Pour les établissements relevant du 2° de l'article L. 342-1, le tarif journalier afférent à l'hébergement des personnes qui sont bénéficiaires de l'aide sociale est arrêté par le président du conseil départemental du lieu d'implantation de l'établissement dans le cadre du contrat prévu au IV ter de l'article L. 313-12.

**Art. R314-184**

L'évolution des prix moyens de revient de l'hébergement qui vont servir de références pour la fixation des tarifs opposables à l'aide sociale départementale est calculée en appliquant la formule de calcul prévue au a bis) de l'annexe 3.1 du présent code. Le cas échéant, il est aussi pris en compte les conséquences de la taxe à la valeur ajoutée applicable.

**Art. R314-185**

Les établissements ayant conclu un contrat mentionné à l'article L. 313-11 ou au IV ter de l'article L. 313-12 appliquent les dispositions prévues à l'article R. 314-42.

**Art. R314-186**

Les tarifs afférents à l'hébergement sont payés mensuellement à terme à échoir. Les tarifs afférents à l'hébergement des bénéficiaires de l'aide sociale départementale sont payés à terme à échoir en application de l'article R. 131-4 ou font l'objet, en application des dispositions de l'article R. 314-115, du versement d'une dotation globalisée fixée par arrêté du président du conseil départemental.

######### Sous-paragraphe 6 : Modalités de mise en œuvre des études de coûts de revient et de tarifs dans les établissements d'hébergement pour personnes âgées dépendantes.

**Art. R314-186-1**

Les études portant sur les coûts de revient et de tarifs dans les établissements d'hébergement pour personnes âgées dépendantes mentionnés au 6° du I de l'article L. 312-1 , conduites par la Caisse nationale de solidarité pour l'autonomie en application du 2° de l'article L. 223-5 du code de la sécurité sociale, sont réalisées, avec le concours de l'Agence technique de l'information sur l'hospitalisation mentionnée à l'article R. 6113-1 du code de la santé publique, auprès d'un échantillon d'établissements volontaires.

Ces études ont pour objet l'analyse des coûts supportés par les établissements d'hébergement pour personnes âgées dépendantes par catégorie de résidents.

Pour contribuer à la réalisation de ces études, l'Agence technique de l'information sur l'hospitalisation recueille :

1° Auprès des établissements participant aux études, pour le compte de la Caisse nationale de solidarité pour l'autonomie conformément aux dispositions de l'article L. 312-9, les données mentionnées au III de l'article R. 314-186-2, ainsi que les données comptables, dans des conditions prévues par une convention conclue entre l'établissement d'une part et l'Agence technique de l'information sur l'hospitalisation ainsi que l'agence régionale de santé dont relève l'établissement d'autre part ;

2° Auprès de la Caisse nationale de l'assurance maladie, les données relatives à l'activité des professionnels de santé libéraux, à la consommation en dispositifs médicaux et en médicaments relatives aux résidents ainsi que les dates d'entrées et de sorties des résidents des établissements d'hébergement pour personnes âgées dépendantes participant aux études ;

3° Auprès de la Caisse nationale de solidarité pour l'autonomie, les données relatives au statut juridique des établissements d'hébergement pour personnes âgées dépendantes, à leur capacité et au montant des financements qui leur sont accordés par les agences régionales de santé.

L'Agence technique de l'information sur l'hospitalisation transmet à la Caisse nationale de solidarité pour l'autonomie les résultats du traitement des données, effectué à sa demande et conformément aux dispositions de l'article R. 314-186-2, afin de lui permettre de réaliser les études mentionnées au premier alinéa du présent article.

**Art. R314-186-2**

I. — Pour contribuer à la réalisation des études prévues à l'article R. 314-186-1, l'Agence technique de l'information sur l'hospitalisation est autorisée à mettre en œuvre un traitement automatisé de données dénommé ENC-EHPAD. L'Agence technique de l'information sur l'hospitalisation est désignée comme le responsable de ce traitement, conformément à l'article 3 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés.

II. — Ce traitement a pour finalité l'analyse des coûts de revient et des tarifs des établissements d'hébergement pour personnes âgées dépendantes mentionnés au 6° du I de l'article L. 312-1, nécessaire pour la réalisation des études précitées, par catégorie de résidents à partir des données mentionnées au III du présent article.

III. — Les catégories de données relatives aux résidents, enregistrées dans le traitement, sont :

1° Les données de la grille nationale mentionnée à l'article R. 232-3 et figurant à l'annexe 2-1 ;

2° Les données du référentiel mentionné à l'article L. 314-9, avec une mention précisant, pour les résidents relevant d'un profil de soins d'équilibration nécessitant une surveillance particulière, précisé par arrêté du ministre chargé de la santé, s'ils sont atteints d'une pathologie chronique ;

3° Le numéro anonyme du résident, établi à partir de son numéro d'inscription au répertoire national d'identification des personnes physiques (NIR) ;

4° L'unité de prise en charge du résident au sein de l'établissement ;

5° Pour chaque résident, les hospitalisations supérieures à 48 heures en médecine, en chirurgie, en psychiatrie ou en soins médicaux et de réadaptation, en précisant le caractère programmé ou non programmé de cette hospitalisation ;

6° Pour chaque résident, le recours à un service d'hospitalisation à domicile et les motifs de recours ;

7° Pour chaque résident, le recours à des séances ou prestations de masseur-kinésithérapeute, de psychomotricien et d'ergothérapeute ;

8° Le recueil du temps de travail des infirmiers, aides-soignants, aides médico-psychologiques et agents de service auprès de chaque résident sur une semaine type ;

9° Le type d'alimentation du résident ;

10° Le sexe et la date de naissance du résident ;

11° Le décès éventuel du résident, depuis la dernière évaluation de la perte d'autonomie et des besoins de soins des personnes hébergées dans l'établissement.

IV. — Les informations mentionnées au III du présent article sont recueillies par les personnes habilitées au sein des établissements. Seuls sont habilités à accéder aux données de santé à caractère personnel enregistrées dans le présent traitement ou à les extraire, dans les limites de leurs missions et de leurs compétences, le médecin coordonnateur de l'établissement d'hébergement pour personnes âgées dépendantes et le médecin chargé de la validation des évaluations de la perte d'autonomie et des besoins en soins des personnes hébergées dans chaque établissement mentionnées aux quatrième et cinquième alinéas de l'article L. 314-9.

V. — Les résidents des établissements concernés sont tenus informés de ce recueil, dans les conditions prévues à l'article 32 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés. Ils peuvent exercer un droit d'accès aux informations ainsi recueillies et un droit de rectification de ces informations, ainsi que le droit d'opposition prévu à l'article 38 de la même loi, auprès du directeur de l'établissement.

VI. — Après leur anonymisation, les informations mentionnées au III du présent article sont transmises trimestriellement sur une plate-forme spécifique de l'agence technique de l'information sur l'hospitalisation par le directeur de l'établissement pour satisfaire aux seules finalités mentionnées au II du présent article.

VII. — Les informations mentionnées au III du présent article sont conservées deux ans par l'établissement et dix ans à l'agence technique de l'information sur l'hospitalisation, à compter de la date de début de transmission des données par l'établissement.

######### Sous-paragraphe 7 : Dispositions diverses.

**Art. R314-187**

Dans le cas où les tarifs journaliers afférents aux soins ne sont pas susceptibles d'être pris en charge soit au titre de l'aide médicale, soit par un organisme de sécurité sociale, ou par tout autre organisme public, les intéressés ou, à défaut, un tiers, souscrivent un engagement d'acquitter les frais de toute nature afférents au régime choisi. Ils sont tenus, sauf dans les cas d'urgence, de verser au moment de leur entrée dans l'établissement une provision renouvelable calculée sur la base de la durée estimée du séjour. En cas de sortie avant l'expiration du délai prévu, la fraction dépassant le nombre de jours de présence est restituée.

**Art. R314-188**

Les résidents de moins de soixante ans dans les établissements hébergeant des personnes âgées dépendantes ne font pas l'objet de la classification prévue à l'article R. 314-170-1. Le prix de journée de l'hébergement des résidents de moins de soixante ans est calculé en divisant le produit obtenu au 2° du I de l'article R. 314-173 par le nombre de jours d'ouverture, multiplié par la capacité de places autorisées et financées de l'établissement. Au résultat ainsi obtenu, est ajouté le tarif moyen journalier afférent à l'hébergement.

Les produits relatifs aux prix de journée de l'hébergement des personnes hébergées de moins de soixante ans sont affectés à la couverture des charges mentionnées à l'article R. 314-179, pour un montant calculé sur la base du tarif journalier moyen afférent à l'hébergement, et sont affectés pour le solde à la couverture des charges mentionnées à l'article R. 314-176.

**Art. R314-189**

Les dispositions de l'article R. 314-181 et du II de l'article R. 314-182 ne sont pas applicables aux établissements régis par les articles L. 342-1 à L. 342-6.

######## Paragraphe 10 bis : Modalités de financement des établissements de santé autorisés à délivrer des soins de longue durée

**Art. R314-190**

Pour les établissements de santé autorisés, en application de l'article L. 6122-1 du code de la santé publique, à délivrer des soins de longue durée, les dispositions applicables sont celles des articles R. 314-158 à R. 314-193 du présent code, dans leur version antérieure à l'entrée en vigueur de la loi n° 2015-1776 du 28 décembre 2015 relative à l'adaptation de la société au vieillissement.

######## Paragraphe 11 : Services mettant en œuvre les mesures de protection des majeurs mentionnés au I de l'article L. 361-1

**Art. R314-193-1**

I. — La dotation globale de financement des services mettant en œuvre des mesures de protection des majeurs relevant du I de l'article L. 361-1 est calculée conformément à l'article R. 314-106.

Les produits d'exploitation mentionnés à l'article R. 314-106 comprennent, notamment, le montant correspondant à la participation financière des majeurs protégés prévue par l'article L. 471-5.

Le montant de la dotation globale de financement est modulé en fonction d'indicateurs prenant en compte notamment la charge liée à la nature de la mesure de protection, à la situation de la personne protégée et au temps de travail effectif des personnels. La liste des indicateurs est fixée par arrêté du ministre chargé de la famille en application des articles R. 314-28 à R. 314-33-1.

II. — L'arrêté de tarification fixe le montant de la dotation globale de financement conformément aux dispositions prévues au I de l'article L. 361-1.

III. — La dotation globale de financement est versée par l'Etat et les départements concernés en application du I de l'article L. 361-1 dans les conditions prévues à l'article R. 314-107.

######## Paragraphe 12 : Services relevant du 15° du I de l'article L. 312-1.

**Art. R314-193-3**

I. — La dotation globale de financement d'un service relevant du 15° du I de l'article L. 312-1 est calculée conformément à l'article R. 314-106.

Le montant de cette dotation est modulé en fonction d'indicateurs qui tiennent compte notamment de la charge liée au mandat, à la situation de la famille qui fait l'objet de la mesure judiciaire d'aide à la gestion du budget familial et au temps de travail effectif des personnels. La liste des indicateurs est fixée par arrêté du ministre chargé de la famille en application des articles R. 314-28 à R. 314-33-1.

II. — L'arrêté de tarification fixe la dotation globale de financement d'un service mentionné au présent paragraphe et répartit cette dernière entre les organismes de sécurité sociale en tenant compte des prestations sociales perçues par les personnes bénéficiant d'une mesure judiciaire d'aide à la gestion du budget familial au 31 décembre du dernier exercice clos à la date du dépôt des propositions budgétaires et conformément aux dispositions de l'article L. 361-2.

III. — La dotation globale de financement des services mentionnés au présent paragraphe et, le cas échéant, les quotes-parts de cette dotation globale sont versées par les financeurs concernés dans les conditions prévues à l'article R. 314-107.

L'organisme de sécurité sociale du lieu d'implantation du siège de l'organisme gestionnaire verse la dotation globale ou sa quote-part.

**Art. R314-193-4**

Les organismes locaux de sécurité sociale consultés en application du IX de l'article L. 314-1 sont la caisse d'allocations familiales et la caisse de mutualité sociale agricole.

######## Paragraphe 13 : Dispositions particulières applicables à diverses catégories d'établissements et de services.

######### Sous-paragraphe 1 : Accueil temporaire.

**Art. R314-194**

I. — L'accueil temporaire est régi par les dispositions des articles D. 312-8 à D. 312-10.

II. — Les charges nettes de l'accueil temporaire relevant du 5° de l'article R. 314-119 et du 4° de l'article R. 314-147 font l'objet d'un forfait global annuel versé pour les établissements financés par la sécurité sociale selon les modalités prévues au 3° de l'article R. 314-111 et pour les établissements dont le tarif est fixé par le président du conseil départemental selon les modalités prévues aux articles R. 314-106 à R. 314-108.

Ce forfait global annuel est pris en compte dans les produits de la tarification de l'établissement de rattachement et entre dans le calcul du résultat de ce dernier.

III. — Lorsque l'accueil temporaire relevant du 5° de l'article R. 314-119 ou du 4° de l'article R. 314-147 fait l'objet d'un budget annexe en application de l'article R. 314-120 ou d'un budget propre, son financement est assuré par une dotation globale de financement calculée en application des articles R. 314-106 à R. 314-108 et versée selon les modalités prévues au 3° de l'article R. 314-111.

IV. — Lorsque l'accueil temporaire relevant du 4° de l'article R. 314-147 fait l'objet d'un budget annexe ou d'un budget propre, son financement est assuré par une dotation globale de financement calculée et versée en application des articles R. 314-106 à R. 314-108.

V. — En application du 2° de l'article L. 314-8 du présent code, les participations des bénéficiaires de l'accueil temporaire dans les établissements pour adultes relevant du 7° du I de l'article L. 312-1 ne peuvent pas excéder le montant du forfait journalier hospitalier prévu à l'article L. 174-4 du code de la sécurité sociale pour un accueil avec hébergement et les deux tiers de ce montant pour un accueil de jour.

######### Sous-paragraphe 2 : Dispositions diverses.

**Art. R314-195**

Les établissements et services relevant du 11° du I de l'article L. 312-1, et notamment les centres régionaux de l'enfance et des adultes inadaptés et les comités de liaison, d'information et de coordination en gérontologie, peuvent, sans préjudice des financements mentionnés au XI de l'article R. 314-105, être financés par :

1° La vente de leurs prestations de service ;

2° Les cotisations et contributions de leurs adhérents ;

3° Les remboursements sur les opérations faites en commun ;

4° Des subventions d'exploitation, dans le cadre de conventions de financement.

L'affectation de leurs résultat est décidée dans les conditions fixées au II et au III de l'article R. 314-51.

**Art. R314-196**

Les dispositions de l'article R. 314-149 sont applicables aux établissements de santé relevant du code de la santé publique autorisés à dispenser des soins de longue durée.

**Art. R314-196-1**

Les activités, notamment de prévention et d'éducation pour la santé, qui ne sont pas financées par les régimes obligatoires d'assurance maladie en application des articles L. 314-3-2 et L. 314-3-3 font l'objet, dès lors que les produits qui leur sont affectés dépassent le montant fixé par l'arrêté des ministres chargés de l'action sociale et du logement pris en application de l'article R. 314-152, d'un budget propre lorsque le gestionnaire est un organisme de droit privé et d'un budget annexe, pour les établissements publics.

####### Sous-section 5 : Dispositions relatives à la réglementation du travail

######## Paragraphe 1 : Conventions collectives et accords de retraite.

**Art. R314-197**

Sous réserve des dispositions de l'article R. 314-200, l'agrément mentionné à l'article L. 314-6 du code de l'action sociale et des familles est donné par le ministre chargé de l'action sociale.

Les conventions ou accords sont transmis par lettre recommandée avec avis de réception par toute partie signataire au ministre chargé de l'action sociale, dont les services assurent le secrétariat de la Commission nationale d'agrément qui en accuse réception par lettre recommandée avec avis de réception.

Les modalités de transmission ainsi que la liste des pièces du dossier de demande d'agrément comprenant notamment une analyse des modifications apportées aux stipulations en vigueur par la convention ou l'accord transmis, et le chiffrage de son coût indiquant notamment sa répartition entre les différents financeurs sont précisés par arrêté du ministre chargé de l'action sociale.

En fonction des besoins de l'instruction, des informations complémentaires peuvent être demandées.

**Art. R314-198**

I. — La Commission nationale d'agrément comprend :

a) Un représentant du ministre chargé de l'action sociale, président ;

b) Un représentant du ministre chargé du travail ;

c) Un représentant du ministre chargé de la sécurité sociale ;

d) Un représentant du ministre chargé du budget ;

e) Un représentant du garde des sceaux, ministre de la justice ;

f) Un représentant du ministre chargé des collectivités territoriales ;

g) Trois présidents de conseil départemental désignés par l'Assemblée des départements de France ou leurs représentants ;

Elle comprend également, à titre consultatif :

a) Le directeur général de la Caisse nationale de l'assurance maladie ou son représentant ;

b) Le directeur de la Caisse nationale d'allocations familiales ou son représentant ;

c) Le directeur de la Caisse nationale d'assurance vieillesse ou son représentant ;

d) Le directeur de la Caisse nationale de solidarité pour l'autonomie ou son représentant.

II. — La Commission nationale d'agrément peut consulter tout expert qu'elle juge nécessaire d'entendre.

Les décisions prises après avis de la Commission nationale d'agrément font l'objet d'une notification par lettre recommandée avec avis de réception aux signataires de la convention ou de l'accord et d'une publication au Journal officiel de la République française.

L'absence de décision dans le délai de quatre mois à compter de la date d'avis de réception de la transmission prévue au deuxième alinéa de l'article R. 314-197 vaut décision d'agrément.

**Art. R314-199**

Les paramètres d'évolution de la masse salariale figurent dans le rapport prévu à l'article L. 314-6.

Dans la limite du montant fixé au premier alinéa de l'article L. 314-4 et compte tenu de l'objectif des dépenses d'assurance maladie fixé par la loi de financement de la sécurité sociale et des objectifs mentionnés à l'article L. 313-8, ces paramètres sont fixés au regard notamment :

a) Des orientations nationales ou locales en matière de prise en charge des personnes ;

b) Des mesures législatives ou réglementaires ayant une incidence sur la masse salariale des établissements et services sociaux et médico-sociaux et des services concourant à leur fonctionnement du siège de leurs organismes gestionnaires.

Ils peuvent également varier compte tenu de l'évolution prévisionnelle des rémunérations des personnels des établissements et services sociaux et médico-sociaux compte tenu de leur ancienneté ou de leur qualification.

Un arrêté du ministre de l'action sociale précise les modalités de recueil auprès des départements des informations relatives aux objectifs mentionnés à l'article L. 313-8.

**Art. R314-200**

Les conventions collectives et accords de retraite applicables au personnel des organismes de sécurité sociale restent soumis à agrément dans les conditions prévues à l'article L. 123-1 du code de la sécurité sociale.

Toutefois l'agrément des conventions collectives et accords de retraite, en tant qu'ils s'appliquent spécifiquement dans des établissements ou services visés à l'article L. 314-6 du code de l'action sociale et des familles, est donné après consultation du ministre chargé de l'action sociale.

######## Paragraphe 2 : Durée du travail.

**Art. R314-201**

Les dispositions du présent paragraphe sont applicables :

1° Aux établissements gérés par des personnes privées à but non lucratif comportant un hébergement qui sont mentionnés aux 1°, 2°, 4°, 6°, 7° et 8° du I de l'article L. 312-1 ;

2° Aux emplois à temps plein de personnels éducatifs, d'infirmiers ou d'aides-soignants ou de personnels de même niveau de qualification appelés à les remplacer dont les titulaires assurent en chambre de veille au sein de l'établissement la responsabilité d'une surveillance nocturne.

**Art. R314-202**

Pour le calcul de la durée légale du travail dans les établissements et pour les emplois mentionnés à l'article R. 314-201, chacune des périodes de surveillance nocturne en chambre de veille est décomptée comme trois heures de travail effectif pour les neuf premières heures et comme une demi-heure pour chaque heure au-delà de neuf heures.

**Art. R314-203**

La période de présence en chambre de veille s'étend du coucher au lever des personnes accueillies tels qu'ils sont fixés par les tableaux de service, sans que sa durée puisse excéder douze heures.

**Art. R314-203-1**

Le recours au régime d'équivalence prévu à l'article R. 314-202 ne peut avoir pour effet de porter :

1° A plus de quarante-huit heures la durée hebdomadaire moyenne de travail des salariés, décomptée heure pour heure, sur une période quelconque de quatre mois consécutifs ;

2° A plus de douze heures la durée de travail des travailleurs de nuit, décomptée heure pour heure, sur une période quelconque de vingt-quatre heures ; ces salariés bénéficient de périodes de repos d'une durée au moins équivalente au nombre d'heures qui sont effectuées au-delà de la huitième heure.

Pour l'appréciation de la qualité de travailleur de nuit selon les dispositions de l'article L. 3122-5 du code du travail, le temps de travail des salariés soumis au régime d'équivalence de l'article R. 314-202 est décompté heure pour heure.

**Art. R314-203-2**

Aucun salarié auquel est appliqué le régime d'équivalence prévu par l'article R. 314-202 ne peut accomplir un temps de travail, décompté heure pour heure, excédant six heures consécutives, sans bénéficier d'un temps de pause d'une durée minimale de vingt minutes.

###### Section 3 : Dispositions diverses

**Art. R314-204**

Dans les établissements relevant du 6° et du 7° du I de l'article L. 312-1 et dans les établissements de santé autorisés à dispenser des soins de longue durée, le tarif journalier afférent à l'hébergement est, en cas d'absence de plus de soixante-douze heures, minoré des charges variables relatives à la restauration et à l'hôtellerie pour un montant fixé dans le règlement départemental d'aide sociale. Pour les absences de plus de soixante-douze heures pour cause d'hospitalisation, le tarif journalier afférent à l'hébergement est minoré de l'intégralité du montant du forfait hospitalier.

**Art. D314-205**

Nonobstant les dispositions de l'article R. 314-162, dans les établissements et services relevant des 2°, 3° et 4° de l'article L. 342-1 et les établissements habilités à l'aide sociale pour la totalité de leurs places relevant du 6° du I de l'article L. 312-1 ayant conclu le contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article de l'article L. 313-12, les frais financiers peuvent être pris en charge par la sécurité sociale sous réserve de l'accord de l'autorité de tarification compétente pour la section tarifaire afférente aux soins et dans la limite des crédits notifiés à cet effet.

Ces frais sont pris en charge lorsque :

1° Le plan pluriannuel de financement prévu à l'article R. 314-20 a été approuvé par le président du conseil général qui tarife l'hébergement ;

2° Le taux d'endettement de l'établissement ou du service résultant du rapport entre, d'une part, les emprunts contractés ou à contracter et, d'autre part, les financements stables hors amortissements cumulés du fonds de roulement d'investissement calculé conformément au bilan financier prévu à l'article R. 314-48, est inférieur à 50 % ;

3° L'établissement ou le service pratique une politique de dépôts et cautionnements en application de l'article R. 314-149 ;

4° Les reprises sur les réserves de trésorerie ou de couverture du besoin en fonds de roulement ont, le cas échéant, été effectuées si les conditions prévues à l'article R. 314-48 sont réunies ;

5° Les liquidités permanentes de l'établissement ou du service ne dépassent pas un niveau égal ou supérieur à trente jours d'exploitation.

Les crédits affectés à la compensation des frais financiers sont imputés en charges de la section tarifaire afférente aux soins en procédant à une dotation au compte de provision réglementée pour le renouvellement des immobilisations.

Afin de couvrir les frais financiers, ils sont, ensuite, imputés en produits de la section tarifaire afférente à l'hébergement par une reprise sur provisions réglementées pour renouvellement des immobilisations.

**Art. D314-206**

Sans préjudice de l'application de l'article D. 314-205 pour les établissements relevant de l'article L. 313-12, dans les établissements et services relevant de l'article R. 314-1, des provisions réglementées pour le renouvellement des immobilisations peuvent être constituées et des amortissements dérogatoires peuvent être pratiqués avant détermination du résultat comptable, dans les conditions suivantes :

1° Après accord de l'autorité de tarification compétente dans les conditions prévues aux articles R. 314-45 ou R. 314-46 ;

2° Dans la limite des crédits limitatifs mentionnés aux articles L. 314-3 à L. 314-5, dès lors que ceux-ci sont disponibles ;

3° En application du 4° de l'article R. 314-12 et des plans de comptes prévus à l'article R. 314-5.

**Art. R314-207**

I. — Dans les établissements mentionnés au I et au II de l'article L. 313-12, les frais de transport entre le domicile et l'établissement des personnes bénéficiant d'un accueil de jour sont pris en charge par la sécurité sociale sous forme d'un forfait journalier applicable au nombre de places autorisées. Ce forfait est fixé dans la limite d'un plafond déterminé chaque année par arrêté des ministres chargés de la sécurité sociale et des personnes âgées.

II. — Pour bénéficier de la prise en charge, le gestionnaire de l'établissement doit justifier de modalités d'organisation des transports adaptées aux besoins des personnes accueillies et aux conditions prévues au I.

**Art. R314-208**

Pour les établissements mentionnés à l'article L. 344-1 et les foyers d'accueil médicalisé mentionnés au 7° du I de l'article L. 312-1, les frais de transport liés aux trajets aller et retour entre le domicile et l'établissement des personnes adultes handicapées bénéficiant d'un accueil de jour sont inscrits parmi les dépenses d'exploitation, dans la limite d'un montant égal au produit du nombre de places installées en accueil de jour dans l'établissement et d'un plafond unitaire dont le montant et les modalités de revalorisation sont déterminés par arrêté des ministres chargés de la sécurité sociale et des personnes handicapées.

Sous réserve de la transmission du plan d'organisation des transports dans les conditions prévues au 4° du II de l'article R. 314-17, ou à l'article R. 314-223 lorsque l'établissement relève d'un contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2, les frais de transport définis en application de l'alinéa précédent sont pris en compte pour la détermination du prix de journée mentionné à l'article R. 314-113, s'agissant des établissements mentionnés à l'article L. 344-1, ou du forfait annuel global de soins mentionné à l'article R. 314-140, s'agissant des foyers d'accueil médicalisé mentionnés au 7° du I de l'article L. 312-1.

Les propositions de modifications budgétaires mentionnées aux articles R. 314-22 et R. 314-23 tiennent compte également, pour les dépenses inscrites en application du premier alinéa du présent article, des moyens engagés par l'établissement pour adapter l'organisation des transports aux besoins des personnes accueillies et pour maîtriser les coûts. Lorsque l'établissement relève d'un contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2, il est fait application des stipulations contenues le cas échéant dans le contrat.

A titre dérogatoire, le directeur général de l'agence régionale de santé peut autoriser l'inscription au budget de dépenses de transport d'un montant supérieur à celui résultant de l'application du plafond mentionné au premier alinéa, lorsque l'établissement supporte des frais d'une importance particulière liée à la lourdeur du handicap des personnes accueillies, au contenu des projets individuels d'accompagnement ou à l'éloignement géographique entre le domicile des personnes accueillies et l'établissement. L'application du présent alinéa ne peut avoir pour effet d'aboutir au dépassement de la dotation régionale limitative mentionnée au II de l'article L. 314-3.

**Art. R314-209**

Pour l'Assistance publique-Hôpitaux de Paris, le président du conseil de Paris fixe l'élément de tarification des prestations d'hébergement et les tarifs afférents à la dépendance des établissements de santé autorisés à dispenser des soins de longue durée et des activités relevant de l'article L. 312-1.

###### Section 4 : Dispositions particulières applicables aux établissements et services sociaux et médico-sociaux relevant d'un état des prévisions de recettes et de dépenses 


####### Sous-section 1 : Règles de compétence en matière tarifaire 

**Art. R314-210**

I. — L'état des prévisions de recettes et de dépenses et ses annexes, établis conformément aux dispositions des sous-sections 2 et 4 de la présente section, sont transmis par l'établissement public ou le gestionnaire du ou des établissements et services concernés aux autorités de tarification selon les modalités suivantes :

1° Lorsque l'état des prévisions de recettes et de dépenses comprend uniquement des activités ou des établissements et des services mentionnés au b de l'article L. 313-3, il est transmis au directeur général de l'agence régionale de santé de la région d'implantation de ces établissements et services ;

2° Lorsque l'état des prévisions de recettes et de dépenses comprend des activités ou des établissements et des services mentionnés au a et au d de l'article L. 313-3, il est transmis au directeur général de l'agence régionale de santé et au président du conseil départemental du lieu d'implantation de ces activités ou établissements et services. Si ces activités ou établissements et services sont implantés dans plusieurs départements d'une même région, chaque président du conseil départemental compétent est destinataire de ce document.

II. — Lorsque l'établissement relève de l'article L. 315-9 et qu'il exerce une activité annexe relevant de la compétence tarifaire du préfet, cette activité est retracée dans l'état des prévisions de recettes et de dépenses. Il en est de même lorsque l'activité, bien que relevant de la compétence tarifaire du directeur général de l'agence régionale de santé ou du président du conseil départemental, n'est pas incluse dans le périmètre du contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2. Lorsque l'activité relève de la compétence tarifaire du préfet, l'établissement lui transmet une copie de l'état des prévisions de recettes et de dépenses dans les délais mentionnés au III du présent article. Le préfet peut communiquer ses observations au directeur général de l'agence régionale de santé ainsi qu'à l'établissement.

L'activité fait l'objet d'un budget prévisionnel spécifique dans les conditions définies au I de l'article R. 314-3. Ce document n'a, dans ce cas, qu'une visée tarifaire.

III. — L'état des prévisions de recettes et de dépenses d'un exercice et ses documents annexes sont transmis avant le 30 avril de l'exercice auquel il se rapporte, ou, si l'autorité de tarification n'a pas notifié ses produits de la tarification avant le 31 mars du même exercice, dans les trente jours qui suivent cette notification, et au plus tard le 30 juin de l'exercice. Le délai de trente jours court à compter :

1° De la notification par le directeur général de l'agence régionale de santé, des financements mentionnés à l'article L. 314-3 alloués au titre de cet exercice ;

2° Ou de la notification, par le président du conseil départemental, des financements mentionnés au deuxième alinéa de l'article L. 313-8 alloués au titre de cet exercice ;

3° Ou de la plus tardive des notifications de financements alloués au titre de cet exercice lorsqu'un ou plusieurs établissements ou services, ou activités, relèvent d'une compétence tarifaire conjointe du directeur général de l'agence régionale de santé et du président du conseil départemental.

IV. — Dans l'attente de ces notifications, les prévisions de recettes peuvent inclure des sommes escomptées au cours de l'exercice, prévues dans le contrat pluriannuel d'objectifs et de moyens ou dans un engagement contractuel spécifique, et non encore notifiées, dont le montant est justifié dans le rapport mentionné à l'article R. 314-223. L'absence d'observations de l'autorité de tarification ne vaut pas engagement de notification de ces financements.

V. — Le directeur général de l'agence régionale de santé et le président du conseil départemental notifient leurs financements dans les délais prévus à l'article R. 314-220.

####### Sous-section 2 : Dispositions générales relatives à l'état des prévisions de recettes et de dépenses 

**Art. R314-211**

L'état des prévisions de recettes et de dépenses et ses annexes sont conformes aux modèles fixés par arrêté des ministres chargés de la sécurité sociale et des affaires sociales.

Les modalités de transmission de ces documents, y compris par voie électronique, sont fixées par arrêté des mêmes ministres.

**Art. R314-212**

I. — L'état des prévisions de recettes et de dépenses d'un établissement public mentionné à l'article L. 315-9, qui gère à titre principal ou annexe des établissements ou services relevant des dispositions du IV ter de l'article L. 313-12 ou de l'article L. 313-12-2, comprend l'ensemble des activités gérées par l'établissement.

II. — L'état des prévisions de recettes et de dépenses des autres établissements et services regroupe l'ensemble des établissements et services inclus dans le contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 313-12 ou de l'article L. 313-12-2.

Le cas échéant, il peut comprendre l'ensemble des établissements et services d'un même gestionnaire privé non lucratif relevant du périmètre géographique de ce contrat.

**Art. R314-213**

I. — L'état des prévisions de recettes et de dépenses se compose :

1° D'un compte de résultat prévisionnel principal, dans lequel sont prévus et autorisés les charges et les produits de l'activité principale de l'établissement ou du service ;

2° Le cas échéant, d'un ou plusieurs comptes de résultats prévisionnels annexes dans lesquels sont prévus et autorisés les charges et les produits de chacune des activités annexes, définies dans les conditions fixées à l'article R. 314-217 ;

3° D'un tableau de calcul de la capacité d'autofinancement prévisionnelle, laquelle est reprise dans le tableau de financement prévisionnel ;

4° D'un tableau de financement prévisionnel dans lequel sont prévues et autorisées les recettes et les dépenses, dénommées respectivement ressources stables et emplois stables, relatives aux opérations d'investissement se rapportant à l'ensemble des établissements et services relevant de l'état des prévisions de recettes et de dépenses ;

5° D'un tableau retraçant l'impact de ces prévisions sur le fonds de roulement et la trésorerie de ces établissements et services ;

6° D'un plan global de financement pluriannuel, simulant la trajectoire financière des établissements et services sur une période glissante de six ans ;

7° D'un tableau de répartition des charges communes inscrites dans les comptes de résultat prévisionnels.

II. — Le plan global de financement pluriannuel définit les orientations pluriannuelles de financement des établissements et services qui relèvent de l'état des prévisions de recettes et de dépenses. Il retrace l'ensemble des dépenses et des recettes prévisionnelles d'exploitation et d'investissement, ainsi que l'évolution du résultat prévisionnel, de la capacité d'autofinancement, du fonds de roulement, du besoin en fonds de roulement et de la trésorerie. Il détermine notamment les dépenses prévisionnelles résultant de la réalisation de l'ensemble des opérations mentionnées au programme d'investissement prévu au I de l'article L. 314-7 et leurs modalités de financement, en investissement et en exploitation. Les opérations appelées à figurer dans le programme d'investissement et les engagements hors bilan sont inscrites dans ce plan global de financement pluriannuel.

**Art. R314-214**

Les comptes de résultats prévisionnels sont présentés par groupes fonctionnels. Le tableau de financement prévisionnel est présenté par titres. La composition des groupes fonctionnels et des titres est fixée par arrêté des ministres chargés des affaires sociales, de la comptabilité publique et des collectivités territoriales.

**Art. R314-215**

Le cas échéant, les services communs et les frais de siège sont répartis entre les différents comptes de résultat prévisionnels de l'état des prévisions de recettes et de dépenses.

**Art. R314-217**

I. — Lorsqu'un même établissement ou service poursuit plusieurs activités qui font l'objet de modalités de tarification ou de sources de financements distinctes, l'exploitation de chacune d'entre elles est retracée séparément dans un compte de résultat prévisionnel.

L'activité principale de l'établissement est retracée dans un compte de résultat prévisionnel principal. Les autres activités sont retracées dans des comptes de résultats prévisionnels annexes.

II. — La ventilation entre le compte de résultat prévisionnel principal et les comptes de résultat prévisionnels annexes des charges qui leur sont communes est opérée au moyen d'un tableau de répartition, qui indique les critères utilisés à cet effet. Le tableau est conforme à un modèle fixé par arrêté des ministres chargés de la sécurité sociale et des affaires sociales.

III. — La présentation sous forme de comptes de résultats prévisionnels annexes est également possible, à la demande ou avec l'accord de l'autorité de tarification, pour les activités qui justifient que soient connues leurs conditions particulières d'exploitation.

**Art. R314-218**

Pour les établissements et services publics qui relèvent de l'article L. 315-1, les crédits inscrits à l'état des prévisions de recettes et de dépenses présentent un caractère évaluatif, à l'exception de ceux du groupe fonctionnel afférent aux dépenses de personnel qui présentent un caractère limitatif.

Pour les établissements et services privés, les crédits inscrits à l'état des prévisions de recettes et de dépenses présentent un caractère évaluatif.

Si l'état des prévisions de recettes et de dépenses est arrêté d'office dans les conditions prévues à l'article R. 314-226, les crédits mentionnés aux premier et deuxième alinéas ont un caractère limitatif.

####### Sous-section 3 : Notification des recettes de l'état des prévisions de recettes et de dépenses 

**Art. R314-219**

Le gestionnaire ou l'établissement public transmet, au plus tard le 31 octobre de l'année qui précède l'exercice concerné, un tableau relatif à l'activité prévisionnelle qui permet notamment de déterminer les tarifs journaliers applicables. Le tableau d'activité prévisionnelle peut être différencié en fonction de la catégorie d'établissements ou de services concernée. Les modèles de tableaux d'activité et les modalités de leur transmission, y compris par voie électronique, sont fixés par arrêté des ministres chargés de la sécurité sociale et des affaires sociales.

Dans un délai de soixante jours, l'autorité de tarification peut transmettre des observations sur ces prévisions.

L'autorité de tarification peut faire connaître au gestionnaire ou à l'établissement public un montant indicatif des financements qui pourraient lui être autorisés, compte tenu des hypothèses retenues, selon le cas, par le projet de loi de financement de la sécurité sociale ou le projet de budget du département concerné.

Par dérogation au premier alinéa du présent article, le tableau relatif à l'activité prévisionnelle des services mentionnés à l'article L. 313-1-3 est transmis pour le 15 mars de l'année en cours.

**Art. R314-220**

I. — Les produits de tarification des établissements et services inclus dans le champ des contrats pluriannuels d'objectifs et de moyens mentionnés au IV ter de l'article L. 313-12 et à l'article L. 313-12-2 sont notifiés par l'autorité de tarification au gestionnaire ou à l'établissement public dans un délai de trente jours qui court à compter :

1° De la publication de la décision du directeur de la Caisse nationale de solidarité pour l'autonomie fixant les dotations régionales limitatives en application du II de l'article L. 314-3, pour les établissements et services relevant de l'article L. 314-3-1 ;

2° De la publication de la délibération du conseil départemental fixant l'objectif annuel d'évolution des dépenses en application de l'article L. 313-8, pour les tarifs fixés par le président du conseil départemental.

Dans le cas d'une tarification arrêtée conjointement par le directeur général de l'agence régionale de santé et le président du conseil départemental, le délai court à compter de la plus tardive des dates opposables à chacune de ces deux autorités.

II. — Les notifications prévues au I déterminent également les prix de journée, forfaits journaliers ou tarifs horaires applicables aux établissements et services relevant des contrats mentionnés au I.

Pour les établissements et services financés par la sécurité sociale, elles sont également transmises, dans les délais mentionnés au I, à la caisse d'assurance maladie qui verse le financement.

Les notifications peuvent être effectuées par voie électronique.

III. — Les notification des produits de la tarification mentionnées au I prennent en compte, le cas échéant, l'impact sur les tarifs des situations mentionnées aux 3° et 4° du I de l'article R. 314-230.

####### Sous-section 4 : Elaboration de l'état des prévisions de recettes et de dépenses 

**Art. R314-221**

L'état des prévisions de recettes et de dépenses satisfait les conditions suivantes :

1° Chacun des comptes de résultat prévisionnels respecte l'équilibre réel tel que défini à l'article R. 314-222 ;

2° L'état des prévisions de recettes et de dépenses tient compte des engagements prévus au contrat pluriannuel d'objectifs et de moyens ;

3° En cas de situation financière dégradée, il intègre les mesures de redressement adaptées.

**Art. R314-222**

I. — Pour être en équilibre réel, l'état des prévisions de recettes et de dépenses doit respecter les cinq conditions suivantes :

1° Les produits de la tarification sont ceux notifiés ;

2° Les recettes et les dépenses sont évaluées de façon sincère ;

3° Le remboursement de la dette en capital n'est pas couvert par le produit des emprunts, sauf dans le cas de renégociation de ceux-ci ;

4° La capacité d'autofinancement est suffisante pour couvrir le remboursement en capital des emprunts à échoir au cours de l'exercice ;

5° Les recettes affectées sont employées à l'usage auquel elles sont prévues.

II. — Les comptes de résultat prévisionnels respectent également les conditions suivantes :

1° Les comptes de résultat prévisionnels des établissements et services qui relèvent, séparément ou conjointement, de la compétence tarifaire du directeur général de l'agence régionale de santé et du président du conseil départemental et qui sont inclus dans le périmètre du contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2, peuvent présenter un déficit prévisionnel qui reste compatible avec le plan global de financement pluriannuel ;

2° Les comptes de résultat prévisionnels des établissements et services qui relèvent de la compétence tarifaire du préfet ou qui relèvent, séparément ou conjointement, de la compétence tarifaire du directeur général de l'agence régionale de santé et du président du conseil départemental mais qui ne sont pas inclus dans le périmètre du contrat mentionné au 1°, sont présentés en équilibre conformément au 1° de l'article R. 314-15 ;

3° Les comptes de résultats prévisionnels afférents aux activités mentionnées à l'article R. 314-74 sont présentés en équilibre, conformément au 1° de l'article R. 314-15, ou en excédent ;

4° Les budgets de commercialisation ou de production d'un établissement ou service relevant du a du 5° du I de l'article L. 312-1 peuvent présenter un déficit si les réserves et reports à nouveau constitués sur ce budget en maintiennent l'équilibre financier.

**Art. R314-223**

I. — L'état des prévisions de recettes et de dépenses est accompagné des documents annexes suivants :

1° Un rapport budgétaire et financier qui porte sur :

a) L'analyse globale des équilibres généraux, qui explicite les hypothèses retenues en matière de dépenses et de recettes et retrace les principales évolutions par rapport à l'année précédente ;

b) L'activité prévisionnelle et les moyens du ou des établissements et services, comparés aux derniers exercices clos, au regard notamment des objectifs du contrat pluriannuel d'objectifs et de moyens ;

c) Pour les dépenses de personnel, l'analyse de l'évolution de la masse salariale ;

2° Lorsque l'établissement ou le service est cofinancé, une annexe financière qui permet d'identifier les charges couvertes par les différents financeurs ou les différentes sections tarifaires ;

3° Un tableau prévisionnel des effectifs rémunérés défini à l'article R. 314-224 ;

4° Les données nécessaires au calcul des indicateurs applicables à l'établissement ou au service.

Les documents mentionnés aux 2°, 3° et 4° sont établis pour chaque compte de résultat prévisionnel relevant de la compétence des autorités de tarification.

II. — Sont également joints, le cas échéant, à l'état des prévisions de recettes et de dépenses :

1° Le plan pluriannuel d'investissement actualisé ;

2° Pour les établissements mentionnés à l'article L. 344-1 et les foyers d'accueil médicalisé mentionnés au 7° du I de l'article L. 312-1 qui assurent l'accueil de jour de personnes adultes handicapées, un plan détaillant les modalités de transport.

**Art. R314-224**

Le tableau prévisionnel des effectifs rémunérés fait apparaître, pour chacun des comptes de résultat prévisionnels, par type d'emplois, les rémunérations et les charges sociales et fiscales du personnel inscrit au budget.

Ce tableau distingue le montant des crédits affectés aux emplois permanents et ceux affectés aux emplois temporaires. Il fait également apparaître les rémunérations ou honoraires du personnel relevant des services extérieurs.

Le modèle de tableau prévisionnel des effectifs rémunérés est fixé par arrêté des ministres chargés de la sécurité sociale et des affaires sociales.

####### Sous-section 5 : Approbation de l'état des prévisions de recettes et de dépenses 

**Art. R314-225**

I. — L'autorité de tarification peut s'opposer à l'état des prévisions de recettes et de dépenses lorsque celui-ci n'est pas fixé conformément aux dispositions de l'article R. 314-221 ou n'est pas accompagné des documents mentionnés à l'article R. 314-223. Ce refus peut également être fondé sur un désaccord sur la répartition d'une dotation globalisée commune ou sur l'évolution des équilibres et ratios financiers.

II. — En l'absence d'approbation expresse, l'état des prévisions de recettes et de dépenses est réputé approuvé si, à l'issue d'un délai de trente jours suivant sa réception, l'autorité de tarification n'a pas fait connaître son opposition.

Pour les établissements et services signataires d'un plan de redressement ou d'un contrat de retour à l'équilibre financier, l'état des prévisions de recettes et de dépenses est réputé rejeté si, à l'issue d'un délai de trente jours suivant sa réception, l'autorité de tarification n'a pas fait connaître son approbation.

III. — L'approbation ou le rejet de l'état des prévisions de recettes et de dépenses relève de la compétence du directeur général de l'agence régionale de santé lorsque les établissements et services relèvent de sa compétence tarifaire exclusive et d'une compétence conjointe avec le président du ou des conseils départementaux concernés lorsqu'un au moins un de ces établissements et services est financé conjointement.

IV. — Les décisions modificatives sont approuvées dans les mêmes conditions.

V. — L'autorité de tarification peut formuler des observations sur l'état des prévisions de recettes et de dépenses. La transmission de ces observations vaut approbation de l'état des prévisions de recettes et de dépenses mais peut être assortie d'une demande de relevé infra-annuel. Cette demande fixe la date d'observation et le délai dans lequel ce relevé doit être transmis.

Le modèle de relevé infra-annuel est fixé par arrêté des ministres chargés de la sécurité sociale et des affaires sociales.

**Art. R314-226**

Dans le cas où l'état des prévisions de recettes et de dépenses est rejeté, un nouvel état des prévisions de recettes et de dépenses est établi dans un délai de trente jours suivant la décision de rejet. Il tient compte des motifs de rejet qui lui ont été opposés.

Si ce nouvel état n'est pas établi dans le délai et les conditions impartis, le directeur général de l'agence régionale de santé, le cas échéant après avis du président du ou des conseils départementaux concernés, fixe l'état des prévisions de recettes et de dépenses des établissements et services mentionnés aux articles R. 314-80 et R. 314-101. Pour les établissements et services relevant de l'article L. 315-1, l'autorité de tarification saisit le représentant de l'Etat dans le département qui met en œuvre la procédure prévue à l'article L. 1612-5 du code général des collectivités territoriales.

Ces dispositions sont également applicables en cas de modifications de l'état des prévisions de recettes et de dépenses.

####### Sous-section 6 : Virements de crédits et décisions modificatives 


**Art. R314-227**

Les virements de crédits, au sens de la présente sous-section, sont des mouvements de compte à compte qui permettent le financement de charges nouvelles ou plus importantes que celles prévues à l'état des prévisions de recettes et de dépenses exécutoire, par des économies d'un montant identique sur d'autres dépenses prévues au même budget.

**Art. R314-228**

Aucun virement ne peut être opéré par ponction sur des sommes destinées à couvrir des charges certaines de l'exercice, notamment la rémunération du personnel effectivement en activité dans l'établissement ou le service.

Les économies réalisables sur des charges de personnel sont employées en priorité au provisionnement adéquat des charges afférentes aux départs à la retraite et au compte épargne-temps.

**Art. R314-229**

I. — Les décisions budgétaires modificatives, au sens du présent chapitre, visent à modifier le montant initial des prévisions budgétaires votées.

Elles consistent à financer des charges nouvelles, ou plus importantes que celles prévues à l'état des prévisions de recettes et de dépenses exécutoire, par des recettes nouvelles ou plus importantes, ou à diminuer le montant des recettes et des dépenses de l'état des prévisions de recettes et de dépenses exécutoire.

II. — Une décision modificative est présentée dans le délai d'un mois lorsque :

1° Pour les établissements publics, l'un des groupes fonctionnels qui revêt un caractère limitatif est insuffisamment doté et qu'il n'est pas abondé par un virement de crédit prévu à l'article R. 314-226 ;

2° Une dépense engagée sur un compte éventuellement non doté ou insuffisamment doté au budget approuvé est de nature à bouleverser l'économie générale du budget ;

3° Les évolutions de l'activité de l'établissement ou du service ou du niveau de ses dépenses sont manifestement incompatibles avec le respect de l'économie générale du budget.

III. — L'économie générale du budget est considérée comme bouleversée lorsque, notamment, l'une au moins des conditions suivantes est remplie :

1° La prévision actualisée de la capacité d'autofinancement est insuffisante pour couvrir le remboursement en capital des emprunts à échoir au cours de l'exercice ;

2° La prévision actualisée du prélèvement sur le fonds de roulement excède le fonds de roulement net global disponible au 1er janvier de l'exercice.

**Art. R314-230**

I. — L'autorité de tarification peut, en cours d'exercice budgétaire et par décision motivée, demander l'adoption d'une décision modificative dans les cas suivants :

1° La modification, postérieurement à la fixation du tarif, des dotations limitatives mentionnées aux articles L. 313-8, L. 314-3, L. 314-3-2 et L. 314-4 ;

2° La prise en compte d'une décision du juge du tarif ;

3° Lorsque l'affectation du résultat n'est pas conforme aux objectifs du contrat pluriannuel d'objectifs et de moyens ;

4° Au titre des récupérations d'indus prévues par l'article L. 313-14-2 et le IV de l'article L. 314-2-3 ;

5° Lorsque la modulation prévue à l'article R. 314-43-3 prend effet rétroactivement sur une année pour laquelle le document mentionné à l'article R. 314-211 a déjà été transmis aux autorités de tarification.

II. — A défaut, l'impact sur les tarifs des cas mentionnés aux 3°, 4° et 5° du I du présent article est pris en compte dans l'état des prévisions de recettes et de dépenses qui suit.

**Art. R314-231**

Les décisions modificatives sont soumises à l'approbation de l'autorité de tarification.

**Art. R314-231-1**

Les rabais, remises et ristournes obtenus auprès des fournisseurs sont imputés sur les budgets des établissements et services sur lesquels sont enregistrées les charges correspondantes.

Lorsque les rabais, remises et ristournes obtenus concernent le budget de plusieurs établissements ou services et ne peuvent être individualisés, ils sont répartis proportionnellement aux montants des charges correspondantes.

####### Sous-section 7 : Clôture de l'exercice et affectation des résultats comptables 

**Art. R314-232**

I. — A la clôture de l'exercice, il est établi un état réalisé des recettes et des dépenses qui comporte :

1° Le cadre normalisé de l'état réalisé des recettes et des dépenses, dont le modèle est fixé par arrêté des ministres chargés de la sécurité sociale et des affaires sociales ;

2° Un compte d'emploi établi pour chaque compte de résultat, qui comprend :

a) Une annexe relative à l'activité réalisée, dont le modèle est fixé par arrêté des ministres chargés de la sécurité sociale et des affaires sociales, et qui différencie, le cas échéant, les charges couvertes par les différents financeurs ;

b) Le tableau des effectifs et des rémunérations, qui inclut les charges sociales et fiscales ;

c) Le tableau de détermination et d'affectation du ou des résultats ;

d) Les données nécessaires au calcul des indicateurs applicables à l'établissement ou au service ;

e) Le cas échéant, le plan pluriannuel d'investissement actualisé ;

f) Un bilan dont le modèle est conforme à celui mentionné à l'article R. 314-49.

3° Un rapport financier et d'activité qui porte sur :

a) L'exécution budgétaire de l'exercice considéré ;

b) L'activité et le fonctionnement des établissements et services, au regard notamment des objectifs du contrat mentionné au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2 ;

c) L'affectation des résultats.

II. — L'état réalisé des recettes et des dépenses est établi pour l'ensemble des établissements et services inclus dans le contrat mentionné au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2.

Pour les établissements qui relèvent de l'article L. 315-9, il est établi pour l'ensemble des activités de l'établissement.

III. — L'état réalisé des recettes et des dépenses est transmis à l'autorité de tarification au plus tard le 30 avril de l'année qui suit l'exercice auquel il se rapporte. Pour les établissements et services qui relèvent de l'article L. 315-1, il est accompagné du compte de gestion mentionné à l'article R. 314-240.

IV. — Lorsque l'organisme gestionnaire de l'établissement ou du service est soumis à l'obligation de nommer au moins un commissaire aux comptes, une copie du rapport du commissaire aux comptes correspondant à l'exercice concerné, ainsi que ses annexes, sont transmis sans délai à l'autorité de tarification après l'approbation des comptes sociaux.

**Art. R314-233**

Par dérogation aux dispositions de l'article R. 314-232, le cadre normalisé de l'état réalisé des recettes et des dépenses est remplacé, pour les activités médico-sociales relevant d'un établissement public de santé, par un état réalisé des charges et des produits qui regroupe les comptes de résultat prévisionnels annexes.

Ce document comporte un tableau de répartition des charges communes.

Il est conforme au modèle fixé par les ministres chargés de la sécurité sociale et des affaires sociales.

**Art. R314-234**

Les résultats du compte de résultat principal et de chaque compte de résultat annexe sont affectés par l'établissement public ou le gestionnaire, au cours de l'exercice suivant celui auquel il se rapporte, selon les modalités suivantes :

1° L'excédent d'exploitation est affecté :

a) En priorité, à l'apurement des déficits antérieurs de ce compte de résultat ;

b) A un compte de report à nouveau ;

c) Au financement de mesures d'investissement ;

d) A un compte de réserve de compensation ;

e) A un compte de réserve de trésorerie, dans la limite de la couverture du besoin en fonds de roulement, tel que défini au III de l'article R. 314-48 ;

f) A un compte d'excédent affecté à la compensation des charges d'amortissement des équipements, agencements et installations de mise aux normes de sécurité ;

2° Le déficit de chacun des comptes de résultat est :

a) Couvert en priorité par le compte de report à nouveau excédentaire de ce compte de résultat ;

b) Puis, le cas échéant, couvert par la reprise de la réserve de compensation de ce compte de résultat ;

c) Pour le surplus éventuel, affecté à un compte de report à nouveau déficitaire de ce compte de résultat ;

3° Les résultats du compte de résultat principal et des comptes de résultat annexes sont affectés aux comptes de résultat dont ils sont issus ;

4° Les résultats des comptes de résultat mentionnés au 2° du II de l'article R. 314-222 sont affectés par l'autorité de tarification dans les conditions prévues aux 1°, 2° et 3° du présent article.

**Art. R314-235**

Le résultat est affecté dans le respect des modalités définies dans le contrat pluriannuel d'objectifs et de moyens prévu au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2.

Les plus-values nettes de cession d'éléments d'actif des comptes de résultats mentionnés au 2° du II de l'article R. 314-222 sont affectées au financement de mesures d'investissement.

Par dérogation aux dispositions du 3° de l'article R. 314-234, les contrats mentionnés au premier alinéa peuvent prévoir pour les gestionnaires privés une libre affectation des résultats entre les comptes de résultat mentionnés au 1° du II de l'article R. 314-222.

**Art. R314-236**

L'autorité de tarification peut rejeter les dépenses qui sont manifestement étrangères, par leur nature ou par leur importance, à celles qui avaient été envisagées lors de la procédure de fixation du tarif, et qui ne sont pas justifiées par les nécessités de la gestion normale de l'établissement ou du service.

L'autorité de tarification tient compte de ce rejet dans la fixation du tarif de l'exercice durant lequel est constaté la dépense irrégulière sur un exercice passé, ou sur l'exercice qui suit, dans une limite de cinq ans après la réception de l'état réalisé des recettes et des dépenses afférent à l'exercice auquel se rattache la dépense.

**Art. R314-237**

En cas d'absence de transmission des documents mentionnés à l'article R. 314-232, dans les délais fixés au III du même article, l'autorité de tarification fixe d'office le montant et l'affectation du ou des résultats.

####### Sous-section 8 : Dispositions applicables à certaines catégories de gestionnaires 

######## Paragraphe 1 : Etablissements sociaux et médico-sociaux publics dotés ou non de la personnalité juridique 

**Art. R314-238**

Un virement de crédits qui vient abonder un groupe fonctionnel ou un titre revêtant un caractère limitatif est autorisé par délibération du conseil d'administration.

Un virement de crédits entre groupes fonctionnels à caractère évaluatif ou l'abondement d'un groupe fonctionnel à caractère évaluatif par prélèvement sur un groupe fonctionnel à caractère limitatif relève de la compétence du directeur de l'établissement.

L'abondement de crédits d'un groupe fonctionnel à caractère limitatif est financé, dans le cadre d'un virement de crédits, par la diminution de crédits non consommés et disponibles d'un groupe fonctionnel à caractère évaluatif.

Les virements de crédits entre groupes fonctionnels ou titres sont portés sans délai à la connaissance du comptable public.

**Art. R314-239**

Les dépenses d'exploitation régulièrement engagées mais non mandatées à la clôture de l'exercice sont notifiées par l'ordonnateur au comptable avec les justifications nécessaires et rattachées au résultat dudit exercice.

**Art. R314-240**

I. — A la clôture de l'exercice, le comptable établit le bilan et le compte de gestion, ainsi qu'un rapport rendant compte, dans le cadre de ses compétences, de l'ensemble des éléments de sa gestion et notamment de la situation patrimoniale de l'établissement.

Ce bilan et ce compte de gestion sont établis conformément à un modèle fixé par arrêté des ministres chargés des affaires sociales et de la comptabilité publique.

II. — Le directeur établit l'état réalisé des recettes et des dépenses prévu à l'article R. 314-232.

III. — Le conseil d'administration délibère sur l'état réalisé des recettes et des dépenses au vu du compte de gestion présenté par le comptable.

Il arrête les comptes financiers de l'établissement et fixe par sa délibération l'affectation des résultats des différents comptes de résultat conformément aux objectifs du contrat pluriannuel d'objectifs et de moyens.

IV. — Une fois rendues exécutoires, les délibérations mentionnées au III du présent article sont transmises sans délai au comptable public.

**Art. R314-241**

Lorsqu'un établissement public social ou médico-social gère des activités implantées dans différentes régions, l'agence régionale de santé compétente pour notifier les financements mentionnés à l'article L. 314-3 est celle du lieu d'implantation de la direction de l'établissement. Pour la validation de l'état des prévisions de recettes et de dépenses, elle recueille, le cas échéant, l'avis du ou des présidents des conseils départementaux concernés.

######## Paragraphe 2 : Activités sociales et médico-sociales relevant d'un établissement public de santé 

**Art. R314-242**

I. — Par dérogation aux dispositions de l'article R. 314-213, l'établissement public de santé transmet un état prévisionnel des charges et des produits qui regroupe l'ensemble des activités sociales et médico-sociales inclus dans le contrat pluriannuel d'objectifs et de moyens mentionnés au IV ter de l'article L. 313-12 ou à l'article L. 313-12-2.

Ce document comporte un tableau de répartition des charges communes.

Il est conforme au modèle fixé par les ministres chargés de la sécurité sociale et des affaires sociales.

Les modalités de transmission de ce document, y compris par voie électronique, sont fixées par arrêté des mêmes ministres.

II. — L'état prévisionnel des charges et des produits est transmis dans les délais mentionnés au III de l'article R. 314-210.

III. — L'autorité de tarification transmet ses observations sur ce document au directeur de l'établissement public de santé dans le délai de trente jours suivant sa réception.

######## Paragraphe 3 : Etablissements et services sociaux et médico-sociaux gérés par des personnes morales de droit privé 

**Art. R314-243**

Lorsqu'un organisme privé gère concomitamment un ou plusieurs établissements d'hébergement pour personnes âgées dépendantes relevant des articles L. 342-1 à L. 342-6 et un ou plusieurs établissements ou services qui n'en relèvent pas, il peut demander aux autorités de tarification d'établir un état des prévisions de recettes et de dépenses unique pour l'ensemble des établissements et services qui relèvent du périmètre du contrat pluriannuel d'objectifs et de moyens mentionné au IV ter de l'article L. 313-12.

L'état des prévisions de recettes et de dépenses produit est celui prévu à l'article R. 314-213.

######## Paragraphe 4 : Etablissements et services sociaux et médico-sociaux non habilités à l'aide sociale ou relevant d'un organisme gestionnaire commercial 


**Art. R314-244**

Les résultats comptables des établissements et services mentionnés à l'article R. 314-102 sont affectés conformément aux objectifs mentionnés dans le cadre des contrats pluriannuels d'objectifs et de moyens mentionnés au IV ter de l'article L. 313-12 et à l'article L. 313-12-2.

Les résultats du compte d'emploi relatifs aux tarifs afférents à la dépendance et aux soins des établissements relevant de l'article L. 342-1 sont affectés conformément aux dispositions du contrat pluriannuel d'objectifs et de moyen mentionné au IV ter de l'article L. 313-12, en application des a, b et d du 1°, du 2° et du 3° de l'article R. 314-234.

La dérogation mentionnée au troisième alinéa de l'article R. 314-235 peut s'appliquer lorsque la personne morale gère plusieurs établissement ou services qui relèvent du même contrat mentionné au premier alinéa du présent article.

##### Chapitre V : Dispositions propres aux établissements et services sociaux et médico-sociaux relevant de personnes morales de droit public

###### Section 1 : Dispositions générales

**Art. R315-1**

Sous réserve des avis et de l'autorisation prévus à l'article L. 313-1-1, les établissements publics mentionnés à l'article L. 315-1 qui relèvent d'une seule collectivité territoriale sont créés par une délibération du conseil de ladite collectivité.

Lorsqu'ils relèvent de plusieurs collectivités territoriales ou qu'ils sont constitués avec la participation financière d'un centre communal ou intercommunal d'action sociale, leur création ne peut résulter que de délibérations identiques des organes délibérants de chacune de ces collectivités ou organismes.

La ou les délibérations fixent notamment :

a) L'objet et les missions qui sont assignés à l'établissement public ;

b) Son siège et son implantation ;

c) Son organisation et ses règles de fonctionnement ;

d) Sous réserve des articles R. 315-6 à R. 315-14, la composition de son conseil d'administration ainsi que les modalités de désignation des représentants des personnes qu'il accueille.

**Art. R315-2**

Lorsque la création de l'établissement public est liée à la mise en place d'un nouvel équipement ou à une extension importante au sens de l'article D. 313-2, d'un équipement existant sur le territoire d'une commune dont cet établissement ne relève pas, cette mesure ne peut être prise qu'après avis du conseil municipal de cette commune.

**Art. R315-3**

Sont réputés de même nature les établissements sociaux ou médico-sociaux qui poursuivent des objectifs analogues ou complémentaires en faveur d'une même catégorie de bénéficiaires.

**Art. R315-4**

La suppression d'un établissement public intervient à l'initiative de la ou des collectivités ou organismes concernés, ou sur la demande motivée des deux tiers des membres de son conseil d'administration ou lorsque l'autorité compétente a, dans les conditions prévues aux articles L. 313-15 et L. 313-16, prononcé la fermeture totale et définitive du ou des équipements que l'établissement gère.

Elle résulte d'une délibération de la collectivité territoriale qui a créé l'établissement. Lorsque plusieurs collectivités territoriales ou un centre communal ou intercommunal d'action sociale ont participé à la création, les délibérations des conseils de ces collectivités ou organismes doivent être rédigées en des termes identiques.

La ou les délibérations doivent prévoir le transfert des biens affectés au fonctionnement de l'établissement supprimé ainsi que des droits, dont l'autorisation de fonctionnement de l'établissement ou du service et obligations le concernant à la ou aux collectivités territoriales, à un établissement de même nature au sens de l'article R. 315-3, ou à un établissement de santé.

A défaut, le transfert est réalisé par le préfet du département dans lequel est implanté l'établissement.

**Art. R315-5**

Un dossier, établi selon un modèle fixé par arrêté du ministre chargé de l'action sociale, est annexé à la ou aux délibérations portant création de l'établissement.

###### Section 2 : Statut des établissements publics sociaux et médico-sociaux dotés de la personnalité juridique

####### Sous-section 1 : Composition et fonctionnement des conseils d'administration.

**Art. R315-6**

I. — Le conseil d'administration des établissements publics sociaux et médico-sociaux qui relèvent d'une seule commune ou d'un seul département comprend douze membres. Ce nombre est porté à treize dans le cas où l'établissement public a son siège sur le territoire d'une commune dont il ne relève pas.

Sous réserve des dispositions de l'article L. 315-11, ce conseil d'administration est composé de :

1° Trois représentants de la collectivité territoriale de rattachement, dont le maire ou le président du conseil départemental ou leur représentant respectif, élu dans les conditions fixées au dernier alinéa du I de l'article L. 315-10, qui assure la présidence du conseil d'administration ;

2° Un représentant de la commune d'implantation si elle n'est pas représentée au titre du 1° ;

3° Trois représentants des départements qui supportent, en tout ou partie, les frais de prise en charge des personnes accueillies ;

4° Deux des membres du ou des conseils de la vie sociale ou des instances de participation institués par l'article L. 311-6, représentant les personnes bénéficiaires des prestations ou, à défaut, leurs familles ou leurs représentants légaux ;

5° Deux représentants du personnel de l'établissement dont, pour les établissements réalisant des soins éligibles à une prise en charge, un représentant du personnel médical ou thérapeutique ou, dans les établissements hébergeant des personnes âgées dépendantes, le médecin coordonnateur ou, lorsque l'établissement ne comprend pas ces personnels dans ses effectifs, un représentant du personnel en charge des soins ;

6° Deux personnes désignées en fonction de leurs compétences dans le champ d'intervention de l'établissement ou en matière d'action sociale ou médico-sociale.

II. — En Corse, le conseil d'administration des établissements et services publics sociaux et médico-sociaux rattachés à la collectivité de Corse est composé au titre du 1° de trois membres du conseil exécutif de Corse dont le président du conseil exécutif ou leur représentant respectif.

Dans le cas où il n'y a pas lieu de désigner de représentants au titre du 3°, l'Assemblée de Corse désigne deux représentants dans les conditions fixées à l'article R. 315-11. Le troisième représentant est désigné par la commune d'implantation de l'établissement.

Lorsque la collectivité de Corse supporte en tout ou partie les frais de prise en charge des personnes accueillies dans les établissements publics sociaux et médico-sociaux rattachés à d'autres collectivités, le président du conseil exécutif désigne au titre du 3° les conseillers qui siégeront au sein du conseil d'administration de ces établissements.

**Art. R315-7**

Dans le cas où il n'y a pas lieu de désigner de représentant au titre du 3° de l'article L. 315-10, la collectivité territoriale dont relève l'établissement désigne les trois représentants mentionnés au 3° de l'article R. 315-6, dans les conditions fixées au I de l'article R. 315-11. Toutefois, l'un de ces représentants est désigné par la commune d'implantation si celle-ci n'est pas représentée au titre du 1° de l'article R. 315-6.

**Art. R315-8**

Le nombre des membres du conseil d'administration des établissements publics intercommunaux et interdépartementaux est de douze au minimum et de vingt-deux au maximum. Ces nombres sont portés respectivement à treize et à vingt-trois dans le cas où l'établissement public a son siège sur le territoire d'une commune dont il ne relève pas.

Sous réserve des dispositions de l'article L. 315-11, ce conseil d'administration est composé de :

1° Trois représentants au moins des collectivités territoriales qui sont à l'origine de la création de l'établissement ou de l'établissement public de coopération intercommunale à l'origine de la création de l'établissement, dont l'un assure la présidence du conseil d'administration, élus dans les conditions fixées au I de l'article L. 315-10, au I de l'article R. 315-9 et au I de l'article R. 315-11 ;

2° Un représentant de la commune d'implantation si elle n'est pas représentée au titre du 1° ;

3° Trois représentants au moins des départements qui supportent, en tout ou partie, les frais de prise en charge des personnes accueillies ;

4° Deux au moins des membres du ou des conseils de la vie sociale ou des instances de participation institués par l'article L. 311-6, représentant les personnes bénéficiaires des prestations ou, à défaut, leurs familles ou leurs représentants légaux ;

5° Deux représentants au moins du personnel de l'établissement dont, pour les établissements réalisant des soins éligibles à une prise en charge, un représentant du personnel médical ou thérapeutique ou, dans les établissements hébergeant des personnes âgées dépendantes, le médecin coordonnateur ou, lorsque l'établissement ne comprend pas ces personnels dans ses effectifs, un représentant du personnel en charge des soins ;

6° Deux personnes au moins désignées en fonction de leurs compétences dans le champ d'intervention de l'établissement ou en matière d'action sociale ou médico-sociale.

Les effectifs mentionnés aux 1°, 3°, 4°, 5° et 6° sont fixés, selon le cas, par les collectivités territoriales qui sont à l'origine de la création de l'établissement, conformément aux dispositions du I de l'article R. 315-9, ou par délibération de l'organe délibérant de l'établissement public de coopération intercommunale à l'origine de la création de l'établissement.

**Art. R315-9**

I. — A défaut d'accord entre les communes qui sont à l'origine de la création d'un établissement social ou médico-social intercommunal mentionné à l'article R. 315-8 sur la désignation de leurs représentants au conseil d'administration de cet établissement, les maires de ces communes se réunissent en un collège qui élit ces représentants. De même, à défaut d'accord entre les départements qui sont à l'origine de la création d'un établissement interdépartemental mentionné au même article sur la désignation de leurs représentants au conseil d'administration de cet établissement, les présidents des conseils départementaux de ces départements se réunissent en un collège qui élit ces représentants.

II. — Dans le cas où il n'y a pas lieu de désigner de représentant au titre du 3° de l'article L. 315-10, les trois représentants au moins mentionnés au 3° de l'article R. 315-8 sont désignés par les collectivités territoriales ou l'établissement public de coopération intercommunale dont relève l'établissement, dans les conditions fixées au dernier alinéa du I de l'article L. 315-10, au I du présent article et au I de l'article R. 315-11.

**Art. R315-10**

Dans les établissements réalisant des soins éligibles à une prise en charge et dont aucun des médecins n'est salarié, le directeur de l'établissement peut désigner l'un d'entre eux pour assister au conseil d'administration avec voix consultative.

Le directeur de l'établissement ou, en cas d'empêchement, son représentant assiste au conseil avec voix consultative. Il peut se faire accompagner des collaborateurs de son choix. Le secrétariat est assuré à sa diligence.

**Art. R315-11**

I. — Les représentants dans les conseils d'administration mentionnés aux articles R. 315-6 et R. 315-8 des collectivités territoriales et des établissements publics de coopération intercommunale, autres que le maire, le président du conseil départemental ou le président de l'organe délibérant de l'établissement public de coopération intercommunale, sont élus par leur assemblée délibérante au scrutin secret, à la majorité absolue au premier tour, à la majorité relative au second.

En cas d'égalité des voix, le plus âgé des candidats est proclamé élu.

II. — Les représentants des départements qui assurent, en tout ou partie, le financement de la prise en charge des personnes accueillies sont élus par leur assemblée délibérante.

Aucun de ces départements ne peut détenir la totalité des sièges.

La répartition des sièges à pourvoir entre ces départements s'effectue, dans les limites fixées aux articles R. 315-6 et R. 315-8, en proportion de leurs financements respectifs à la date de l'élection, avec répartition des sièges restants au plus fort reste.

III. — Les représentants du personnel médical mentionnés au 5° de l'article R. 315-6 et au 5° de l'article R. 315-8 sont désignés par le directeur.

**Art. R315-12**

Les membres des conseils d'administration mentionnés au 4° de l'article R. 315-6 et au 4° de l'article R. 315-8 sont élus, au sein du ou des conseils de la vie sociale ou des instances de participation, parmi les représentants des personnes bénéficiaires des prestations ou, en l'absence de ces représentants, parmi ceux de leurs familles ou de leurs représentants légaux.

Les élections des représentants des personnes bénéficiaires des prestations sont organisées par le directeur de l'établissement. Le vote par correspondance est admis.

**Art. R315-13**

Les représentants du personnel, autre que médical, mentionnés au 5° de l'article R. 315-6 et au 5° de l'article R. 315-8 sont désignés par le directeur sur proposition des organisations syndicales les plus représentatives dans l'établissement.

Pour les établissements dont le personnel est soumis aux dispositions de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, cette représentativité est appréciée en fonction des résultats obtenus par chacune des organisations à l'occasion de l'élection du comité technique d'établissement mentionné à l'article L. 315-13. La répartition des sièges s'opère proportionnellement au nombre de voix recueillies par chaque organisation syndicale avec répartition des restes à la plus forte moyenne. En cas d'égalité des suffrages obtenus, l'ordre d'attribution des sièges entre les différentes organisations est déterminé par voie de tirage au sort.

Pour les autres établissements, la représentativité est appréciée en fonction des résultats obtenus par chacune des organisations à l'occasion de l'élection du comité technique.

Dans le cas où il n'existe pas d'organisation syndicale dans l'établissement ou lorsqu'il est fait application du troisième alinéa de l'article L. 315-13, les représentants du personnel sont élus par et parmi l'ensemble des agents. Le scrutin est secret et majoritaire à un tour. En cas de partage égal des voix, le candidat ayant la plus grande ancienneté dans l'établissement ou, le cas échéant, dans la profession est proclamé élu.

Les élections prévues à l'alinéa précédent sont organisées par le directeur de l'établissement. Le vote par correspondance est admis.

**Art. R315-14**

Les personnalités qualifiées mentionnées au 6° de l'article R. 315-6 et au 6° de l'article R. 315-8 sont désignées :

1° Pour les établissements mentionnés à l'article R. 315-6, par l'organe exécutif de la collectivité territoriale de rattachement ;

2° Pour les établissements mentionnés à l'article R. 315-8, par le président de l'organe délibérant de l'établissement public de coopération intercommunale pour un établissement intercommunal créé par cet établissement public de coopération intercommunale et selon les modalités fixées au I de l'article R. 315-9 pour les autres établissements.

Pour les établissements réalisant des soins éligibles à une prise en charge, l'une au moins de ces personnalités qualifiées est choisie au sein des associations ayant une activité reconnue dans le domaine de la qualité des soins membres des collèges définis aux articles R. 223-4 et R. 223-5 du code de la sécurité sociale, présentes dans le ressort territorial de l'établissement. Ces personnalités sont désignées sur une liste rassemblant les propositions desdites associations.

**Art. R315-15**

Le membre du conseil d'administration qui se trouve dans un des cas d'incapacité ou d'incompatibilité prévus à l'article L. 315-11 est immédiatement déclaré démissionnaire d'office par le préfet de département du siège de l'établissement ou le directeur général de l'agence régionale de santé où se trouve ce siège pour les établissements dont l'autorisation relève de la compétence du directeur général de l'agence régionale de santé, soit exclusive, soit conjointe avec le président du conseil départemental.

**Art. R315-16**

Sous réserve des dispositions du dernier alinéa du I de l'article L. 315-10, le conseil d'administration est présidé par le maire pour un établissement communal, le président du conseil départemental pour un établissement départemental et le président de l'organe délibérant de l'établissement public de coopération intercommunale pour un établissement intercommunal créé par cet établissement public de coopération intercommunale.

Pour les autres établissements intercommunaux et pour les établissements interdépartementaux, le président du conseil d'administration est désigné selon les modalités fixées au I de l'article R. 315-9.

Le conseil d'administration élit un vice-président. En cas d'empêchement du président et du vice-président, la présidence est assurée par le plus ancien des membres présents ayant voix délibérative et, à ancienneté égale, par le plus âgé.

**Art. R315-17**

Lorsque le conseil d'administration examine une question individuelle, tout membre ou personne présente dont la situation est examinée ou ayant avec l'intéressé un lien de parenté ou d'alliance jusqu'au quatrième degré inclus doit se retirer de la séance. Le vote a lieu au scrutin secret.

**Art. R315-18**

Pour l'application des dispositions du 4° de l'article R. 315-6 et du 4° de l'article R. 315-8, dans les établissements d'hébergement en vue de la réinsertion sociale, les représentants des personnes accueillies peuvent également être des personnes ayant montré un intérêt particulier pour les catégories de personnes accueillies dans l'établissement. Ces personnes sont désignées par le préfet du département d'implantation.

**Art. R315-19**

Dès sa première réunion, le conseil d'administration, par délibération, constate les élections et désignations intervenues et dresse la liste de ses membres.

**Art. R315-20**

Les anciens membres du conseil d'administration qui ont exercé leurs fonctions d'administrateur pendant au moins douze ans peuvent obtenir, sur leur demande, l'honorariat.

L'honorariat leur est conféré par le représentant de l'Etat dans le département d'implantation de l'établissement. Il n'est assorti d'aucun avantage financier imputable sur le budget de l'établissement.

**Art. R315-21**

Les fonctions de membre du conseil d'administration des établissements publics mentionnés à la présente sous-section sont gratuites.

La durée du mandat des membres du conseil d'administration est fixée à trois ans. Ce mandat est renouvelable. Toutefois, sous réserve des dispositions de l'alinéa ci-dessous, ce mandat prend fin avant l'expiration de cette durée si le membre du conseil cesse d'exercer le mandat ou les fonctions au titre desquels il a été élu.

Le mandat des membres du conseil d'administration qui appartiennent à l'assemblée délibérante d'une collectivité territoriale ou d'un établissement public de coopération intercommunale prend fin lors du renouvellement de cette assemblée ou à la date de sa dissolution. Toutefois, ce mandat est alors prolongé jusqu'à l'élection de leur remplaçant par la nouvelle assemblée. Ces dispositions sont applicables aux représentants du personnel et des personnes bénéficiaires des prestations en cas de renouvellement des instances dont ils sont issus.

**Art. R315-22**

Le président du conseil d'administration prononce la démission d'office des membres qui, sans motif valable, n'ont pas assisté à trois séances consécutives du conseil.

Il est pourvu dans le délai d'un mois au remplacement des membres qui ont cessé leurs fonctions avant l'expiration de leur mandat. Dans ce cas, les fonctions du nouveau membre prennent fin à la date à laquelle aurait pris fin le mandat du membre qu'il a remplacé.

**Art. R315-23**

Des autorisations spéciales d'absence n'entrant pas en compte dans le calcul des congés annuels sont accordées, dans les conditions prévues par la législation en vigueur, aux agents rémunérés d'un établissement, membres de son conseil d'administration, pour leur permettre d'accomplir leur mission au sein de ce conseil.

Les employeurs sont tenus de laisser aux salariés de leur entreprise, membres du conseil d'administration d'un établissement public mentionné au présent chapitre, le temps nécessaire pour exercer leur mandat au sein de ce conseil.

La suspension du travail qui en résulte ne peut être une cause de rupture par l'employeur du contrat de travail, et ce, à peine de dommages et intérêts au profit du salarié.

**Art. R315-23-1**

Le conseil d'administration se réunit sur convocation de son président ou, en cas d'absence ou d'empêchement de celui-ci, de son vice-président.

Le règlement intérieur de chaque établissement fixe le nombre des séances du conseil d'administration qui ne peut être inférieur à quatre séances par an ainsi que les modalités de convocation de ses membres.

En dehors des séances prévues dans le règlement intérieur, le conseil est réuni sur demande écrite soit des deux tiers de ses membres, soit du directeur.

L'ordre du jour est arrêté par le président ou, en cas d'absence ou d'empêchement de celui-ci, par le vice-président et adressé au moins sept jours à l'avance, sauf cas d'urgence, à l'ensemble des membres du conseil ainsi qu'aux personnes habituellement convoquées à titre consultatif.

**Art. R315-23-2**

Les séances du conseil d'administration ne sont pas publiques. En cas d'incident, le président peut suspendre la séance ou prononcer son renvoi. Le conseil d'administration doit alors obligatoirement être convoqué à nouveau dans un délai de quinze jours.

**Art. R315-23-3**

Le conseil d'administration ne peut valablement délibérer que si la majorité de ses membres ayant voix délibérative sont présents.

Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué dans un délai de huit jours au moins et de quinze jours au plus ; la délibération prise à la seconde séance est valable quel que soit le nombre de membres présents.

En cas de vote, celui-ci a lieu au scrutin secret lorsque le quart au moins des membres présents en fait la demande.

Sauf dans le cas de scrutin secret, la voix du président est prépondérante s'il y a partage égal des voix.

Le vote par correspondance ou le vote par procuration n'est pas admis.

**Art. R315-23-4**

Les délibérations du conseil d'administration sont consignées dans un registre spécial confié à la garde du directeur de l'établissement. Ce registre est mis à la disposition des administrateurs qui peuvent le consulter sur place. Ils peuvent également obtenir des copies ou extraits des délibérations mais sont tenus, dans l'usage qu'ils en font, au respect des prescriptions des articles 226-13 et 226-14 du code pénal.

**Art. R315-23-5**

Les délibérations du conseil des établissements mentionnés au présent chapitre ne deviennent exécutoires, dans les conditions fixées soit au titre III du livre II de la deuxième partie soit au titre III du livre Ier de la deuxième partie et au titre III du livre Ier de la troisième partie du code général des collectivités territoriales, que lorsqu'il a été procédé à leur affichage par voie d'extrait ou à leur notification ainsi qu'à leur transmission au préfet ou à son délégué dans l'arrondissement, ou au directeur général de l'agence régionale de santé compétent en application de l'article L. 315-14.

####### Sous-section 2 : Dispositions relatives au personnel.

**Art. R315-24**

Sous réserve des dispositions statutaires en vigueur, les directeurs des établissements publics régis par le présent chapitre sont nommés par le ministre chargé de l'action sociale après avis du président du conseil d'administration. Le ministre peut déléguer ce pouvoir aux préfets.

Les fonctions de comptable sont assurées par les comptables des services déconcentrés de la direction générale des finances publiques.

**Art. R315-25**

Sans préjudice des attributions qui lui sont conférées et de celles que le conseil d'administration peut lui déléguer, en application des dispositions de l'article L. 315-17, le directeur a la responsabilité de la marche générale de l'établissement. Il est chargé de l'animation technique, de l'administration et de la gestion de l'établissement.

Il procède à la nomination du personnel dans la limite des effectifs arrêtés par le conseil d'administration et dans les conditions prévues par les statuts particuliers applicables à ces personnels.

**Art. R315-26**

Dans la mesure où elles ne sont pas fixées par la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière ou par toute autre disposition législative ou réglementaire, les règles concernant les personnels des établissements publics soumis aux dispositions du présent chapitre sont établies par délibération du conseil d'administration.

####### Sous-section 3 : Modalités de concertation

######## Paragraphe 1 : Modalités de constitution des comités techniques d'établissement.

**Art. R315-27**

Les modalités d'organisation et de fonctionnement des comités sociaux d'établissement sont régies par les dispositions du décret n° 2021-1570 du 3 décembre 2021 relatif aux comités sociaux d'établissement des établissements publics de santé, des établissements sociaux, des établissements médico-sociaux et des groupements de coopération sanitaire de moyens de droit public.

######## Paragraphe 2 : Attributions des comités techniques d'établissement.

######## Paragraphe 3 : Fonctionnement des comités techniques d'établissement.

######## Paragraphe 4 : Moyens de fonctionnement.

####### Sous-section 4 : Délégations.

**Art. D315-67**

Pour les actes de gestion courante relatifs aux besoins de fonctionnement de l'établissement, à l'accueil et au suivi des personnes bénéficiaires d'une prise en charge et aux personnels, le directeur d'un établissement public social ou médico-social peut, sous sa surveillance et sous sa responsabilité, déléguer sa signature au sein de l'établissement qu'il dirige, à un ou plusieurs directeurs membres de l'équipe de direction ou appartenant à l'un des corps de directeurs de la fonction publique hospitalière ou à un ou plusieurs fonctionnaires appartenant à un corps ou occupant un emploi classé dans la catégorie A ou en leur absence, dans la catégorie B.

**Art. D315-68**

Toute délégation doit être écrite et doit mentionner :

1° Le nom et la fonction de l'agent auquel la délégation est donnée ;

2° La nature des actes délégués, les matières précises de la délégation ainsi que sa durée ;

3° Le cas échéant, les conditions et réserves dont le directeur juge opportun d'assortir la délégation ;

4° L'obligation pour le délégataire de rendre compte des actes pris dans l'exercice de cette délégation.

**Art. D315-69**

La délégation de signature peut être retirée à tout moment.

Sous réserve des dispositions de l'article D. 315-67, elle doit être en rapport avec les fonctions, la qualification ou le grade du délégataire. Un même délégant peut donner plusieurs délégations conformes chacune aux prescriptions de l'article D. 315-68, notamment pour faire face aux absences.

**Art. D315-70**

Les délégations prévues à l'article D. 315-67 sont communiquées au conseil d'administration. Elles sont adressées sans délai à l'autorité compétente de l'Etat pour information. Elles sont également transmises sans délai au comptable de l'établissement lorsqu'elles concernent des actes liés à la fonction d'ordonnateur. Elles font l'objet d'une publication au sein de l'établissement.

**Art. D315-71**

Le directeur peut recevoir délégation du président du conseil d'administration, dans les conditions qu'il prévoit :

1° Pour l'exercice des attributions du conseil d'administration relevant des 6°, 8°, 11°, 12° et 13° de l'article L. 315-12 ;

2° Ainsi que pour l'exercice des attributions relevant du 7° de cet article, sauf lorsqu'elles sont exercées dans le cadre du 4° du même article ;

3° Pour l'exercice des attributions du conseil d'administration relevant du 4° de l'article L. 315-12, lorsque l'autorité de tarification a procédé à des modifications des propositions budgétaires en application de l'article L. 314-7.

Les délégations sont communiquées au conseil d'administration. Elles font l'objet d'une publication au sein de l'établissement.

##### Chapitre VI : Autres catégories d'établissements et de services soumis à autorisation

###### Section unique : Lieux de vie et d'accueil

**Art. D316-1**

I. — Un lieu de vie et d'accueil, au sens du III de l'article L. 312-1 vise, par un accompagnement continu et quotidien, à favoriser l'insertion sociale des personnes accueillies. Il constitue le milieu de vie habituel et commun des personnes accueillies et des permanents mentionnés au III dont l'un au moins réside sur le site où il est implanté.

A l'égard des mineurs qui lui sont confiés, le lieu de vie et d'accueil exerce également une mission d'éducation, de protection et de surveillance.

II. — Le lieu de vie et d'accueil est géré par une personne physique ou morale autorisée à accueillir au moins trois et au plus sept personnes, majeures ou mineures relevant des catégories énumérées au I de l'article D. 316-2, afin notamment de favoriser leur insertion sociale.

Par dérogation à l'alinéa précédent, l'autorisation mentionnée à l'article L. 313-1-1 peut porter à dix le nombre maximal de personnes accueillies, sous réserve que ces personnes soient réparties dans deux unités de vie individualisées et que ces unités respectent chacune le nombre maximal fixé à l'alinéa précédent, dans le respect de la capacité globale prévue à ce même alinéa.

III. — La structure est animée par une ou plusieurs personnes, dénommées permanents de lieux de vie, qui organisent et garantissent la mise en oeuvre des missions mentionnées au I du présent article.

Sans préjudice du recrutement d'autres personnes salariées, la permanence de l'accueil dans la structure est garantie par un taux d'encadrement minimal fixé à une personne accueillante, exprimée en équivalent temps plein, pour trois personnes accueillies, lorsque la structure accueille des personnes relevant des catégories mentionnées aux 1 à 4 du I de l'article D. 316-2.

**Art. D316-1-1**

Dans les lieux de vie et d'accueil autorisés en application de l'article L. 313-1, un calendrier prévisionnel des jours de travail est établi mensuellement et remis par l'employeur aux salariés huit jours avant le début du mois auquel il s'applique.

Pour l'application du premier alinéa, il est entendu par jour de travail un jour pendant lequel le salarié exerce ses fonctions, quel que soit le nombre d'heures de travail quotidien.

Le calendrier prévisionnel détermine les jours de repos dans le respect de la durée de travail mentionnée au cinquième alinéa de l'article L. 433-1.

Pour les salariés ne résidant pas sur le lieu de vie et d'accueil, le calendrier précise les horaires d'arrivée et de départ.

Le salarié est réputé résider sur le lieu de vie et d'accueil lorsqu'il y loge pendant une période minimale de soixante-douze heures consécutives.

Le contrat de travail prévoit, le cas échéant, les périodes pendant lesquelles le salarié réside sur le lieu de vie et d'accueil.

**Art. D316-1-2**

Le salarié peut demander à son employeur une modification du calendrier prévisionnel mentionné à l'article D. 316-1-1. Il en fait la demande au moins sept jours avant le premier jour de la modification demandée.

L'employeur répond dans un délai de deux jours francs après réception de la demande. Le calendrier prévisionnel est, le cas échéant, révisé et remis au salarié concerné.

Afin de respecter les taux d'encadrement applicables aux lieux de vie et d'accueil, l'employeur peut modifier unilatéralement le calendrier initialement fixé. L'employeur respecte un délai de prévenance d'au moins sept jours francs, sauf en cas de circonstances exceptionnelles où ce délai peut être réduit à un jour franc. L'employeur transmet au salarié le calendrier révisé dans les mêmes délais.

Les dispositions du présent article s'appliquent sans préjudice des modalités spécifiques de prise des congés payés et autres congés définies par le titre IV du livre Ier de la troisième partie du code du travail, notamment s'agissant des délais de prévenance.

**Art. D316-1-3**

L'employeur assure un suivi régulier de la charge de travail des salariés en organisant des entretiens réguliers.

Un entretien annuel obligatoire est organisé à l'initiative de l'employeur. Sont abordés au cours de cet entretien la charge de travail du salarié, l'organisation du travail au sein du lieu de vie et d'accueil et ses conséquences éventuelles sur la vie familiale ou personnelle du salarié.

Un entretien peut être organisé à la demande du salarié s'il rencontre des difficultés liées à la charge ou l'organisation du travail. Un bilan est réalisé trois mois après cet entretien pour évaluer les actions correctrices le cas échéant engagées ou celles qui doivent être mises en œuvre.

**Art. D316-1-4**

Aux seules fins de calcul des durées maximales de travail et des durées de repos prévues au présent article, l'employeur décompte par tout moyen les heures de travail effectuées par les salariés qui ne résident pas sur le lieu de vie et d'accueil.

A défaut d'établissement des temps de repos et de pause dont bénéficient ces salariés, la période comprise entre l'heure d'arrivée sur le lieu de travail et l'heure de départ pour rentrer au domicile constitue du temps de travail au sens du premier alinéa.

La durée hebdomadaire du travail des salariés mentionnés au premier alinéa n'excède pas quarante-huit heures en moyenne sur une période de quatre mois consécutifs.

Lorsque l'organisation du travail ne permet pas d'accorder aux salariés mentionnés au premier alinéa des garanties équivalentes à celles prévues par le code du travail en matière de repos quotidien, de temps de pause, de repos hebdomadaire et de durée de travail de nuit, un repos compensateur leur est octroyé.

La durée du repos compensateur est, exprimée en heures, la suivante :

1° Une durée équivalente à celle du repos quotidien de onze heures mentionné à l'article L. 3131-1 du code du travail dont le salarié n'a pas bénéficié ;

2° Une durée équivalente à celle du temps de pause de vingt minutes toutes les six heures de travail mentionné à l'article L. 3121-16 du code du travail dont le salarié n'a pas bénéficié ;

3° Pour les travailleurs de nuit au sens de l'article L. 3122-5 du code du travail, une durée équivalente à la durée de travail ayant excédé les huit heures quotidiennes maximales de travail mentionnées à l'article L. 3122-6 du même code ;

4° Une durée équivalente à celle du repos hebdomadaire de vingt-quatre heures mentionné à l'article L. 3132-2 du code du travail dont le salarié n'a pas bénéficié.

Le repos compensateur est pris par journée ou demi-journée. Aux fins de calcul des heures de repos prises, la durée d'une journée de repos est égale à la durée que le salarié aurait travaillée en l'absence de repos compensateurs ou, si cette durée ne peut être déterminée, à la moyenne des heures de travail quotidiennes effectuées le dernier mois au cours duquel le salarié a exercé ses fonctions au sein du lieu de vie et d'accueil.

Lorsque le repos compensateur est pris par journée, celle-ci est déduite du nombre de jours de travail mentionné au cinquième alinéa de l'article L. 433-1 du présent code.

**Art. D316-2**

I. — Peuvent être accueillies dans un lieu de vie et d'accueil les personnes relevant des catégories énumérées ci-après :

1. Des mineurs et des majeurs de moins de vingt et un ans relevant de l'article L. 222-5 ;

2. Des mineurs et des majeurs de moins de vingt et un ans placés directement par l'autorité judiciaire en application :

a) Des 3° des articles L. 112-14 et L. 112-5 du code de la justice pénale des mineurs ;

b) Du 3° de l'article 375-3 du code civil ;

c) Du 5° alinéa de l'article 1er du décret n° 75-96 du 18 février 1975 fixant les modalités de mise en oeuvre d'une action de protection judiciaire en faveur des jeunes majeurs ;

3. Des mineurs ou majeurs présentant des troubles psychiques ;

4. Des mineurs ou majeurs handicapés ou présentant des difficultés d'adaptation ;

5. Des personnes en situation de précarité ou d'exclusion sociale.

II. — Ne peuvent être accueillis simultanément dans un lieu de vie et d'accueil, sans que la structure se voie appliquer les articles D. 341-1 à D. 341-7, plus de trois enfants de moins de trois ans accomplis.

III. — Les structures mentionnées à l'article D. 316-1 ne peuvent accueillir sur un même site des personnes relevant de plusieurs catégories mentionnées au I du présent article que si :

1. La cohabitation en résultant ne présente pas de danger pour la santé, la sécurité, l'intégrité ou le bien-être physique et moral des intéressés ;

2. L'autorisation mentionnée à l'article L. 313-1-1 l'a expressément prévu et a précisé les catégories concernées.

IV. — La prise en charge dans un lieu de vie et d'accueil des personnes mentionnées au I du présent article est financée :

a) Par le département ayant adressé ou orienté les personnes mentionnées aux 1 et b du 2 du I ;

b) Par l'Etat pour les personnes mentionnées aux a et c du 2, au 5 et, le cas échéant, au 4 du I ;

c) Par les établissements sanitaires ou médico-sociaux ou les familles pour les personnes mentionnées au 3 et, le cas échéant, au 4 du I.

**Art. D316-3**

Selon les cas, les personnes énumérées au I de l'article D. 316-2 peuvent être adressées ou orientées :

1. Par un président de conseil général, un préfet de département, une autorité judiciaire, un directeur général d'une agence régionale de santé ;

2. Par un établissement de santé, un établissement ou un service social ou médico-social ;

3. Par la famille, le représentant légal ou l'entourage des intéressés ;

4. Par les commissions mentionnées à l'article L. 245-1 ;

Les autorités, les personnes physiques et morales et les commissions précitées peuvent être extérieures au département d'implantation du lieu de vie et d'accueil.

**Art. D316-4**

I. — Les dispositions relatives au contrôle, mentionnées à la section IV du chapitre III du titre Ier du livre III du code de l'action sociale et des familles sont applicables aux lieux de vie et d'accueil.

II. — Dans le respect du principe de confidentialité mentionné au 4° de l'article L. 311-3, le responsable du lieu de vie et d'accueil retrace, dans un document, les indications relatives aux caractéristiques des personnes accueillies ainsi que la date de leur entrée et celle de leur sortie.

Ce document est tenu en permanence à la disposition des autorités et personnes morales mentionnées aux 1 et 2 de l'article D. 316-3. En cas de modification, il est transmis sans délai aux autorités ayant délivré l'autorisation mentionnée à l'article L. 313-1-1.

III. — Le responsable du lieu de vie et d'accueil établit, au moins chaque année, un rapport sur l'évolution de la situation de chaque personne accueillie et sur l'organisation des conditions de son accueil.

Ce rapport est adressé à l'autorité, la personne morale ou la commission mentionnées aux 1,2 et 4 de l'article D. 316-3, responsable de l'adressage ou de l'orientation.

Dans le cas où la personne a été adressée par l'une des personnes physiques mentionnées au 3 de l'article D. 316-3, ledit rapport est transmis au préfet de département d'implantation du lieu de vie et d'accueil.

**Art. D316-5**

I. ― Les frais de fonctionnement de chaque lieu de vie et d'accueil défini à la présente section sont pris en charge par les organismes financeurs mentionnés au IV de l'article D. 316-2 sous la forme d'un forfait journalier.

L'année de création du lieu de vie et d'accueil, puis tous les trois ans, la personne ayant qualité pour représenter le lieu de vie et d'accueil adresse par lettre recommandée avec demande d'avis de réception une proposition de forfait journalier aux autorités compétentes pour délivrer l'autorisation de création prévue à l'article L. 313-1-1. Cette proposition est fondée sur un projet de budget respectant la nomenclature comptable définie par l'arrêté prévu à l'article R. 314-5. Ce projet est joint à la proposition.

Les autorités de tarification arrêtent un forfait journalier pour l'année civile en cours et les deux exercices suivants, dans les soixante jours qui suivent la réception de la proposition de la personne ayant qualité pour représenter le lieu de vie et d'accueil.

Ce forfait journalier est opposable aux organismes financeurs mentionnés au IV de l'article D. 316-2 dès sa notification.

Lors d'un renouvellement tarifaire, si le forfait journalier n'a pas été arrêté avant le 1er janvier de l'exercice en cause, et jusqu'à l'intervention de la décision qui l'arrête, l'autorité chargée du versement règle les forfaits journaliers sur la base du montant du forfait arrêté pour l'exercice antérieur.

II. ― Le montant du forfait journalier, exprimé en multiple de la valeur horaire du salaire minimum de croissance déterminé dans les conditions prévues aux articles L. 3231-2 à L. 3231-11 du code du travail, est composé :

1° D'un forfait de base, dont le montant ne peut être supérieur à 14,5 fois la valeur horaire du salaire minimum de croissance, qui est destiné à prendre en charge forfaitairement les dépenses suivantes :

a) La rémunération du ou des permanents et des autres personnels salariés du lieu de vie et d'accueil mentionnés au III de l'article D. 316-1 ainsi que les charges sociales et, le cas échéant, fiscales afférentes à ces rémunérations ;

b) Les charges d'exploitation à caractère hôtelier et d'administration générale ;

c) Les charges d'exploitation relatives à l'animation, à l'accompagnement social et à l'exercice des missions prévues au I de l'article D. 316-1 ;

d) Les allocations arrêtées par les départements d'accueil en faveur des mineurs et des jeunes majeurs confiés par un service d'aide sociale à l'enfance ;

e) Les amortissements du matériel et du mobilier permettant l'accueil des résidents ;

f) Les provisions pour risques et charges ;

g) La taxe nette sur la valeur ajoutée pour la fourniture de logement et de nourriture dès lors que ces services constituent les prestations principales couvertes par le forfait journalier.

2° Le cas échéant, lorsque le projet prévu à l'article L. 311-8 repose sur des modes d'organisation particuliers ou fait appel à des supports spécifiques, d'un forfait complémentaire qui est destiné à prendre en charge forfaitairement tout ou partie des dépenses non prévues dans le forfait de base.

**Art. D316-6**

I. ― Les forfaits journaliers mentionnés aux 1° et 2° de l'article D. 316-5 sont fixés pour l'année en cours et les deux années suivantes. Ils sont indexés sur la valeur du salaire minimum de croissance en vigueur au 1er janvier de l'année, sous réserve de la transmission du compte d'emploi prévu au III ci-après.

II. ― Chaque organisme financeur peut conclure avec la personne ayant qualité pour représenter le lieu de vie et d'accueil une convention triennale de prise en charge déterminant, notamment, les conditions d'exercice des prestations et les modalités de versement des forfaits journaliers fixés dans les conditions prévues à l'article D. 316-5.

III. ― Les lieux de vie et d'accueil transmettent chaque année avant le 30 avril aux organismes financeurs mentionnés au I de l'article D. 316-5 un compte d'emploi, dont le modèle est fixé par arrêté du ministre chargé de l'action sociale et du ministre de l'intérieur, relatif à l'utilisation des financements provenant des forfaits journaliers au titre de l'année précédente. Jusqu'à transmission du compte d'emploi, le montant du forfait journalier versé pour l'année considérée ne peut dépasser le montant du forfait arrêté pour l'exercice précédent.

IV. ― Les sommes allouées sont totalement ou partiellement reversées aux organismes financeurs si elles ont couvert :

1° Des dépenses sans rapport avec celles mentionnées au 1° du II de l'article D. 316-5 ou acceptées au titre du 2° du II du même article ;

2° Des dépenses dont le lieu de vie et d'accueil n'est pas en mesure de justifier l'emploi ;

3° (Annulé).

V. ― Les articles R. 314-56 à R. 314-59, R. 314-62, R. 314-99 et R. 314-100 sont applicables aux lieux de vie et d'accueil.

#### Titre II : Etablissements soumis à déclaration

##### Chapitre Ier : Accueil de mineurs.

**Art. R321-1**

Constituent un établissement soumis aux dispositions des articles L. 321-1 et L. 321-3 et à celles du présent chapitre les installations aménagées par une personne physique ou par une personne morale de droit privé pour héberger ou accueillir collectivement, de façon habituelle, des mineurs quel que soit leur nombre, sans les insérer dans une famille.

**Art. R321-2**

Toute personne qui crée un établissement répondant à la définition de l'article R. 321-1 et qui participe à son exploitation ne doit présenter aucune contre-indication médicale apparente à l'exercice d'un tel rôle.

La personne chargée de la direction de l'établissement ne doit présenter aucune contre-indication médicale apparente pour assumer la responsabilité d'un établissement d'enfants.

Elle doit, en outre, justifier avoir exercé pendant cinq années une fonction éducative, sociale, médicale ou paramédicale de préférence dans un établissement ou un service s'occupant de mineurs et avoir au moins trente ans, cette limite d'âge étant abaissée, sans que la réduction puisse excéder cinq ans, en faveur des titulaires des diplômes dont la liste est fixée par arrêté des ministres chargés de l'action sociale et de l'enseignement supérieur.

**Art. R321-3**

La déclaration prévue à l'article L. 321-1 concernant les établissements accueillant des mineurs doit être déposée, deux mois avant l'ouverture, auprès des services du département du lieu de l'établissement.

**Art. R321-4**

La déclaration mentionnée à l'article L. 321-1 est accompagnée :

1° S'il s'agit d'une personne morale, d'une copie des statuts et de l'indication des membres des organes dirigeants ;

2° S'il s'agit d'une personne physique, d'un acte de naissance, d'un extrait de casier judiciaire, d'un certificat médical par un médecin assermenté, de l'indication des lieux où elle a résidé, des professions qu'elle a exercées pendant les dix années précédentes et, le cas échéant, de ses titres et qualifications ;

3° Le cas échéant, des récépissés et des documents attestant que les formalités requises pour l'ouverture d'un établissement d'enseignement privé ont été accomplies, en application des dispositions du chapitre I er du titre IV du livre IV du code de l'éducation ;

4° Des plans des locaux affectés à l'hébergement ou à l'accueil des mineurs et des dispositifs de sécurité prévus ;

5° Du règlement intérieur de l'établissement ;

6° Du budget prévisionnel ;

7° Des documents et renseignements énumérés au 2° ci-dessus, pour la personne chargée de la direction de l'établissement ;

8° Le cas échéant, de l'indication de l'état civil de l'économe ou de la personne en tenant lieu ;

9° De la nomenclature des postes de personnels qui doivent être chargés de l'encadrement ;

La déclaration doit en outre comporter :

1° Des renseignements sur l'effectif, l'âge, le sexe et les catégories de mineurs qui seront reçus dans l'établissement ;

2° Des indications sur les conditions dans lesquelles seront assurés : la surveillance médicale des mineurs ou, s'il y a lieu, les soins et l'éducation spécialisée que requiert leur état ; selon leur âge, l'enseignement général ou technologique et, s'ils ont terminé leur apprentissage, la rémunération ou le pécule versé en contrepartie de leur travail ;

3° L'évaluation des frais de séjour demandés aux intéressés, éventuellement l'indication des organismes de prise en charge pressentis et des conditions d'assurance.

**Art. R321-5**

Le président du conseil départemental fait opposition dans les deux mois de la déclaration par une décision motivée, s'il apparaît au vu des renseignements fournis et des enquêtes effectuées, que les dispositions réglementaires ne sont pas respectées ou que les garanties minimales concernant les bonnes moeurs, la santé, la sécurité, l'hygiène, l'éducation ou le bien-être des mineurs ne sont pas remplies, notamment si la personne à qui sera confiée la direction de l'établissement n'est pas apte à assurer la garde et l'éducation des mineurs ainsi que le bon fonctionnement de l'établissement.

**Art. R321-6**

Les dispositions qui précèdent ne font pas obstacle à l'application des réglementations relatives à certaines catégories d'établissements, notamment à celles qui concernent soit les personnes, institutions ou services recevant des mineurs délinquants, soit les personnes privées, services ou établissements gérés par des organismes privés chargés, d'une manière habituelle, des mesures d'assistance éducative, soit enfin la protection des mineurs à l'occasion des vacances scolaires, des congés professionnels et des loisirs ou les centres de loisirs sans hébergement.

**Art. R321-7**

Sauf en cas de force majeure, doivent être déclarés au président du conseil départemental, deux mois au moins avant qu'ils interviennent, les changements concernant :

1° Les personnes qui assurent la direction ou l'exploitation de l'établissement ;

2° L'effectif, l'âge et les catégories de mineurs accueillis ;

3° La nature et les méthodes générales d'éducation, de rééducation et de soins ;

4° Le plan et les conditions générales d'organisation des locaux affectés aux mineurs ;

5° Les conditions financières de fonctionnement.

A défaut d'opposition motivée du président du conseil départemental dans les deux mois, les modifications annoncées peuvent être exécutées.

**Art. R321-8**

Le président du conseil départemental doit être, dans le mois, avisé des changements qui interviennent, concernant :

— la propriété de l'immeuble ou les modalités juridiques de sa jouissance ;

— les dispositions statutaires relatives à l'objet, aux moyens d'action et aux organes délibérants.

**Art. R321-9**

Chaque année, au 1er novembre, la liste nominative du personnel d'encadrement, du personnel d'enseignement et du personnel médical et paramédical, à temps complet ou à temps partiel, est fournie au président du conseil départemental.

##### Chapitre II : Accueil d'adultes.

**Art. R322-1**

Sont considérées comme établissements, au sens de l'article L. 322-1 et des dispositions du présent chapitre, les installations aménagées par une personne morale de droit privé pour l'hébergement collectif et permanent d'adultes en vue de leur réadaptation sociale, quel que soit leur nombre, sans les insérer dans une famille.

**Art. R322-2**

Toute personne qui crée un établissement répondant à la définition de l'article R. 322-1 et qui participe à son exploitation ne doit présenter aucune contre-indication médicale apparente à l'exercice d'un tel rôle.

La personne chargée de la direction de l'établissement ne doit présenter aucune contre-indication médicale apparente pour assumer la responsabilité d'un établissement de cette nature.

**Art. R322-3**

La déclaration prévue à l'article L. 322-2 doit être déposée deux mois avant l'ouverture à la préfecture ou au conseil départemental du lieu de l'établissement.

**Art. R322-4**

I. — La déclaration est accompagnée :

1° S'il s'agit d'un personne morale, d'une copie des statuts et de l'indication des membres des organes dirigeants ;

2° S'il s'agit d'une personne physique, d'un acte de naissance, d'un extrait de casier judiciaire, d'un certificat médical délivré par un médecin assermenté, de l'indication des lieux où l'intéressé a résidé et des professions exercées pendant les dix années précédentes et, le cas échéant, de ses titres et qualifications ;

3° Des plans des locaux affectés à l'hébergement des personnes intéressées et des mesures de sécurité prévues ;

4° Du règlement intérieur de l'établissement ;

5° Du budget prévisionnel ;

6° Des documents et renseignements énumérés au 2° ci-dessus, pour la personne chargée de la direction de l'établissement ;

7° Le cas échéant, de l'indication de l'état civil de l'économe ou de la personne en tenant lieu.

II. — En outre, la déclaration doit comporter :

1° Des renseignements sur les catégories de personnes hébergées, leur sexe et l'effectif envisagé ;

2° Des indications sur les conditions dans lesquelles seront assurés l'entretien, la surveillance médicale des personnes hébergées ainsi que, le cas échéant, leur formation professionnelle et leur réadaptation sociale ainsi que, s'il y a lieu, les conditions dans lesquelles seront prévus le travail des intéressés et leur rémunération ;

3° L'évaluation des frais de séjour demandés aux intéressés, éventuellement l'intervention des organismes de prise en charge pressentis et des conditions d'assurance.

**Art. R322-5**

Le préfet ou le président du conseil départemental fait opposition dans les deux mois de la déclaration par une décision motivée s'il apparaît, au vu des renseignements fournis et des enquêtes effectuées, que les dispositions réglementaires ne sont pas respectées ou que les garanties minimales concernant les bonnes moeurs, la santé, la sécurité, l'hygiène ou le bien-être des personnes hébergées ne sont pas remplies.

**Art. R322-6**

Sauf cas de force majeure, doivent être déclarés au préfet ou au président du conseil départemental, deux mois au moins avant qu'ils interviennent, les changements concernant :

1° Les personnes qui assurent la direction ou l'exploitation de l'établissement ;

2° L'effectif et les catégories de personnes hébergées ;

3° Le cas échéant, les méthodes de formation professionnelle et les conditions de travail et de rémunération ;

4° Le plan et les conditions générales d'organisation des locaux affectés à l'hébergement ;

5° Les conditions financières de fonctionnement.

A défaut d'opposition motivée du préfet ou du président du conseil départemental dans les deux mois de la déclaration, les modifications annoncées peuvent être exécutées.

**Art. R322-7**

Le préfet ou le président du conseil départemental doit être avisé, dans le mois, des changements qui interviennent, concernant :

1° La propriété de l'immeuble ou les modalités juridiques de sa jouissance ;

2° Les dispositions statutaires relatives à l'objet, aux moyens d'action et aux règles générales présidant à la constitution des organes délibérants.

##### Chapitre III : Dispositions communes.

#### Titre III : Dispositions communes aux établissements, services et lieux de vie et d'accueil soumis à autorisation, habilitation, agrément et déclaration

##### Chapitre unique

###### Section 1 : Conseil départemental de l'enfance.

**Art. D331-1**

Le conseil départemental de la protection de l'enfance comprend :

1° Le préfet ;

2° Un juge des enfants ;

3° Un magistrat du parquet ;

4° Le directeur territorial de la protection judiciaire de la jeunesse ;

5° Le directeur départemental des affaires sanitaires et sociales ;

6° Un médecin inspecteur de santé publique ;

7° Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

8° Le directeur départemental de la jeunesse et des sports ;

9° Le directeur départemental des services de police ou un des chefs des services de police urbaine du département désigné par le préfet ;

10° le commandant du groupement de gendarmerie ;

11° deux représentants des associations familiales ;

12° un représentant des caisses d'allocations familiales ;

13° un représentant des caisses primaires d'assurance maladie ;

14° deux représentants des associations de jeunesse ;

15° un conseiller général ;

16° un maire ;

17° des personnes qualifiées dans la limite de trois.

**Art. D331-2**

Le conseil est présidé par le préfet, qui en nomme les membres, à l'exception du juge des enfants désigné par le premier président de la cour d'appel, du magistrat du parquet désigné par le procureur général et du conseiller général désigné par le conseil général.

**Art. D331-3**

Le conseil est consulté par le préfet :

1° (Abrogé) ;

2° En application et dans les conditions prévues par l'article L. 211-7 du code du travail ;

3° Lorsque le préfet envisage d'interdire l'accès d'un établissement aux mineurs de dix-huit ans en application de l'ordonnance n° 59-28 du 5 janvier 1959 réglementant l'accès des mineurs à certains établissements.

**Art. D331-4**

Le préfet fixe la périodicité des réunions du conseil.

L'ordre du jour est porté à la connaissance de ses membres huit jours au moins avant chaque séance.

Lors de la première réunion de chaque année, le conseil examine les résultats des mesures prises et propose, compte tenu des suggestions des différents services concourant à la protection de l'enfance, les modalités selon lesquelles s'organisera leur collaboration, notamment dans le domaine de l'information des familles et du signalement des enfants en danger.

###### Section 2 : Surveillance des établissements.

**Art. R331-5**

Le registre prévu à l'article L. 331-2 est coté et paraphé par le maire.

###### Section 3 : Modalités d'habilitation et d'assermentation des agents

**Art. R331-6**

I. — Peuvent être habilités, dans les limites de leurs compétences respectives, à constater les infractions mentionnées à l'article L. 331-8-2 :

1° Les agents mentionnés aux articles L. 1421-1 et L. 1435-7 du code de la santé publique ;

2° Les médecins territoriaux, les ingénieurs territoriaux, les ingénieurs en chef territoriaux et les techniciens exerçant leurs fonctions dans les départements ;

3° Les inspecteurs de salubrité de la ville de Paris ;

4° Les agents départementaux mentionnés à l'article L. 133-2 du présent code ;

5° Les agents non titulaires des départements qui exercent depuis plus de douze mois des fonctions analogues à celles exercées par les fonctionnaires mentionnés aux 2° et 3°.

II. — Les agents mentionnés au I sont habilités par arrêté nominatif des autorités suivantes :

a) Le préfet de département, le préfet de région ou le directeur général de l'agence régionale de santé pour les agents mentionnés au 1° du I respectivement placés sous leur autorité ;

b) Le président du conseil départemental pour les agents mentionnés aux 2° et 4° du I ; pour les inspecteurs de salubrité de la ville de Paris, l'agrément prononcé en application des articles R. 531-3 à R. 531-9 du code de la sécurité intérieure vaut habilitation.

III. — Pour accorder l'habilitation mentionnée au I, l'autorité compétente tient compte de l'affectation de l'agent, ainsi que de son niveau de formation ou de son expérience au regard des exigences requises pour l'exercice des missions de police judiciaire définies à l'article L. 331-8-2 du présent code.

**Art. R331-6-1**

I. — Pour l'application de l'article L. 331-8-2, les agents habilités conformément aux dispositions de 1'article R. 331-6 doivent, devant le tribunal judiciaire dans le ressort duquel se trouve leur résidence administrative, prêter le serment suivant : “ Je jure et promets de bien et loyalement remplir mes fonctions et d'observer, en tout, les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions ”.

Le greffier du tribunal judiciaire porte la mention de cette prestation de serment, de sa date et de son lieu sur la carte professionnelle ou, à défaut, sur l'arrêté d'habilitation de l'agent.

II. — Les agents habilités et assermentés exercent leurs prérogatives dans les limites territoriales de leur affectation, ou le cas échéant dans les limites de la compétence territoriale de l'autorité auprès de laquelle ils sont mis à disposition en vertu du II de l'article L. 313-13.

III. — En cas de changement d'affectation en dehors du ressort de compétence territoriale de l'autorité d'habilitation, l'habilitation est caduque. Une nouvelle habilitation peut être délivrée dans les conditions prévues à l'articles R. 331-6.

Lorsque l'agent habilité a déjà été assermenté, à quelque titre que ce soit, pour constater des infractions, il n'a pas à renouveler sa prestation de serment. Sur justification, le greffier du tribunal judiciaire dans le ressort duquel se trouve sa résidence administrative enregistre cette prestation de serment sur la carte professionnelle ou à défaut sur l'arrêté d'habilitation de l'agent.

###### Section 4 : Administration provisoire et cessation définitive d'activité des établissements et services

**Art. R331-7**

L'administration provisoire des établissements et services habilités à recevoir des bénéficiaires de l'aide sociale, agréés ou déclarés dans les conditions du présent code, à l'exception de ceux régis par l'article L. 227-4, est exercée dans les conditions définies à la section 4 du chapitre III du titre I du livre III. Lorsqu'il est fait mention par ces dispositions de l'autorité compétente pour délivrer l'autorisation, il convient de lire l'autorité compétente pour délivrer l'habilitation ou l'agrément, ou recevoir la déclaration.

###### Section 5 : Obligation de déclaration des dysfonctionnements graves et événements prévus à l'article L. 331-8-1

**Art. R331-8**

Sans préjudice des déclarations et signalements prévus par d'autres dispositions législatives et, le cas échéant, du rapport à l'autorité judiciaire, le directeur de l'établissement, du service, du lieu de vie ou du lieu d'accueil ou, à défaut, le responsable de la structure transmet à l'autorité administrative compétente, sans délai et par tout moyen, les informations concernant les dysfonctionnements graves et événements prévus par l'article L. 331-8-1. Lorsque l'information a été transmise oralement, elle est confirmée dans les 48 heures par messagerie électronique ou, à défaut, par courrier postal.

Cette transmission est effectuée selon un formulaire pris par un arrêté des ministres de la justice et de l'intérieur et des ministres chargés du logement, des personnes âgées, des personnes handicapées, de la protection de l'enfance et de la santé. Cet arrêté précise la nature des dysfonctionnements et événements dont les autorités administratives doivent être informées ainsi que le contenu de l'information et notamment la nature du dysfonctionnement ou de l'événement, les circonstances de sa survenue, ses conséquences, ainsi que les mesures immédiates prises et les dispositions envisagées pour y mettre fin et en éviter la reproduction.

L'information transmise ne contient aucune donnée nominative et garantit par son contenu l'anonymat des personnes accueillies et du personnel.

Toute information complémentaire se rattachant au dysfonctionnement ou à l'événement déclaré fait l'objet d'une transmission à l'autorité administrative dans les mêmes conditions.

**Art. R331-9**

En cas d'événement indésirable grave associé à des soins, la déclaration au directeur général de l'agence régionale de santé prévue aux articles L. 1413-14 et L. 1413-15 du code de la santé publique vaut information de cette autorité au titre de l'article L. 331-8-1 du code de l'action sociale et des familles. Lorsque la structure concernée par cet événement relève d'une autre autorité administrative compétente, le directeur ou, à défaut, le responsable de la structure doit également l'en informer dans les conditions prévues à l'article R. 331-8.

**Art. R331-10**

Le conseil de la vie sociale de l'établissement, du service, du lieu de vie ou du lieu d'accueil concerné ou, à défaut, les groupes d'expression prévus au 1° de l'article D. 311-21 sont avisés des dysfonctionnements et des événements mentionnés à l'article L. 331-8-1 qui affectent l'organisation ou le fonctionnement de la structure. Le directeur de l'établissement, du service, du lieu de vie ou du lieu d'accueil ou, à défaut, le responsable de la structure communique à ces instances la nature du dysfonctionnement ou de l'événement ainsi que, le cas échéant, les dispositions prises ou envisagées par la structure pour remédier à cette situation et en éviter la reproduction.

#### Titre IV : Dispositions spécifiques à certaines catégories d'établissements

##### Chapitre Ier : Pouponnières.

**Art. D341-1**

Les pouponnières à caractère social ont pour objet de garder jour et nuit les enfants de moins de trois ans accomplis qui ne peuvent ni rester au sein de leur famille ni bénéficier d'un placement familial surveillé et dont l'état de santé ne nécessite pas de soins médicaux.

Doit être considérée comme pouponnière à caractère social l'accueil par une même personne de plus de trois enfants âgés de moins de trois ans étrangers à la famille dans les conditions prévues au premier alinéa.

**Art. D341-2**

Ainsi qu'il est dit à l'article R. 2324-2 du code de la santé publique : " Les pouponnières à caractère social et les pouponnières à caractère sanitaire peuvent former un même établissement à condition que celui-ci comprenne deux services distincts. "

**Art. D341-3**

Le président du conseil général du département où la pouponnière à caractère social est implantée ne peut délivrer l'autorisation mentionnée à l'article L. 313-1 que si :

1° L'établissement s'est assuré le concours d'un médecin qualifié en pédiatrie ;

2° Le personnel attaché à l'établissement présente les garanties sanitaires, morales et professionnelles exigées ;

3° Les locaux satisfont aux conditions techniques d'hygiène et de sécurité requises notamment par les règlements de sécurité contre les risques d'incendie et de panique dans les établissements recevant du public, par les règles générales de construction des bâtiments d'habitation et par le règlement sanitaire départemental en vigueur ;

4° Le règlement de fonctionnement a été agréé par le président du conseil général.

**Art. D341-4**

L'autorisation de création d'une pouponnière à caractère social fixe le nombre des enfants qui peuvent y être admis. Le nombre de cinquante enfants ne peut être dépassé qu'à titre exceptionnel.

**Art. D341-5**

La direction d'une pouponnière à caractère social ne peut être assurée que par une personne âgée de vingt-cinq ans au moins et de soixante-cinq au plus. Elle doit être médecin ou puéricultrice. Lorsque la direction est assurée par une puéricultrice, cette dernière doit justifier de cinq ans au moins d'exercice de la profession avant son entrée en fonctions.

La personne assurant la direction d'une pouponnière à caractère social doit être agréée par le président du conseil général.

**Art. D341-6**

Les pouponnières à caractère social font l'objet de visites régulières d'un médecin qualifié en pédiatrie, agréé par le président du conseil général et qui doit, notamment, confirmer après examen, l'admission des enfants, surveiller leur santé, prescrire s'il y a lieu l'exclusion des malades, décider après guérison de leur retour dans l'établissement.

La personne assurant la direction est tenue de fournir tous renseignements utiles et de donner toute facilité pour visiter l'établissement aux personnes régulièrement mandatées par le ministre chargé des affaires sociales.

**Art. D341-7**

Les conditions techniques et de fonctionnement auxquelles doivent répondre les pouponnières à caractère social sont fixées par les articles D. 312-123 à D. 312-152.

##### Chapitre II : Hébergement de personnes âgées.

**Art. D342-2**

La convention d'aide sociale prévue à l'article L. 342-3-1 définit la nature et les conditions de mise en oeuvre des missions assurées par l'établissement accueillant des personnes âgées par référence au schéma gérontologique départemental.

Cette convention mentionne notamment :

— les catégories de publics que l'établissement s'engage à accueillir ;

— la nature des actions qu'il conduit au bénéfice de ces publics ;

— les conditions d'admission et de réservation des places des bénéficiaires de l'aide sociale ;

— les modalités de coordination avec les services sociaux aux fins de faciliter l'admission des bénéficiaires de l'aide sociale ;

— les modalités selon lesquelles sont assurés les soutiens sociaux aux bénéficiaires de l'aide sociale ;

— les montants des tarifs pris en charge par l'aide sociale, leurs règles de calcul et de revalorisation.

**Art. D342-3**

La liste des prestations minimales relatives à l'hébergement prévue au troisième alinéa de l'article L. 342-2 est fixée à l'annexe 2-3-1.

**Art. D342-4**

La liste des prestations minimales prévue au deuxième alinéa du III de l'article L. 313-12 est fixée à l'annexe 2-3-2.

**Art. D342-5**

La formule permettant de déterminer le taux maximal d'évolution des prix du socle de prestations et des autres prestations d'hébergement prévu à l'article L. 342-3 est fixée à l'annexe 2-3-3.

##### Chapitre III : Centres d'action médico-sociale précoce.

##### Chapitre IV : Centres pour handicapés adultes

###### Section 1 : Maisons d'accueil spécialisées.

**Art. R344-1**

Les maisons d'accueil spécialisées reçoivent, conformément aux dispositions de l'article L. 344-1 et sur décision de la commission des droits et de l'autonomie des personnes handicapées, des personnes adultes qu'un handicap intellectuel, moteur ou somatique grave ou une association de handicaps intellectuels, moteurs ou sensoriels rendent incapables de se suffire à elles-mêmes dans les actes essentiels de l'existence et tributaires d'une surveillance médicale et de soins constants.

**Art. R344-2**

Les maisons d'accueil spécialisées doivent assurer de manière permanente aux personnes qu'elles accueillent :

1° L'hébergement ;

2° Les soins médicaux et paramédicaux ou correspondant à la vocation des établissements ;

3° Les aides à la vie courante et les soins d'entretien nécessités par l'état de dépendance des personnes accueillies ;

4° Des activités de vie sociale, en particulier d'occupation et d'animation, destinées notamment à préserver et améliorer les acquis et prévenir les régressions de ces personnes.

Elles peuvent en outre être autorisées à recevoir soit en accueil de jour permanent, soit en accueil temporaire des personnes handicapées mentionnées à l'article R. 344-1.

###### Section 1-1 : Etablissements et services accueillant des adultes handicapés qui n'ont pu acquérir un minimum d'autonomie. 




####### Paragraphe 1 : Dispositions générales. 




**Art. D344-5-1**

Les dispositions de la présente section sont applicables aux maisons d'accueil spécialisées, aux foyers d'accueil médicalisé et aux services d'accompagnement médico-social pour adultes handicapés mentionnés au 7° de l'article L. 312-1, lorsqu'ils accueillent ou accompagnent des personnes handicapées adultes mentionnées à l'article L. 344-1-1. Ces personnes présentent une situation complexe de handicap, avec altération de leurs capacités de décision et d'action dans les actes essentiels de la vie quotidienne.

Cette situation résulte :

a) Soit d'un handicap grave à expression multiple associant déficience motrice et déficience intellectuelle sévère ou profonde et entraînant une restriction extrême de l'autonomie et des possibilités de perception, d'expression et de relation ;

b) Soit d'une association de déficiences graves avec un retard mental moyen sévère ou profond entraînant une dépendance importante ;

c) Soit d'une déficience intellectuelle, cognitive ou psychique sévère ou profonde associée à d'autres troubles, dont des troubles du comportement qui perturbent gravement la socialisation et nécessitent une surveillance constante.

**Art. D344-5-2**

Les personnes handicapées mentionnées à l'article D. 344-5-1 cumulent tout ou partie des besoins suivants :

1° Besoin d'une aide pour la plupart des activités relevant de l'entretien personnel et, le cas échéant, de la mobilité ;

2° Besoin d'une aide à la communication et à l'expression de leurs besoins et attentes ;

3° Besoin d'une aide pour tout ou partie des tâches et exigences générales et pour la relation avec autrui, notamment pour la prise de décision ;

4° Besoin d'un soutien au développement et au maintien des acquisitions cognitives ;

5° Besoin de soins de santé réguliers et d'accompagnement psychologique.

Les besoins d'aide mentionnés du 1° au 3° résultent de difficultés dans la réalisation effective des activités concernées qui, lorsqu'elles sont accomplies, ne peuvent l'être qu'avec l'aide d'un tiers ou avec une surveillance continue.

Les besoins d'aide, de soutien ou de soins justifient un accompagnement médico-social soutenu.

Ces besoins sont évalués par l'équipe pluridisciplinaire de la maison départementale des personnes handicapées, dans les conditions fixées à l'article R. 146-28.

####### Paragraphe 2 : Dispositions générales sur la qualité 
et la continuité de l'accompagnement. 




**Art. D344-5-3**

Pour les personnes qu'ils accueillent ou accompagnent, les établissements et services mentionnés à l'article D. 344-5-1 :

1° Favorisent, quelle que soit la restriction de leur autonomie, leur relation aux autres et l'expression de leurs choix et de leur consentement en développant toutes leurs possibilités de communication verbale, motrice ou sensorielle, avec le recours à une aide humaine et, si besoin, à une aide technique ;

2° Développent leurs potentialités par une stimulation adaptée tout au long de leur existence, maintiennent leurs acquis et favorisent leur apprentissage et leur autonomie par des actions socio-éducatives adaptées en les accompagnant dans l'accomplissement de tous les actes de la vie quotidienne ;

3° Favorisent leur participation à une vie sociale, culturelle et sportive par des activités adaptées ;

4° Portent une attention permanente à toute expression d'une souffrance physique ou psychique ;

5° Veillent au développement de leur vie affective et au maintien du lien avec leur famille ou leurs proches ;

6° Garantissent l'intimité en leur préservant un espace de vie privatif ;

7° Assurent un accompagnement médical coordonné garantissant la qualité des soins ;

8° Privilégient l'accueil des personnes par petits groupes au sein d'unités de vie.

####### Paragraphe 3 : Dispositions relatives au contrat de séjour. 




**Art. D344-5-4**

Sans préjudice des dispositions de l'article D. 311, le contrat de séjour mentionné à l'article L. 311-4 :

1° Tient compte de la situation spécifique des personnes mentionnées à l'article D. 344-5-1, de leur projet de vie et de leur famille ;

2° Détaille les objectifs et les actions de soutien médico-social et éducatif adaptés aux souhaits et capacités de la personne et à son âge ;

3° Prévoit, par toute mesure adaptée, la participation de la personne aux réunions et aux décisions la concernant.

####### Paragraphe 4 : Dispositions relatives à l'organisation 
et au fonctionnement des établissements et services. 




**Art. D344-5-5**

Afin de garantir la qualité de l'accueil ou de l'accompagnement des personnes mentionnées à l'article D. 344-5-1, le projet d'établissement ou de service prévu à l'article L. 311-8 :

1° Précise les objectifs et les moyens mis en œuvre pour assurer collectivement la qualité d'accueil ou d'accompagnement ;

2° Détaille les caractéristiques générales des accompagnements et prestations mis en œuvre par l'établissement ou le service qui constituent le cadre de référence des actions de soutien médico-social et éducatif prévues par le contrat de séjour visé à l'article D. 344-5-4 ;

3° Précise les modalités de la mise en place et les missions d'un référent pour chaque personne accompagnée chargé notamment de favoriser la cohérence et la continuité de l'accompagnement ;

4° Détaille la composition de l'équipe pluridisciplinaire et précise les modalités de coordination des différents professionnels entre eux et avec les partenaires extérieurs ;

5° Sous la responsabilité d'un médecin, organise la coordination des soins au sein de l'établissement ou du service et avec les praticiens extérieurs. Le représentant légal ou la famille y est associé dans le respect des dispositions du code civil et du code de la santé publique relatives aux majeurs protégés ;

6° Formalise les procédures relatives à l'amélioration de la qualité de fonctionnement de l'établissement ou du service et des prestations qui sont délivrées ;

7° Précise le contenu de la collaboration de l'établissement ou du service avec d'autres partenaires, notamment lorsque la personne est accompagnée par plusieurs structures. Cette collaboration est formalisée et peut donner lieu à la conclusion d'une convention ou s'inscrire dans l'une des autres formules de coopération mentionnées à l'article L. 312-7 ;

8° Prévoit les modalités de transmission aux structures d'accompagnement de toute information sur les mesures permettant la continuité et la cohérence de l'accompagnement lorsque la personne est réorientée ;

9° Prévoit les modalités d'élaboration d'accès et de transmission des documents mentionnés à l'article D. 344-5-8.

**Art. D344-5-6**

Pour répondre aux situations nécessitant une intervention d'urgence, les établissements mentionnés à l'article D. 344-5-1 :

1° Disposent d'un matériel permettant la restitution et le maintien des fonctions vitales, dans l'attente de la prise en charge des personnes qu'ils accueillent vers un établissement de santé ;

2° Passent une convention avec un établissement de santé ayant pour objet de définir les conditions et les modalités de transfert et de prise en charge des personnes.

**Art. D344-5-7**

L'organisation générale de l'établissement ou du service garantit l'accompagnement de la personne dans sa globalité de manière continue tout au long de l'année.

Sans préjudice des dispositions des articles R. 311-33 à R. 311-37, le règlement de fonctionnement de l'établissement ou du service détermine les périodes d'ouverture de l'établissement ou du service.

Pour chaque période de fermeture, l'établissement ou le service, en concertation avec la personne, sa famille, ses proches ou son représentant légal, organise l'accueil de la personne dans sa famille, chez ses proches, dans un établissement ou service médico-social ou dans un séjour de vacances adaptées organisées dans les conditions prévues aux articles R. 412-8 à R. 412-17 du code du tourisme.

**Art. D344-5-8**

Lorsque la personne accueillie ou accompagnée consulte un professionnel de santé ou est admise temporairement dans un établissement de santé ou est accueillie de façon provisoire dans un établissement ou service de santé, social ou médico-social ou participe à un séjour de vacances adaptées organisées dans les conditions prévues aux articles R. 412-8 à R. 412-17 du code du tourisme, les établissements et services mentionnés à l'article D. 344-5-1 transmettent à l'établissement, au service ou au centre un dossier contenant :

1° Une fiche exposant de façon simple les principales caractéristiques et les précautions à prévoir pour le type de handicap présenté par la personne ;

2° Une fiche, à l'intention d'un médecin, présentant les informations médicales relatives à la personne ;

3° Une fiche de liaison paramédicale indiquant les soins quotidiens et les éventuelles aides techniques dont la personne a besoin ;

4° Une fiche sur les habitudes de vie et les conduites à tenir propres à la personne.

**Art. D344-5-9**

Lorsque la personne est amenée à se déplacer en consultation médicale, paramédicale ou liée à la compensation de son handicap, l'établissement ou le service assure la présence à ses côtés d'une tierce personne la connaissant.

####### Paragraphe 5 : Dispositions relatives au personnel. 






**Art. D344-5-10**

Le directeur de l'établissement ou du service a la responsabilité du fonctionnement général de l'établissement ou du service.

Sans préjudice des dispositions de l'article D. 312-176-5, le directeur est le garant de la qualité de l'accueil et de l'accompagnement des personnes mentionnées à l'article D. 344-5-1. A ce titre, le directeur :

1° En concertation avec la personne handicapée, sa famille, son représentant légal et l'équipe pluridisciplinaire, désigne le référent de chaque personne accompagnée, visé au 3° du D. 344-5-5 ;

2° Mobilise les moyens propres à assurer la formation continue et le soutien permanent des professionnels.

**Art. D344-5-11**

La composition et le fonctionnement de l'équipe pluridisciplinaire permettent la réalisation de chaque accompagnement individualisé défini dans les contrats de séjour, en cohérence avec le projet d'établissement ou de service.

A ce titre, l'équipe pluridisciplinaire :

1° Dresse dès l'admission un bilan pluridisciplinaire de l'état général et de la situation de la personne ;

2° Veille à l'actualisation de ce bilan dont un exemplaire est adressé chaque année à la famille ou au représentant légal par le directeur ;

3° Assure une fonction générale de prévention et de surveillance de la santé physique et psychique ;

4° Apporte, dans l'accomplissement des actes essentiels de la vie quotidienne, un accompagnement qui favorise l'apprentissage et l'autonomie des personnes ;

5° Favorise l'épanouissement personnel et social de chacune des personnes.

**Art. D344-5-12**

L'établissement ou le service s'assure le concours d'une équipe pluridisciplinaire disposant de compétences dans les domaines médical, paramédical, psychologique, éducatif et social, de la rééducation et de la réadaptation.

L'organisation et la composition de l'équipe pluridisciplinaire intervenant auprès des personnes adultes handicapées n'ayant pu acquérir un minimum d'autonomie garantissent :

1° Un accompagnement au quotidien dans les actes essentiels de la vie quotidienne et les activités éducatives, sociales, culturelles et sportives ;

2° La cohérence et la continuité des soins de toute nature que nécessite l'état de la personne, par la coordination des intervenants ;

3° Un encadrement des professionnels dans les conditions prévues à l'article D. 344-5-13.

Un arrêté du ministre chargé des personnes handicapées et du ministre chargé de la protection sociale détermine les conditions d'application de ces dispositions.

Dans les établissements et services accueillant des personnes mentionnées à l'article D. 344-5-1, la composition de l'équipe pluridisciplinaire et les effectifs doivent tenir compte des spécificités des personnes accompagnées qui nécessitent un accompagnement renforcé.

**Art. D344-5-13**

Pour la mise en œuvre des articles D. 344-5-11 et D. 344-5-12, l'équipe pluridisciplinaire comprend ou associe :

1° Au moins un membre de chacune des professions suivantes :

a) Médecin généraliste ;

b) Educateur spécialisé ;

c) Moniteur éducateur ;

d) Assistant de service social ;

e) Psychologue ;

f) Infirmier ;

g) Aide-soignant ;

h) Aide médico-psychologique ;

i) Auxiliaire de vie sociale ;

2° Selon les besoins des personnes mentionnées à l'article D. 344-5-1, des membres des professions suivantes :

a) Psychiatre ;

b) Autres médecins qualifiés spécialistes ;

c) Kinésithérapeute ;

d) Psychomotricien ;

e) Ergothérapeute ;

f) Orthophoniste ;

g) Orthoptiste ;

h) Prothésiste et orthésiste pour l'appareillage des personnes handicapées ;

i) Diététicien ;

j) Professeur d'éducation physique et sportive ou éducateur sportif ;

k) Animateur.

**Art. D344-5-14**

Pour répondre aux obligations fixées aux articles D. 344-5-11 et D. 344-5-12, les professionnels mentionnés à l'article D. 344-5-13 sont titulaires des diplômes mentionnés au présent code ou au code de la santé publique ou titulaires d'une qualification enregistrée au répertoire national des certifications professionnelles prévu à l'article L. 335-6 du code de l'éducation ou, pour les ressortissants d'un autre Etat membre de la Communauté européenne ou d'un autre Etat partie à l'Espace économique européen, d'un titre de formation équivalent.

L'établissement ou le service a une mission de transmission des savoirs, d'encadrement et d'intégration des nouveaux personnels, stagiaires ou recrutés, dont les modalités d'organisation sont prévues dans le projet d'établissement ou de service.

**Art. D344-5-14**

Lorsque la taille de l'établissement ou du service ou le nombre de personnes accompagnées ne permettent pas la constitution totale de l'équipe pluridisciplinaire, l'établissement ou le service peut :

1° Passer des conventions avec d'autres établissements et services sociaux et médico-sociaux ;

2° Etre membre d'un groupement de coopération sanitaire visé à l'article L. 6133-1 du code de la santé publique ou membre d'un des groupements visés à l'article L. 312-7.

**Art. D344-5-15**

Les personnels de l'équipe pluridisciplinaire peuvent être salariés de l'établissement, du service ou d'une structure avec laquelle est conclue une convention ou qui est membre du même groupement, ou exercer à titre libéral lorsqu'ils sont habilités à pratiquer ce mode d'exercice. Dans ce dernier cas, les professionnels libéraux s'engagent vis-à-vis des établissements ou services visés à l'article D. 344-5-1 à respecter le règlement de fonctionnement et le projet d'établissement ou de service, ainsi qu'à adapter leurs modalités d'intervention afin de garantir la qualité des prestations.

**Art. D344-5-16**

L'établissement ou le service développe des partenariats avec d'autres établissements et services du secteur afin de mettre en place des actions de formation continue et des modes de soutien communs à l'ensemble de leurs professionnels. Les modes de soutien peuvent prendre la forme d'actions de supervision et d'analyse des pratiques.

###### Section 2 : Etablissements et services d'aide par le travail

####### Sous-section 1 : Dispositions générales.

**Art. R344-6**

Les établissements et services d'aide par le travail accueillent les personnes handicapées, quelle que soit la nature de leur handicap, sur décision de la commission des droits et de l'autonomie des personnes handicapées, à partir de l'âge de vingt ans. Ils peuvent également accueillir les personnes handicapées dont l'âge est compris entre seize et vingt ans ; dans ce cas, la commission des droits et de l'autonomie des personnes handicapées siège en formation plénière.

**Art. R344-7**

Afin de faciliter le parcours et l'accompagnement dans le marché du travail des travailleurs handicapés qu'ils accueillent, les établissements et les services d'aide par le travail concluent une convention de partenariat avec :

1° Au moins, un des acteurs du service public de l'emploi de leur territoire, mentionnés aux articles L. 5214-3-1, L. 5312-1 et L. 5314-1 du code du travail ;

2° Le gestionnaire de la plateforme d'emploi accompagné du département, dans le cadre du dispositif mentionné à l'article L. 5213-2-1 du code du travail ;

3° Au moins, une entreprise adaptée du département ou d'un département limitrophe.

**Art. R344-7-1**

Dans les établissements et les services d'aide par le travail, une instance, composée en nombre égal de représentants des usagers et de représentants des salariés de l'établissement ou du service, est instituée. Les représentants des usagers au sein de cette instance sont les représentants des usagers qui siègent au sein du conseil de la vie sociale et le délégué mentionné à l'article R. 243-13-1.

Cette instance élit, en son sein, son président.

Elle émet des avis et formule des propositions sur la qualité de vie au travail, l'hygiène et la sécurité, ainsi que l'évaluation et la prévention des risques professionnels.

Elle se réunit au moins une fois tous les trimestres.

**Art. R344-7-2**

Au plus tard le 30 avril de chaque année, les établissements et les services d'aide par le travail présentent au directeur général de l'agence régionale de santé un rapport sur la mise en œuvre des actions en direction des travailleurs handicapés qu'ils accompagnent.

**Art. R344-8**

Les établissements et les services d'aide par le travail doivent répondre aux conditions d'hygiène et de sécurité prévues par les articles L. 4111-1 et suivants du code du travail. Les établissements et les services d'aide par le travail sont soumis aux règles de la médecine du travail telles que prévues aux articles L. 4622-2 et suivants du même code.

**Art. R344-9**

L'exploitation des établissements et les services d'aide par le travail est retracée au sein de deux budgets : le budget principal de l'activité sociale de l'établissement et le budget annexe de l'activité de production et de commercialisation.

**Art. R344-10**

Le budget principal de l'activité sociale comprend notamment en charges :

1° Les frais entraînés par le soutien médico-social et éducatif des personnes handicapées afférents à leur activité à caractère professionnel et concourant à l'épanouissement personnel et social des travailleurs handicapés ;

2° Les frais de transport collectif des travailleurs handicapés lorsque des contraintes tenant à l'environnement ou aux capacités des travailleurs handicapés l'exigent ;

3° La part résultant de la ventilation des charges communes aux deux budgets ;

4° Le cas échéant, à titre exceptionnel et dans les conditions fixées à l'article R. 344-13, certains frais directement entraînés par l'activité de production et de commercialisation.

Ce budget comprend en produits notamment la dotation globale de financement.

**Art. R344-11**

Le budget annexe de l'activité de production et de commercialisation comprend les seuls frais directement entraînés par l'activité de production et de commercialisation, au nombre desquels :

1° La rémunération garantie des personnes handicapées et les charges sociales et fiscales afférentes y compris, les dépenses de service de santé au travail pour les travailleurs handicapés ;

2° Le coût d'achat des matières premières destinées à la production ;

3° Les dotations aux comptes d'amortissement et de provision imputables à l'activité de production et de commercialisation ;

4° La part résultant de la ventilation des charges communes aux deux budgets.

Ce budget comprend en produits le montant global des aides au poste versées en application de l'article L. 243-4 et suivants ainsi que l'intégralité des recettes dégagées par l'activité de production et de commercialisation.

Le budget annexe de l'activité de production et de commercialisation peut être établi conformément aux dispositions du plan comptable général.

**Art. R344-12**

Par dérogation aux dispositions de l'article R. 344-9, le budget de l'activité sociale et le budget de l'activité de production et de commercialisation peuvent, pour les établissements ou les services d'aide par le travail gérés par des établissements publics, faire l'objet, l'un comme l'autre, d'un budget annexe de l'établissement gestionnaire.

Par dérogation aux dispositions de l'article R. 323-61 du code du travail, les établissements publics qui gèrent des établissements ou services d'aide par le travail peuvent aussi gérer en budget annexe une entreprise adaptée conformément aux dispositions du plan comptable des établissements publics sociaux et médico-sociaux.

Par dérogation aux dispositions de l'article R. 344-9 du présent code et de l'article R. 323-61 du code du travail, une entreprise adaptée dont l'organisme gestionnaire est une personne morale de droit privé à but non lucratif peut être gérée, conformément aux dispositions du plan comptable des établissements privés sociaux et médico-sociaux, en budget annexe d'un établissement ou service d'aide par le travail, si sa capacité d'accueil est inférieure à quinze places ou à la moitié de la capacité autorisée pour ledit établissement ou service.

**Art. R344-13**

A l'exclusion des charges relatives à la rémunération garantie des personnes handicapées, certaines charges ou fractions de charges directement entraînées par l'activité de production et de commercialisation peuvent, à titre exceptionnel, être inscrites dans les charges du budget prévisionnel de l'activité sociale.

Cette inscription n'est possible que lorsque le budget prévisionnel de l'activité de production et de commercialisation présente, pour l'exercice en cause, un déséquilibre lié soit au démarrage ou à la reconversion de cette activité, soit à une modification importante et imprévisible de ses conditions économiques, et susceptible de mettre en cause le fonctionnement normal de l'établissement ou du service d'aide par le travail.

Les dispositions du présent article relatives à cette inscription exceptionnelle ne peuvent recevoir application plus de trois années consécutives pour un même établissement ou service d'aide par le travail.

**Art. R344-14**

L'état récapitulatif des charges communes aux deux budgets mentionnés à l'article R. 344-9 ainsi que leur ventilation comptable et les critères selon lesquels elle a été opérée sont transmis au directeur général de l'agence régionale de santé lors de la soumission des prévisions budgétaires de l'établissement ou du service d'aide par le travail. Il en est de même lors de la transmission du compte administratif.

Une convention passée entre le directeur général de l'agence régionale de santé et l'établissement ou le service d'aide par le travail peut fixer les critères selon lesquels est opérée la ventilation des charges communes.

**Art. R344-15**

Les obligations de l'employeur prévues par la législation sur les accidents du travail du livre IV du code de la sécurité sociale et du chapitre Ier du titre III du livre VII du code rural et de la pêche maritime incombent à la personne ou à l'organisme responsable de la gestion de l'établissement ou du service d'aide par le travail.

####### Sous-section 2 : Exercice d'une activité à caractère professionnel en milieu ordinaire de travail par des travailleurs handicapés admis en établissement ou service d'aide par le travail

**Art. R344-16**

Lorsque l'exercice d'une activité à caractère professionnel en milieu ordinaire de travail est susceptible de favoriser l'épanouissement personnel et professionnel et de développer la capacité d'emploi de travailleurs handicapés admis dans un établissement ou un service d'aide par le travail, cet établissement ou ce service peut, avec l'accord des intéressés et dans les conditions définies par la présente sous-section, mettre une ou plusieurs personnes handicapées à la disposition d'une entreprise, d'une collectivité territoriale, d'un établissement public, d'une association ou de toute autre personne morale de droit public ou de droit privé ainsi qu'auprès d'une personne physique.

Quelles que soient les modalités d'exercice de cette activité à caractère professionnel en milieu ordinaire de travail, les travailleurs handicapés concernés continuent à bénéficier d'un accompagnement médico-social et professionnel assuré par l'établissement ou le service d'aide par le travail auquel ils demeurent rattachés.

**Art. R344-17**

Un contrat écrit est passé entre l'établissement ou le service d'aide par le travail et la personne physique ou morale auprès de laquelle la mise à disposition est réalisée.

Ce contrat précise notamment :

1° Le nom du ou des travailleurs handicapés concernés et, en cas de mise à disposition d'équipes dont la composition est susceptible de varier, le nombre de travailleurs handicapés qui les composent ;

2° La nature de l'activité ou des activités confiées aux travailleurs handicapés, ainsi que le lieu et les horaires de travail ;

3° La base de facturation à l'utilisateur du travail fourni ou du service rendu, de l'appui individualisé mentionné à l'article D. 5213-81 du code du travail et des dépenses correspondant aux charges particulières d'exploitation incombant à l'établissement ou au service d'aide par le travail entraînées par la mise à disposition ;

4° Les conditions dans lesquelles l'établissement ou le service d'aide par le travail assure au travailleur handicapé l'aide et le soutien médico-social qui lui incombent ;

5° Les conditions dans lesquelles est exercée la surveillance médicale du travailleur handicapé prévue aux articles R. 4624-19 et R. 4624-20 du code du travail ou à l'article R. 717-16 du code rural et de la pêche maritime ;

6° Les mesures prévues pour assurer l'adaptation du travailleur handicapé à son nouveau milieu de travail.

La facturation, mentionnée au 3°, de l'appui individualisé et des charges particulières d'exploitation entraînés par la mise à disposition prend en compte le coût du salaire chargé du personnel qui assure cet appui rapporté au pourcentage du temps passé à cette action, ainsi que les frais de déplacement éventuels du travailleur pour se rendre sur le lieu de mise à disposition, à l'exclusion de toute marge financière. Le contrat de mise à disposition conclu entre l'établissement ou le service d'aide par le travail et l'utilisateur du ou des travailleurs mis à disposition fait mention des différentes composantes de la facturation et de leurs montants respectifs.

**Art. R344-18**

Lorsqu'il porte sur la mise à disposition individuelle d'un ou plusieurs travailleurs handicapés nommément désignés, le contrat mentionné à l'article R. 344-17 a une durée maximale de deux ans. Il est communiqué à la maison départementale des personnes handicapées dans les quinze jours qui suivent sa signature.

La prolongation au-delà de deux ans de cette mise à disposition du travailleur handicapé est subordonnée à l'accord de la commission des droits et de l'autonomie des personnes handicapées. Cet accord est demandé par le directeur de l'établissement ou du service d'aide par le travail.

**Art. R344-19**

Les dispositions concernant l'hygiène et la sécurité auxquelles est assujettie la personne physique ou morale qui a passé contrat avec l'établissement ou le service d'aide par le travail sont applicables aux travailleurs handicapés qui sont mis à sa disposition.

Lorsque l'activité exercée par le travailleur handicapé nécessite une surveillance médicale renforcée ou particulière au sens des articles R. 4624-19 et R. 4624-20 du code du travail ou de l'article R. 717-16 du code rural et de la pêche maritime, les obligations correspondantes sont à la charge de l'utilisateur.

**Art. R344-20**

Les dispositions des articles R. 243-5 à R. 243-13-2 et des articles R. 344-6 à R. 344-15 demeurent applicables aux établissements ou services d'aide par le travail dans le cas où des travailleurs handicapés exercent une activité dans les conditions définies par la présente sous-section.

**Art. R344-21**

Les travailleurs handicapés qui exercent leur activité dans les conditions définies par la présente sous-section sont compris dans les effectifs des personnes accueillies par l'établissement ou le service d'aide par le travail.

###### Section 3 : Dispositions applicables aux personnes accueillies dans les centres pour handicapés adultes

####### Sous-section 1 : Contribution aux frais d'hébergement et d'entretien

**Art. R344-29**

Toute personne handicapée qui est accueillie de façon permanente ou temporaire, à la charge de l'aide sociale, dans un établissement de rééducation professionnelle fonctionnant en internat, dans un foyer-logement ou dans tout autre établissement d'hébergement pour personnes handicapées doit s'acquitter d'une contribution qu'elle verse à l'établissement ou qu'elle donne pouvoir à celui-ci d'encaisser.

Cette contribution, qui a pour seul objet de couvrir tout ou partie des frais d'hébergement et d'entretien de la personne handicapée, est fixée par le président du conseil départemental ou le préfet ou le directeur général de l'agence régionale de santé, au moment de la décision de prise en charge, compte tenu des ressources du pensionnaire, de telle sorte que celui-ci puisse conserver le minimum fixé en application du 1° de l'article L. 344-5. Elle peut varier ultérieurement selon l'évolution des ressources mensuelles de l'intéressé.

L'aide sociale prend en charge les frais d'hébergement et d'entretien qui dépassent la contribution du pensionnaire.

**Art. R344-30**

Le président du conseil départemental ou le préfet ou le directeur général de l'agence régionale de santé peut prévoir une exonération de la contribution pendant les périodes de vacances et, à cette fin, fragmenter la contribution en semaines, une semaine représentant trois treizièmes de la contribution mensuelle.

**Art. R344-31**

Si le pensionnaire ne s'acquitte pas de sa contribution pendant deux mois consécutifs, l'établissement est fondé, sans préjudice des recours de droit commun, à réclamer le paiement direct à son profit de l'allocation aux adultes handicapés à charge pour lui de reverser à l'intéressé le minimum de ressources fixé en application de l'article L. 344-5.

L'organisme débiteur de l'allocation aux adultes handicapés ne peut refuser le paiement direct à l'établissement qui doit être effectué à partir du mois suivant celui au cours duquel il est réclamé.

**Art. R344-32**

Lorsque le pensionnaire est obligé, pour effectuer les actes ordinaires de la vie, d'avoir recours à l'assistance d'une tierce personne et qu'il bénéficie à ce titre de l'allocation compensatrice prévue à l'article L. 245-1, le paiement de cette allocation est suspendu à concurrence d'un montant fixé par le président du conseil départemental ou le préfet ou le directeur général de l'agence régionale de santé, en proportion de l'aide qui lui est assurée par le personnel de l'établissement pendant qu'il y séjourne et au maximum à concurrence de 90 %.

**Art. R344-33**

Lorsque le pensionnaire expose des frais supplémentaires liés à l'exercice d'une activité professionnelle et qu'il bénéficie à ce titre de l'allocation compensatrice, il garde la disposition de celle-ci. Toutefois, si l'établissement le décharge d'une partie de ces frais par des services et notamment par la mise à sa disposition de moyens de transports adaptés, le paiement de l'allocation est suspendu jusqu'à concurrence d'un montant fixé par le président du conseil départemental ou le préfet ou le directeur général de l'agence régionale de santé.

####### Sous-section 2 : Minimum de ressources

**Art. D344-34**

Le minimum de ressources qui, en application du 1° de l'article L. 344-5, doit être laissé à la disposition des personnes handicapées lorsqu'elles sont accueillies dans des établissements pour personnes handicapées est fixé dans les conditions déterminées par la présente sous-section.

**Art. D344-35**

Lorsque l'établissement assure un hébergement et un entretien complet, y compris la totalité des repas, le pensionnaire doit pouvoir disposer librement chaque mois :

1° S'il ne travaille pas, de 10 % de l'ensemble de ses ressources mensuelles et, au minimum, de 30 % du montant mensuel de l'allocation aux adultes handicapés ;

2° S'il travaille, s'il bénéficie d'une aide aux travailleurs privés d'emploi, s'il effectue un stage de formation professionnelle ou de rééducation professionnelle, du tiers des ressources garanties résultant de sa situation ainsi que de 10 % de ses autres ressources, sans que ce minimum puisse être inférieur à 50 % du montant mensuel de l'allocation aux adultes handicapés.

**Art. D344-36**

Lorsque le pensionnaire prend régulièrement à l'extérieur de l'établissement au moins cinq des principaux repas au cours d'une semaine, 20 % du montant mensuel de l'allocation aux adultes handicapés s'ajoutent aux pourcentages mentionnés aux 1° et 2° de l'article D. 344-35.

La même majoration est accordée lorsque l'établissement fonctionne comme internat de semaine.

**Art. D344-37**

Le pensionnaire d'un foyer-logement pour personnes handicapées doit pouvoir disposer librement chaque mois pour son entretien :

1° S'il ne travaille pas, de ressources au moins égales au montant de l'allocation aux adultes handicapés ;

2° S'il travaille, s'il bénéficie d'une aide aux travailleurs privés d'emploi, s'il effectue un stage de formation professionnelle ou de rééducation professionnelle, du minimum fixé au 2° de l'article D. 344-35 majoré de 75 % du montant mensuel de l'allocation aux adultes handicapés.

**Art. D344-38**

Lorsque le pensionnaire doit assumer la responsabilité de l'entretien d'une famille pendant la durée de son séjour dans l'établissement, il doit pouvoir disposer librement, chaque mois, en plus du minimum de ressources personnelles calculé comme il est dit aux articles D. 344-35 à D. 344-37 :

1° S'il est marié, sans enfant et si son conjoint ne travaille pas pour un motif reconnu valable par le président du conseil général ou le préfet ou le directeur général de l'agence régionale de santé, de 35 % du montant mensuel de l'allocation aux adultes handicapés ;

2° De 30 % du montant mensuel de l'allocation aux adultes handicapés par enfant ou par ascendant à charge.

**Art. D344-39**

Les pourcentages mentionnés aux articles D. 344-36, D. 344-37 et D. 344-38 s'ajoutent à ceux prévus à l'article D. 344-35 sans conférer aux intéressés un droit à l'augmentation ni de la garantie de ressources, ni de l'allocation aux adultes handicapés, ni de toute autre pension ou allocation perçue par ailleurs.

####### Sous-Section 3 : Personnes handicapées accueillies dans certains établissements et services                          Personnes handicapées accueillies       dans certains établissements et services

**Art. D344-40**

Pour l'application du second alinéa de l'article L. 344-5-1, le taux d'incapacité permanente, apprécié en application du guide-barème pour l'évaluation des déficiences et incapacités des personnes handicapées figurant à l'annexe 2-4, est d'au moins 80 %.

**Art. D344-41**

Le minimum de ressources qui doit être laissé à la disposition des personnes handicapées accueillies dans les maisons d'accueil spécialisées est égal à 30 % du montant mensuel de l'allocation aux adultes handicapés.

##### Chapitre V : Centres d'hébergement et de réinsertion sociale

###### Section 1 : Activités et organisation

**Art. R345-1**

La convention prévue par l'article L. 345-3 définit la nature et les conditions de mise en oeuvre des missions assurées par le centre d'hébergement et de réinsertion sociale en application du 8° de l'article L. 312-1 et par référence au plan mentionné à l'article L. 312-5-3. Sans préjudice des informations prévues par l'article L. 313-8-1, la convention mentionne, notamment :

1° La ou les catégories de publics que le centre d'hébergement et de réinsertion sociale s'engage à accueillir ;

2° La nature des actions qu'il conduit au bénéfice de ces publics ;

3° La capacité d'accueil du centre ;

4° (Abrogé) ;

5° Les conditions dans lesquelles le centre assure l'accueil des personnes en situation d'urgence ;

6° Le cas échéant, la base de calcul de la rémunération prévue à l'article R. 345-3.

La convention précise également les modalités du concours que le centre apporte au service intégré d'accueil et d'orientation défini à l'article L. 345-2-4 et au dispositif de veille défini à l'article L. 345-2.

**Art. R345-1-1**

Lorsqu'un contrat pluriannuel d'objectifs et de moyens est conclu en application de l'article L. 313-12-2 par un organisme gestionnaire d'un centre d'hébergement et de réinsertion sociale, ce contrat emporte les effets de la convention prévue à l'article L. 345-3 s'il comporte les mentions prévues à l'article R. 345-1.

**Art. R345-2**

Lorsqu'un centre d'hébergement et de réinsertion sociale conclut avec l'Etat l'une des conventions prévues aux articles L. 5132-1 à L. 5132-3 et L. 5132-16 du code du travail, cette convention mentionne, le cas échéant, le nombre moyen annuel de personnes accueillies dans les conditions prévues à l'article R. 345-3 ainsi que les conditions de leur rémunération.

**Art. R345-3**

Les centres d'hébergement et de réinsertion sociale peuvent organiser des actions ayant pour objet l'adaptation à la vie active par l'apprentissage ou le réapprentissage des règles nécessaires à l'exercice d'une activité professionnelle. Ces actions s'adressent à des personnes qui ne sont pas en mesure d'effectuer un travail régulier en raison d'un cumul de difficultés, notamment sociales, professionnelles ou liées à leur état de santé et qui, pour ce motif, n'ont pas vocation à bénéficier des aides à l'insertion par l'activité économique, prévues par le V de l'article L. 322-4-16 du code du travail.

Les personnes qui prennent part à ces actions reçoivent une rémunération horaire comprise entre 30 % et 80 % du SMIC attribuée par le centre, compte tenu de leurs autres ressources et du caractère de l'activité pratiquée selon qu'elle est à dominante productive ou à dominante occupationnelle. La durée mensuelle de l'action ne peut excéder quatre-vingts heures.

###### Section 2 : Accueil et séjour

**Art. R345-4**

La décision d'accueillir, à sa demande, une personne ou une famille est prononcée par le responsable du centre d'hébergement et de réinsertion sociale désigné à l'administration sur proposition d'orientation du service intégré d'accueil et d'orientation. Dans les cas d'urgence mentionnés au dernier alinéa de l'article L. 345-2-7, la décision est prise par le responsable du centre qui en informe le service intégré d'accueil et d'orientation.

La proposition d'orientation du service intégré d'accueil et d'orientation tient compte de la situation de la personne ou de la famille, de la capacité du centre, des catégories de personnes qu'il est habilité à recevoir ainsi que des activités d'insertion qu'il est habilité à mettre en œuvre et qui sont mentionnées dans la convention citée à l'article R. 345-1.

La décision d'accueil est prise pour une durée déterminée en tenant compte de l'évaluation de la situation de la personne ou de la famille. Elle est transmise sans délai au préfet, par tout moyen lui conférant une date certaine, accompagnée de la demande d'admission à l'aide sociale signée par l'intéressé et des documents qui la justifient. En l'absence de réponse dans le mois qui suit la réception, cette demande est réputée acceptée. La situation de la personne et de la famille accueillie fait l'objet d'un bilan au moins tous les six mois.

Au plus tard un mois avant l'expiration de la période d'accueil, le responsable du centre d'hébergement et de réinsertion sociale peut demander au préfet la prolongation de l'admission à l'aide sociale. Cette demande, qui doit être motivée, est réputée acceptée en l'absence de réponse dans le mois qui suit sa réception.

La décision de refus d'accueil, prononcée par le responsable du centre d'hébergement et de réinsertion sociale, est notifiée à l'intéressé et au service intégré d'accueil et d'orientation sous la forme la plus appropriée. Cette décision doit être expressément motivée.

La participation aux actions d'adaptation à la vie active mentionnées à l'article R. 345-3 ne peut excéder une durée de six mois, sauf accord du préfet pour une même durée de six mois renouvelable.

Le centre d'hébergement et de réinsertion sociale fournit sans délai son appui aux personnes accueillies pour l'établissement de leurs droits sociaux, en particulier en matière de ressources et de couverture médicale.

**Art. R345-7**

Les personnes accueillies dans les centres d'hébergement et de réinsertion sociale acquittent une participation financière à leur frais d'hébergement et d'entretien. Le montant de cette participation est fixé par le préfet de région sur la base d'un barème établi par arrêté du ministre chargé de l'action sociale et du ministre chargé du budget. La décision est notifiée à l'intéressé par le directeur de l'établissement.

Le barème tient compte notamment :

— des ressources de la personne ou de la famille accueillie ;

— des dépenses restant à sa charge pendant la période d'accueil.

L'arrêté prévu ci-dessus fixe le minimum de ressources laissé à la disposition de la personne ou de la famille accueillie après acquittement de sa participation.

La personne accueillie acquitte directement sa contribution à l'établissement qui lui en délivre récépissé.

###### Section 3 : Dispositif de veille sociale

**Art. D345-8**

Pour permettre l'accomplissement des missions définies à l'article L. 345-2, le dispositif de veille sociale comprend un service d'appel téléphonique dénommé " 115 " mentionné au troisième alinéa de l'article L. 345-2-4 et géré par le service intégré d'accueil et d'orientation. En outre, il comprend selon les besoins du département, identifiés par le préfet :

1° Un ou des accueils de jour ;

2° Une ou des équipes mobiles chargées d'aller au contact des personnes sans abri ;

3° Un ou des services d'accueil et d'orientation (SAO).

Les services mentionnés aux 1° à 3° fonctionnent sous l'autorité du préfet du département, dans le cadre de conventions qui précisent l'activité de chaque service, son mode de financement et les indicateurs d'évaluation de son action.

Les services mentionnés aux 1° à 3° sont cordonnés par le service intégré d'accueil et d'orientation.

**Art. R345-9**

La convention prévue à l'article L. 345-2-4 du code de l'action sociale et des familles fixe les obligations respectives de l'Etat et du service intégré d'accueil et d'orientation et prévoit les moyens nécessaires à la réalisation des objectifs poursuivis.

Elle est conclue dans chaque département pour une durée pluriannuelle dans la limite de cinq ans.

Cette convention, outre les dispositions prévues à l'article L. 345-2-5 du même code, précise :

1° Les modalités de recensement des places et des logements mentionné au 1° de l'article L. 345-2-4 ;

2° Les modalités de fonctionnement du service d'appel téléphonique dénommé " 115 " mentionné au 2° de l'article L. 345-2-4 ;

3° Les modalités par lesquelles le service intégré d'accueil et d'orientation veille à la réalisation de l'évaluation des personnes ou familles mentionnées au premier alinéa de l'article L. 345-2-4 ainsi qu'au suivi de leur parcours ;

4° La liste et l'objet des conventions signées ou susceptibles d'être signées par le service intégré d'accueil et d'orientation en application de l'article L. 345-2-6 ainsi que, le cas échéant, la ou les catégories de publics concernés ;

5° Les modalités selon lesquelles le service intégré d'accueil et d'orientation met en œuvre les dispositions du deuxième alinéa du III de l'article L. 441-2-3 du code de la construction et de l'habitation relatives à l'orientation des personnes désignées par le représentant de l'Etat, après décision favorable de la commission de médiation saisie en application du premier alinéa du même III ;

6° La liste des indicateurs d'activité devant être transmis au représentant de l'Etat par le service intégré d'accueil et d'orientation ainsi que leur périodicité ;

7° Les données statistiques concernant le dispositif d'accueil, d'hébergement et d'accompagnement vers l'insertion et le logement devant être transmises au représentant de l'Etat par le service intégré d'accueil et d'orientation en application du 7° de l'article L. 345-2-4 ;

8° Les modalités de la transmission annuelle par le service intégré d'accueil et d'orientation d'un bilan d'activité comportant le bilan des conventions passées en application de l'article L. 345-2-6 du code de l'action sociale et des familles ;

9° Les modalités d'évaluation, au terme de la convention, des conditions de réalisation des missions du service intégré d'accueil et d'orientation prévues à l'article L. 345-2-4 et des obligations prévues au présent article.

**Art. R345-10**

Les organismes exerçant des activités d'intermédiation et de gestion locative sociale, les logements-foyers et les résidences hôtelières à vocation sociale mentionnés à l'article L. 345-2-8 informent par tout moyen le service intégré d'accueil et d'orientation des suites données à ses propositions d'orientation selon des modalités déterminées conjointement avec ce service.

###### Section 4 : Droits des personnes prises en charge dans les centres d'hébergement

**Art. D345-11**

I. — Afin de garantir l'accès à l'information sur les droits fondamentaux prévue à l'article L. 345-2-11 dans tous les centres d'hébergement, lors de l'accueil dans un centre d'hébergement ne relevant pas du 8° du I de l'article L. 312-1, il est remis à la personne ou à son représentant légal le texte de la charte des droits et libertés mentionnée à l'article L. 311-4.

II. — Dans tous les centres d'hébergement, il est également remis à la personne ou à son représentant légal, lors de son accueil, la liste des associations mentionnée à l'article L. 345-2-11.

Pour l'application du précédent alinéa, le représentant de l'Etat dans le département tient à jour la liste des associations de défense agréées au titre des articles L. 441-2-3 ou L. 441-2-3-1 du code de la construction et de l'habitation ou au titre de l'article L. 365-3 du même code pour les activités mentionnées au b du 2° de l'article R. 365-1 du même code. Il la rend accessible au public sur un site internet et la communique, à sa demande, au responsable du centre d'hébergement.

III. — Le responsable du centre d'hébergement met à la disposition de la personne accueillie les coordonnées des dispositifs d'accès au droit du département, qui pourront l'informer des voies et modalités de recours à sa disposition.

IV. — Les documents mentionnés au présent article sont affichés par le responsable du centre d'hébergement dans un lieu accessible à toutes les personnes accueillies.

##### Chapitre VI : Centre d'accueil et de soins hospitaliers de Nanterre.

**Art. R346-1**

Les règles relatives au centre d'accueil et de soins hospitaliers de Nanterre sont fixées par les dispositions des articles 1er à 9 du décret du 9 mai 1990 relatif à l'administration et au fonctionnement du centre d'accueil et de soins hospitaliers de Nanterre.

##### Chapitre VIII : Centres d'accueil pour demandeurs d'asile

**Art. R348-5**

Sans préjudice des dispositions prévues aux articles R. 314-1 à R. 314-110, le gestionnaire du centre d'accueil pour demandeurs d'asile communique aux autorités de tarification mentionnées à l'article L. 314-1 les informations requises en vue de la mise en place d'un système de contrôle de gestion. Il est destinataire des informations relatives à son établissement dans le cadre de la mise en oeuvre de ce contrôle de gestion.

**Art. D348-6**

I. — Sans préjudice de l'application des dispositions prévues par l'article L. 313-8-1, la convention prévue par l'article L. 348-4 précise la nature et les conditions de mise en oeuvre des missions assurées par le centre d'accueil pour demandeurs d'asile en application du I de l'article L. 348-2. A ce titre, elle mentionne obligatoirement :

— les capacités d'accueil de l'établissement ;

— les modalités d'admission ;

— les conditions et durées de séjour ;

— l'activité de l'établissement, les objectifs poursuivis et les moyens mis en oeuvre ;

— les échanges d'informations entre le gestionnaire de l'établissement et les services de l'Etat ;

— les modalités de financement de l'établissement et de son contrôle, les modalités d'évaluation de son action ;

— la durée d'application de la convention et les modalités du suivi de sa mise en oeuvre ;

— les conditions, les délais et les formes dans lesquelles la convention peut être renouvelée ou dénoncée.

II. — La convention type prévue par l'article L. 384-4 (1) du code de l'action sociale et des familles est annexée au décret n° 2015-1898 du 30 décembre 2015 relatif aux conventions conclues entre les centres d'accueil pour demandeurs d'asile et l'Etat et aux relations avec les usagers, modifiant le code de l'action sociale et des familles.

**Art. R348-6-1**

Lorsqu'un contrat pluriannuel d'objectifs et de moyens est conclu en application de l'article L. 313-12-2 par un organisme gestionnaire d'un centre d'accueil pour demandeurs d'asile, ce contrat emporte les effets de la convention prévue à l'article L. 348-4 s'il comporte les mentions prévues par les dispositions réglementaires définissant le contenu d'une telle convention.

##### Chapitre IX : Centres provisoires d'hébergement

**Art. R349-1**

Les centres provisoires d'hébergement accueillent, sur décision de l'Office français de l'immigration et de l'intégration, les réfugiés et les bénéficiaires de la protection subsidiaire pour une période de neuf mois. Après évaluation de la situation de la personne ou de celle de sa famille, cette période peut être prolongée, par période de trois mois, par l'Office français de l'immigration et de l'intégration.

Les centres transmettent sans délai au préfet de département la demande d'admission à l'aide sociale signée et datée par l'intéressé, ainsi que les pièces justificatives.

**Art. R349-2**

I. — Les centres provisoires d'hébergement concluent la convention de coopération prévue à l'article L. 349-2 avec les acteurs de l'intégration présents dans le département, notamment Pôle emploi, la caisse d'allocations familiales et la caisse primaire d'assurance maladie.

II. — La convention mentionnée au I rappelle que les centres ont pour mission en tant que coordinateurs départementaux des actions d'intégration des étrangers :

1° D'organiser des actions d'information et de sensibilisation sur les droits et le statut des réfugiés et des bénéficiaires de la protection subsidiaire auprès des acteurs institutionnels et associatifs locaux œuvrant dans le domaine de l'intégration et de l'insertion ;

2° De favoriser un accès rapide à la formation linguistique prévue à l'article R. 413-8 du code de l'entrée et du séjour des étrangers et du droit d'asile.

III. — La convention mentionnée au I a pour objet :

1° De définir le rôle de chacun des acteurs dans le parcours d'intégration des réfugiés et bénéficiaires de la protection subsidiaire ;

2° D'organiser des rencontres régulières entre les acteurs ;

3° D'encadrer la mission de conseil des centres auprès des signataires ;

4° De prévoir que les centres puissent ponctuellement assurer un accompagnement administratif et social en faveur des réfugiés ou des bénéficiaires de la protection subsidiaire qui n'y résident pas.

**Art. R349-3**

Le montant de la participation aux frais d'hébergement, de restauration et d'entretien à la charge des personnes accueillies dans un centre provisoire d'hébergement est fixé par le préfet de région sur la base du barème prévu par l'article R. 345-7. La décision est notifiée à l'intéressé par le directeur du centre.

**Art. D349-4**

I. — La convention prévue par l'article L. 349-4 comprend les mentions définis à l'article L. 313-8-1 et se substitue à celle prévue à l'article L. 345-3. Elle précise en outre :

1° Les capacités d'accueil du centre ;

2° Les modalités d'admission ;

3° Les conditions et durées de séjour ;

4° L'activité du centre, les objectifs poursuivis, les moyens mis en œuvre et les modalités d'évaluation de son action ;

5° Les échanges d'informations entre le gestionnaire du centre et l'Office français de l'immigration et de l'intégration ;

6° Les modalités de financement du centre et de son contrôle ;

7° La durée d'application de la convention et les modalités du suivi de sa mise en œuvre.

II. — La convention type prévue par l'article L. 349-4 est annexée au décret n° 2016-253 du 2 mars 2016 relatif aux centres provisoires d'hébergement des réfugiés et des bénéficiaires de la protection subsidiaire.

#### Titre V : Contentieux de la tarification sanitaire et sociale

##### Chapitre unique

###### Section 1 : Tribunaux interrégionaux de la tarification sanitaire et sociale.

**Art. R351-1**

Le tribunal interrégional compétent pour connaître des recours dirigés contre les décisions mentionnées au VI de l'article L. 314-1 et aux articles L. 314-9 et L. 351-1 est celui dans le ressort duquel est situé l'établissement ou le service dont la tarification ou le classement global des résidents par niveau de dépendance est contesté.

**Art. R351-2**

Le siège et le ressort des tribunaux interrégionaux de la tarification sanitaire et sociale institués par l'article L. 351-1 sont ainsi fixés :

Bordeaux : Aquitaine, Languedoc-Roussillon, Limousin, Midi-Pyrénées, Poitou-Charentes ;

Lyon : Auvergne, Corse, Provence-Alpes-Côte d'Azur, Rhône-Alpes ;

Nancy : Alsace, Bourgogne, Champagne-Ardenne, Franche-Comté, Lorraine, Nord-Pas-de-Calais, Picardie ;

Nantes : Basse-Normandie, Bretagne, Centre, Haute-Normandie, Pays de la Loire, Saint-Pierre-et-Miquelon ;

Paris : Ile-de-France, Guadeloupe, Guyane, Martinique, Réunion.

**Art. R351-3**

Les membres appelés à siéger aux tribunaux interrégionaux de la tarification sanitaire et sociale au titre du 1° de l'article L. 351-2 sont nommés par le président de la cour administrative d'appel du siège du tribunal au sein d'une liste comportant au moins huit noms établie par le préfet de région de ce siège.

Cette nomination intervient après avis du président du tribunal interrégional de la tarification sanitaire et sociale.

**Art. D351-3-1**

Les membres appelés à siéger aux tribunaux interrégionaux de la tarification sanitaire et sociale au titre du 2° de l'article L. 351-2 sont nommés au sein d'une liste comportant au moins huit noms, proposés à part égale par deux collèges comprenant respectivement :

― les représentants des organismes gestionnaires d'établissements et services de santé et des usagers de ces établissements au sein de la commission spécialisée de l'organisation des soins de la conférence régionale de la santé et de l'autonomie ;

― les représentants des organismes gestionnaires d'établissements et services sociaux et médico-sociaux et des usagers de ces établissements au sein de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour les prises en charge et accompagnement médico-sociaux.

Ces collèges sont réunis à la demande du président du tribunal interrégional de la tarification sanitaire et sociale dans le délai d'un mois au moins avant la date de renouvellement du mandat des membres du tribunal. Ils délibèrent des candidatures déposées auprès des présidents des commissions spécialisées et communiquées aux membres de ces collèges cinq jours au moins avant la date de la réunion. Il est, le cas échéant, procédé par vote des membres présents au scrutin uninominal majoritaire sur chacune des candidatures présentées. Le vote est secret.

**Art. R351-4**

La nomination des personnalités retenues pour siéger aux tribunaux interrégionaux de la tarification sanitaire et sociale au titre du 2° de l'article L. 351-2 intervient après avis du président du tribunal interrégional de la tarification sanitaire et sociale.

**Art. R351-5**

Lorsque l'un des membres titulaires d'un tribunal interrégional de tarification sanitaire et sociale se trouve dans l'impossibilité d'exercer son mandat ou lorsqu'avant l'expiration de son mandat, il démissionne ou cesse de remplir les conditions requises pour exercer ses fonctions, il est remplacé par un membre suppléant.

Lorsqu'un suppléant est appelé à remplacer un membre titulaire pour le reste de son mandat, ou lorsqu'il est lui-même dans l'impossibilité d'exercer la suite de son mandat, il est procédé à la désignation complémentaire d'un suppléant dans le délai de deux mois selon la procédure prévue aux articles R. 351-3 et R. 351-4. Dans ce cas, les listes présentées doivent comporter au moins deux noms.

**Art. R351-6**

Les rapporteurs qui ne sont pas membres du tribunal sont nommés pour cinq ans par le président du tribunal interrégional soit parmi les membres du corps des tribunaux administratifs et des cours administratives d'appel, du corps des magistrats des chambres régionales des comptes ou parmi les magistrats de l'ordre judiciaire, en activité ou honoraires, après accord du président de la juridiction dont ils relèvent, soit parmi les fonctionnaires et agents publics de catégorie A en activité ou honoraires proposés par le préfet de région du siège du tribunal.

Ils peuvent aussi être choisis en tant que de besoin au sein d'une liste de personnalités n'appartenant pas aux catégories mentionnées au précédent alinéa et désignées en raison de leur compétence particulière en matière de santé, de sécurité sociale ou d'action sociale établie par arrêté des ministres chargés de la justice, de la santé et de l'aide sociale.

Les rapporteurs qui ne sont pas des magistrats satisfont aux dispositions du septième alinéa de l'article L. 351-2.

**Art. R351-7**

Le greffe des audiences et l'exécution des actes de procédure des tribunaux interrégionaux de la tarification sanitaire et sociale de Bordeaux, Lyon, Nancy et Nantes sont assurés, sous l'autorité du président de ces tribunaux, par des agents affectés auprès des cours administratives d'appel ayant le même siège.

Le greffe des audiences et l'exécution des actes de procédure du tribunal interrégional de la tarification sanitaire et sociale de Paris sont assurés, sous l'autorité du président de ce tribunal, par des agents du Conseil d'Etat.

###### Section 2 : Cour nationale de la tarification sanitaire et sociale.

**Art. R351-8**

Les membres appelés à siéger à la Cour nationale de la tarification sanitaire et sociale au titre du 1° de l'article L. 351-5 sont nommés par le vice-président du Conseil d'Etat au sein d'une liste comportant au moins douze noms proposés par les ministres chargés de la sécurité sociale, de la santé et de l'action sociale.

Cette nomination intervient après avis du président de la Cour nationale de la tarification sanitaire et sociale.

**Art. R351-9**

Les membres appelés à siéger à la Cour nationale de la tarification sanitaire et sociale au titre du 2° de l'article L. 351-5 sont nommés par le vice-président du Conseil d'Etat au sein d'une liste comportant au moins douze noms proposée par le président du Comité national de l'organisation sanitaire et sociale au nom du collège mentionné au 2° de l'article L. 351-5.

Les membres du collège sont réunis à la demande du président de la Cour nationale de la tarification sanitaire et sociale par le président du Comité national de l'organisation sanitaire et sociale dans le délai d'un mois au moins avant la date de renouvellement du mandat des membres de la cour.

Le collège délibère des candidatures déposées auprès du président du Comité national de l'organisation sanitaire et sociale et communiquées aux membres du collège cinq jours au moins avant la date de la réunion. Il est, le cas échéant, procédé par vote au scrutin uninominal majoritaire sur chacune des candidatures présentées. Le vote est secret.

La nomination des personnalités retenues intervient après avis du président de la Cour nationale de la tarification sanitaire et sociale.

**Art. R351-10**

Lorsque l'un des membres titulaires de la Cour nationale de la tarification sanitaire et sociale se trouve dans l'impossibilité d'exercer son mandat ou lorsqu'avant l'expiration de son mandat, il démissionne ou cesse de remplir les conditions requises pour exercer ses fonctions, il est remplacé par un membre suppléant.

Lorsqu'un suppléant est appelé à remplacer un membre titulaire pour le reste de son mandat ou lorsqu'il est lui-même dans l'impossibilité d'exercer la suite de son mandat, il est procédé à la désignation complémentaire d'un suppléant dans le délai de deux mois selon la procédure prévue aux articles R. 351-8 et R. 351-9. Dans ce cas, les listes présentées doivent comporter au moins deux noms.

**Art. R351-11**

La cour siège soit en formation plénière, soit en formation restreinte.

La formation plénière comprend, outre le rapporteur, les sept membres mentionnés à l'article L. 351-5. Elle est présidée par la président de la section sociale du Conseil d'Etat ou par le conseiller d'Etat désigné en application du premier alinéa de l'article L. 351-5.

La formation restreinte comprend, outre le rapporteur, trois membres dont obligatoirement un membre désigné au titre du 1° et un membre désigné au titre du 2° de l'article L. 351-5.

La formation restreinte ou son président peuvent à tout moment renvoyer l'affaire à la formation plénière.

**Art. R351-12**

Les rapporteurs qui ne sont pas membres de la cour sont nommés pour cinq ans par le président de la Cour nationale de la tarification sanitaire et sociale soit parmi les membres du Conseil d'Etat, de la Cour des comptes, du corps des tribunaux administratifs et des cours administratives d'appel, du corps des magistrats des chambres régionales des comptes ou parmi les magistrats de l'ordre judiciaire, en activité ou honoraires, après accord du président de la juridiction dont ils relèvent, soit parmi les fonctionnaires et agents publics de catégorie A en activité ou honoraires proposés par les ministres chargés de la sécurité sociale, de la santé et de l'action sociale.

Ils peuvent aussi être choisis en tant que de besoin au sein d'une liste de personnalités n'appartenant pas aux catégories mentionnées au précédent alinéa et désignées en raison de leur compétence particulière en matière de santé, de sécurité sociale ou d'action sociale établie par arrêté des ministres chargés de la justice, de la santé et de l'aide sociale.

Les rapporteurs qui ne sont pas des magistrats satisfont aux dispositions du cinquième alinéa de l'article L. 351-5.

**Art. R351-13**

Les commissaires du Gouvernement mentionnés à l'article L. 351-5 sont désignés par le vice-président du Conseil d'Etat.

**Art. R351-14**

Le greffe des audiences et l'exécution des actes de procédure de la Cour nationale de la tarification sanitaire et sociale sont assurés, sous l'autorité du président de cette cour, par des agents du Conseil d'Etat.

###### Section 2 bis : Règles d'organisation et de fonctionnement communes aux tribunaux interrégionaux de la tarification sanitaire et sociale et à la Cour nationale de la tarification sanitaire et sociale

**Art. R351-14-1**

Le vice-président du Conseil d'Etat ordonnance les dépenses de la Cour nationale de la tarification sanitaire et sociale et des tribunaux interrégionaux de la tarification sanitaire et sociale.

Le secrétaire général et les secrétaires généraux adjoints du Conseil d'Etat peuvent recevoir délégation du vice-président pour signer tous actes et arrêtés concernant la gestion administrative et budgétaire de la Cour nationale de la tarification sanitaire et sociale et des tribunaux interrégionaux de la tarification sanitaire et sociale.

Délégation peut également être donnée, aux mêmes fins, aux chefs de service du Conseil d'Etat et aux fonctionnaires du secrétariat général appartenant à un corps de catégorie A ainsi qu'aux agents contractuels chargés de fonctions d'un niveau équivalent.

Délégation peut, en outre, être donnée aux autres agents du Conseil d'Etat à l'effet de signer, sous la responsabilité des personnes mentionnées aux trois premiers alinéas, toute pièce relative aux dépenses et aux ordres de recettes.

**Art. R351-14-2**

Les présidents des cours administratives d'appel de Bordeaux, Lyon, Nancy et Nantes sont institués ordonnateurs secondaires des dépenses de fonctionnement du tribunal interrégional de la tarification sanitaire et sociale ayant le même siège. Ils peuvent déléguer, en cas d'absence ou d'empêchement, leur signature, sous leur responsabilité, à un membre de leur juridiction ou à un fonctionnaire de greffe de catégorie A.

###### Section 3 : Dispositions procédurales applicables à la juridiction de la tarification sanitaire et sociale.

**Art. R351-15**

Les recours mentionnés à l' article L. 351- 3 doivent être exercés dans le délai d' un mois qui court à compter de la date de publication de la décision attaquée ou à l' égard des personnes et organismes auxquels elle est notifiée à compter de la date de notification.

Les délais supplémentaires de distance prévus aux articles 643 et 644 du code de procédure civile s' ajoutent au délai prévu au premier alinéa du présent article.

**Art. R351-16**

Les recours mentionnés à l'article L. 351-4 doivent être exercés dans le délai d'un mois à compter de la notification de la décision.

**Art. R351-17**

Le recours doit contenir l'exposé des faits et des moyens de droit sur lesquels il se fonde ainsi que les conclusions, et être accompagné de la décision ou du jugement attaqué ou de sa copie conforme et de la copie conforme des documents auxquels il se réfère.

Les délais de recours d'un mois institués par les articles R. 351-15 et R. 351-16 sont des délais francs.

**Art. R351-18**

La motivation des moyens tirés de l'illégalité interne d'une décision de tarification doit comporter les raisons pour lesquelles il n'était pas possible, selon le requérant, d'adapter ses propositions budgétaires aux montants approuvés par l'autorité de tarification.

**Art. R351-19**

Les recours et les mémoires doivent être signés par les parties ou par un mandataire qui, s'il n'est ni avocat au Conseil d'Etat et à la Cour de cassation, ni avocat inscrit à un barreau, doit justifier d'un mandat spécial et écrit. Ils sont déposés, contre récépissé, ou adressés par envoi recommandé au greffe de la juridiction, où ils sont enregistrés à la date et dans l'ordre d'arrivée.

Les recours, mémoires et observations doivent être accompagnés de quatre copies certifiées conformes par leurs auteurs.

**Art. R351-19-1**

Le directeur général de l'agence régionale de santé représente l'Etat devant les tribunaux interrégionaux et la cour nationale dans tous les litiges relatifs aux décisions mentionnées à l'article L. 351-1 qu'il prend.

**Art. R351-20**

Immédiatement après son enregistrement, le recours formé devant le tribunal interrégional est communiqué, par les soins du greffe, à l'auteur de la décision litigieuse, ainsi qu'à l'organisme gestionnaire de l'établissement ou du service dont la tarification est contestée, si cet établissement ou service n'est pas l'auteur du recours.

**Art. R351-21**

Immédiatement après son enregistrement, le recours formé devant la Cour nationale est communiqué par les soins du greffe aux parties défenderesses ainsi qu'à la Caisse nationale de l'assurance maladie lorsqu'il concerne un établissement financé en totalité ou en partie par des organismes de sécurité sociale.

**Art. R351-22**

En cas de contestation contentieuse d'une décision de tarification par un moyen tiré de l'illégalité des abattements effectués sur le fondement du 5° de l'article R. 314-22, le président de la juridiction invite l'autorité de tarification à présenter, en défense, les orientations sur le fondement desquelles elle a réparti, entre les différents établissements et services de son ressort, les diminutions de crédits rendues nécessaires par le caractère limitatif des dotations, ainsi que les raisons pour lesquelles l'établissement ou service requérant ne répondait pas à ces orientations.

**Art. R351-23**

Les destinataires de la communication du recours doivent produire leurs défenses et observations dans le délai, renouvelable une fois sur demande expresse, de quarante-cinq jours suivant cette communication. A l'issue de ce délai, si, après une mise en demeure du président de la juridiction, la partie défenderesse n'a produit aucun mémoire, elle est réputée avoir acquiescé aux faits exposés dans le recours. Mention de cette dernière disposition doit être faite, pour produire effet, dans la mise en demeure.

**Art. R351-24**

La défense et les observations en réponse sont immédiatement communiquées au requérant, qui peut répliquer dans le mois suivant cette communication.

**Art. R351-25**

En vue de leurs défenses, observations ou répliques prévues aux articles R. 351-23 et R. 351-24, les parties elles-mêmes ou les personnes mentionnées à l'article R. 351-19 peuvent prendre connaissance et au besoin copie des pièces de l'affaire, sans déplacement du dossier, au greffe de la juridiction.

**Art. R351-25-1**

Lorsque la décision lui paraît susceptible d'être fondée sur un moyen relevé d'office, le président de la formation de jugement en informe les parties avant la séance de jugement et fixe le délai dans lequel elles peuvent présenter leurs observations sur le moyen communiqué.

Les dispositions du présent article ne sont pas applicables lorsqu'il est fait application des dispositions de l'article R. 351-28.

**Art. R351-26**

Sauf décision contraire du président de la juridiction, l'instruction est close par l'enregistrement de la réplique ou, à défaut, par l'expiration du délai imparti pour sa production, et il n'est pas tenu compte de la réplique éventuellement enregistrée après l'expiration de ce délai.

**Art. R351-27**

Les communications des recours, mémoires et observations sont faites par le greffe de la juridiction à personne, ou à domicile, par lettre recommandée avec demande d'avis de réception, ou par voie administrative, contre récépissé, par l'autorité que désigne le président.

**Art. R351-28**

Les présidents des tribunaux interrégionaux et de la cour nationale peuvent par ordonnance :

1° Donner acte des désistements ;

2° Rejeter les requêtes ne relevant manifestement pas de la compétence de la juridiction tarifaire ;

3° Constater qu'il n'y a pas lieu de statuer sur une requête ;

4° Rejeter les requêtes irrecevables présentées en méconnaissance de l'article R. 351-19 ainsi que celles qui sont entachées d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance ;

5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la charge des dépens ou la condamnation aux frais non compris dans les dépens ;

6° Statuer sur les requêtes relevant d'une série, qui, sans appeler de nouvelle appréciation ou qualification des faits, présentent à juger en droit des questions identiques à celles qu'elle a déjà tranchées ensemble par une même décision passée en force de chose jugée.

Ils peuvent, en outre, rejeter par ordonnance des conclusions à fin de sursis à exécution d'une décision juridictionnelle.

**Art. R351-28-1**

Lorsque le président d'un tribunal interrégional ou de la cour nationale constate que la minute d'une décision est entachée d'une erreur ou d'une omission matérielle, il peut y apporter, par ordonnance rendue dans le délai de deux mois à compter de la notification aux parties de cette décision, les corrections que la raison commande.

La notification de l'ordonnance rectificative rouvre le délai d'appel contre le jugement ou l'ordonnance ainsi corrigés.

**Art. R351-29**

Avant de clore le dossier d'instruction, le président de la juridiction demande à l'établissement ou au service concerné ainsi qu'à l'autorité de tarification de lui communiquer les pièces relatives à toute décision de nature financière intervenue postérieurement au recours en première instance ou en appel, notamment celles modifiant le montant d'un ou plusieurs des éléments tarifaires mentionnés à l'article L. 351-1.

Le dossier du recours est, après clôture de l'instruction, remis au rapporteur désigné par le président de la juridiction. Le rapporteur prépare, sur chaque affaire, un rapport et un projet de décision ou de jugement, qui sont ensuite transmis avec le dossier au commissaire du Gouvernement que désigne le président.

Le commissaire du Gouvernement, après examen du recours, l'inscrit à un rôle de séance. Le rôle est définitivement arrêté par le président. Avis est donné, par lettre recommandée, aux parties dont les affaires sont inscrites au rôle de la date de la séance de jugement, dix jours au moins avant celle-ci.

**Art. R351-30**

Sur chaque affaire, après la présentation en séance publique du rapport, les parties elles-mêmes, ou les personnes mentionnées à l'article R. 351-19, peuvent présenter de brèves observations orales à l'appui de leurs conclusions écrites.

Le commissaire du Gouvernement donne ensuite ses conclusions et l'affaire est mise en délibéré.

**Art. R351-31**

La Cour nationale ne peut siéger en formation plénière que si au moins cinq de ses membres sont présents.

Le tribunal interrégional ne peut siéger que si au moins trois de ses membres sont présents.

En cas de partage égal, la voix du président est prépondérante.

**Art. R351-32**

Le membre de la juridiction qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer par un autre membre de la juridiction que désigne le président de la juridiction.

**Art. R351-33**

Après délibéré hors la présence du public et des parties, la décision ou le jugement est prononcé en séance publique.

La juridiction peut, avant de statuer, ordonner tous suppléments d'instruction ou expertises qu'il estime nécessaires en fixant le délai dans lequel il doit y être procédé.

**Art. R351-34**

Les jugements sont rendus au nom du peuple français. Ils contiennent les noms des parties, l'exposé sommaire de leurs moyens et conclusions, le visa des dispositions législatives ou réglementaires dont ces jugements font application. Mention y est faite que le rapporteur, les parties, s'il y a lieu, et le commissaire du Gouvernement ont été entendus. Ces décisions sont motivées et portent l'indication du nom des membres du tribunal, y compris le rapporteur, qui ont concouru à la décision ou au jugement.

**Art. R351-35**

Lorsqu'il annule la décision ou le jugement contesté, la juridiction fixe lui-même le montant de la dotation globale, du forfait de soins, du prix de journée ou autre élément de tarification qui était en litige, ou renvoie à l'auteur de la décision annulée le soin d'en fixer le montant sur les bases qu'il indique.

**Art. R351-36**

La minute du jugement est signée par le président, le rapporteur et le greffe.

Une expédition du jugement certifiée conforme par le greffe est immédiatement notifiée par ses soins, par lettre recommandée avec demande d'avis de réception, à chacune des parties, ainsi que, par lettre recommandée, aux autres personnes ou autorités administratives auxquelles avait été communiqué le recours.

L'expédition du jugement porte la formule exécutoire suivante :

" La République mande et ordonne au ministre de... (ou au président du conseil départemental du département de...) et à tous huissiers à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution du présent jugement. "

**Art. R351-37**

Les décisions et jugements sont insérés par extraits comportant le dispositif au recueil des actes administratifs de la préfecture du département où est situé l'établissement ou service concerné par le litige.

**Art. R351-38**

Les jugements des tribunaux interrégionaux ne sont pas susceptibles d'opposition.

**Art. R351-39**

Quand un jugement de la Cour nationale est rendu par défaut, la partie défaillante peut y faire opposition dans le délai de quinze jours à partir de la notification qui lui a été faite.

**Art. R351-40**

Toute personne peut former tierce opposition à un jugement s'il préjudicie à ses droits, dès lors que cette personne n'a pas été appelée, ni présente ou représentée dans l'instance ayant abouti à ce jugement.

Si le tiers opposant a néanmoins reçu notification du jugement, la tierce opposition ne peut être formée que dans le délai d'un mois à compter de cette notification.

**Art. R351-41**

Le montant des indemnités et remboursements de frais pouvant être alloués aux présidents, membres, commissaires du Gouvernement et rapporteurs de la Cour nationale et des tribunaux interrégionaux de la tarification sanitaire et sociale est fixé par arrêté des ministres chargés de la sécurité sociale, de la santé, de l'action sociale et du budget.

#### Titre VI : Financement de la protection judiciaire des majeurs.

##### Chapitre unique : Dispositions financières.

### Livre IV : Professions et activités sociales

#### Titre Ier : Assistants de service social

##### Chapitre unique.

**Art. R411-1**

Dans chaque département, le préfet dresse annuellement la liste des personnes qui exercent régulièrement la profession d'assistant de service social en indiquant la date et la nature des diplômes ou autres titres dont elles sont pourvues.

Cette liste est insérée au recueil des actes administratifs de la préfecture. Le directeur départemental de la cohésion sociale la tient à la disposition des intéressés. Une copie certifiée en est adressée au ministre chargé des affaires sociales.

**Art. R411-2**

Il est délivré aux assistants de service social une carte professionnelle dont le modèle est établi par le ministre chargé des affaires sociales.

**Art. R411-3**

Les ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord de l'Espace économique européen, à une convention internationale ou un arrangement en matière de reconnaissance mutuelle des qualifications professionnelles non titulaires d'un diplôme d'Etat français d'assistant de service social qui souhaitent exercer en France la profession d'assistant de service social doivent obtenir une attestation de capacité à exercer délivrée par le préfet de région.

Conformément aux dispositions du septième alinéa de l'article L. 411-1, l'intéressé doit se soumettre préalablement à une mesure de compensation, lorsque son titre ou ensemble de titres de formation comporte des différences substantielles, en termes de contenu dans des domaines dont la connaissance est essentielle à l'exercice des activités professionnelles d'assistant de service social, sauf s'il a acquis ces connaissances au cours de son expérience professionnelle.

Le préfet de région vérifie les qualifications professionnelles des intéressés, organise les mesures de compensation et procède, après reconnaissance des qualifications professionnelles, aux vérifications des connaissances linguistiques nécessaires conformément aux dispositions de l'article 10 de l'ordonnance n° 2016-1809 du 22 décembre 2016.

Sont considérées comme essentielles à l'exercice de la profession en France les connaissances correspondant à la formation requise pour l'exercice de la profession relatives aux théories et pratiques de l'intervention en service social y compris l'éthique, aux politiques sociales, à la législation et à la réglementation relatives à l'accès aux droits.

La décision relative à la capacité à exercer est prise par le préfet de région. Elle est motivée s'il s'agit d'un refus ou si l'exercice est subordonné à une épreuve d'aptitude ou à un stage d'adaptation. Elle intervient au plus tard dans le délai de quatre mois à compter de la date de réception du dossier complet.

En cas de succès à l'épreuve d'aptitude ou de validation du stage d'adaptation, le préfet de région délivre l'attestation de capacité à exercer.

Sont fixées par arrêté du ministre chargé des affaires sociales :

1° Les modalités de présentation de la demande d'attestation de capacité à exercer, et notamment la composition du dossier accompagnant cette demande ;

2° Les conditions d'organisation et les modalités de notation de l'épreuve d'aptitude ainsi que la composition du jury chargé de l'évaluer ;

3° Les conditions de validation du stage d'adaptation.

**Art. R411-4**

L'épreuve d'aptitude a pour objet de vérifier au moyen d'épreuves écrites et orales que l'intéressé a une connaissance appropriée des domaines figurant au programme du titre de formation permettant l'exercice de la profession en France qui ne lui ont pas été enseignées ou qu'il n'a pas acquises par l'expérience professionnelle à temps plein ou à temps partiel, ou par l'apprentissage tout au long de la vie validé par un organisme compétent. Elle porte sur des domaines à choisir parmi ceux dont les connaissances et les compétences afférentes sont essentielles à l'exercice de la profession.

**Art. R411-5**

Le stage d'adaptation a pour objet de faire acquérir aux intéressés les connaissances définies à l'article R. 411-4. Il est réalisé sous la responsabilité d'un professionnel qualifié et peut être accompagné d'une formation théorique complémentaire.

**Art. R411-6**

Les ressortissants des Etats autres que ceux mentionnés à l'article R. 411-3, titulaires d'un diplôme de service social sanctionnant une formation théorique et pratique post-secondaire d'une durée minimale de trois ans, qui souhaitent exercer en France la profession d'assistant de service social peuvent être autorisés par le préfet de région à suivre un stage d'adaptation en vue de l'obtention du diplôme d'Etat d'assistant de service social, lorsque leur formation est comparable à celle préparant au diplôme d'Etat ou lorsque les différences sont compensées par les connaissances acquises au cours de l'expérience professionnelle.

**Art. R411-7**

En application de l'article L. 411-1-1, l'exercice de façon temporaire et occasionnelle de la profession d'assistant de service social est subordonné, préalablement à la première prestation, à une déclaration écrite, établie en français, auprès du ministre chargé des affaires sociales. Cette déclaration est renouvelée une fois par an si le prestataire envisage de fournir une nouvelle prestation de service. En cas de changement dans sa situation au regard des documents précédemment fournis, le prestataire déclare ces modifications et fournit les pièces correspondantes.

Le caractère temporaire et occasionnel de la prestation est apprécié, au cas par cas, en tenant compte de la durée de la prestation, de sa fréquence, de sa périodicité et de sa continuité.

Le ministre chargé des affaires sociales enregistre le prestataire sur une liste spécifique et lui adresse un récépissé comportant son numéro d'enregistrement dans un délai n'excédant pas un mois.

**Art. R411-8**

La déclaration mentionnée à l'article R. 411-7 est établie sur un formulaire, dont le modèle est arrêté par le ministre chargé des affaires sociales. Elle est accompagnée :

1° D'une pièce justifiant la nationalité du demandeur ;

2° D'une attestation établie en application de l'article 5 de l'ordonnance n° 2016-1809 du 22 décembre 2016, certifiant qu'il est établi et exerce légalement les activités d'assistant de service social dans un Etat membre et qu'il n'encourt, au moment de la délivrance de l'attestation, aucune interdiction même temporaire d'exercer ;

3° D'un justificatif prouvant ses qualifications professionnelles ;

4° Des informations relatives aux couvertures d'assurance ou autres moyens de protection personnelle ou collective concernant la responsabilité professionnelle.

Le prestataire doit également préciser si la profession ou la formation y conduisant est réglementée dans l'Etat où il est établi. Dans le cas contraire, il doit justifier de l'exercice de la profession à temps plein ou à temps partiel, pendant au moins une année au cours des dix années qui précèdent la prestation.

**Art. R411-9**

En cas de doute sur les connaissances linguistiques nécessaires à l'exercice de la profession, le préfet de région vérifie, à la demande du ministre, le caractère suffisant de la maîtrise de la langue française.

**Art. R411-10**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait d'exercer illégalement la profession d'assistant de service social. En cas de récidive, la contravention est réprimée conformément à l'article 132-11 du code pénal.

#### Titre II : Assistants maternels et assistants familiaux

##### Chapitre Ier : Dispositions générales

**Art. R421-1**

En application des dispositions de l'article L. 2112-2 (7°) du code de la santé publique et selon les modalités prévues à l'article L. 214-6, le président du conseil départemental organise de façon régulière des séances d'information relatives à l'activité d'assistant maternel à destination des candidats éventuels à cette profession, au cours desquelles sont présentés notamment le rôle et les responsabilités de l'assistant maternel, les modalités d'exercice de la profession, les conditions de l'agrément prévu par l'article L. 421-3, les droits et obligations qui s'attachent à cet agrément, les besoins de l'enfant et les relations avec les parents ou les personnes responsables de l'enfant.

Des représentants d'associations et d'organisations représentatives d'assistants maternels, des personnes morales et des particuliers employeurs peuvent être invités à participer à ces séances.

Dans les communes ou leurs groupements dotés d'un relais assistants maternels tel que défini à l'article L. 214-2-1, le président du conseil départemental peut associer ce dernier à l'organisation des réunions d'information.

**Art. D421-2**

Le président du conseil départemental peut également organiser des séances d'information relatives à l'activité d'assistant familial, au cours desquelles sont évoqués notamment les modalités d'exercice de cette activité, les conditions de l'agrément prévues par l'article L. 421-3, les droits et obligations qui s'attachent à cet agrément, les besoins de l'enfant et les relations avec les parents ou les personnes responsables de l'enfant.

Des représentants d'associations et d'organisations représentatives d'assistants familiaux ainsi que des personnes morales employeurs peuvent être invités à participer à ces séances.

###### Section 1 : Procédures d'agrément

####### Sous-section 1 : Conditions, modalités de délivrance, contenu et durée de l'agrément.

**Art. R421-3**

Pour obtenir l'agrément d'assistant maternel ou d'assistant familial, le candidat doit :

1° Présenter les garanties nécessaires pour accueillir des mineurs dans des conditions propres à assurer leur développement physique, intellectuel et affectif ;

2° Passer un examen médical qui a pour objet de vérifier que son état de santé lui permet d'accueillir habituellement des mineurs et dont le contenu est fixé par arrêté des ministres chargés de la santé et de la famille ;

3° Disposer d'un logement ou, dans le cas d'un agrément pour l'exercice dans une maison d'assistants maternels, d'un local dédié dont l'état, les dimensions, les conditions d'accès et l'environnement permettent d'assurer le bien-être et la sécurité des mineurs, compte tenu du nombre d'enfants et des exigences fixées par le référentiel en annexe 4-8 pour un agrément d'assistant maternel ou par le référentiel en annexe 4-9 pour un agrément d'assistant familial.

**Art. D421-4**

L'instruction de la demande d'agrément d'assistant maternel ou d'assistant familial comporte :

1° L'examen du dossier mentionné à l'article L. 421-3 ;

2° Un ou des entretiens avec le candidat, associant, le cas échéant, les personnes résidant à son domicile ;

3° Une ou des visites au domicile du candidat ;

4° La vérification, dans le cadre des dispositions du 3° de l'article 776 du code de procédure pénale, que le candidat n'a pas fait l'objet de condamnations mentionnées à l'article L. 133-6.

**Art. R421-5**

Les entretiens avec un candidat à des fonctions d'assistant maternel ou avec un assistant maternel agréé et les visites à son lieu d'exercice doivent permettre d'apprécier, au regard des critères précisés dans le référentiel figurant à l'annexe 4-8 du présent code, si les conditions légales d'agrément sont remplies.

Le refus d'agrément comme assistant maternel ou la décision d'autoriser un professionnel à accueillir moins de quatre enfants en cette qualité est motivé et ne peut être fondé, selon le cas, sur des exigences autres que celles fixées au III de l'article L. 214-1-1, aux quatrième, cinquième et sixième alinéas de l'article L. 421-3 et par le référentiel mentionné à l'alinéa précédent. La décision est notifiée par tout moyen donnant date certaine à la réception de cette notification.

**Art. R421-6**

Les entretiens avec un candidat à des fonctions d'assistant familial ou avec un assistant familial agréé et les visites à son domicile doivent permettre d'apprécier, au regard des critères précisés dans le référentiel figurant à l'annexe 4-9 du présent code, si les conditions légales d'agrément sont remplies.

**Art. D421-7**

Le président du conseil départemental peut, pour réunir les éléments d'appréciation relatifs aux conditions définies aux 1° et 3° de l'article R. 421-3, faire appel à des personnes morales de droit public ou de droit privé ayant conclu à cet effet convention avec le département.

**Art. D421-8**

Peuvent être sollicitées, pour donner leur avis dans le cadre de la procédure d'instruction des demandes d'agrément d'assistant maternel, les personnes mentionnées au troisième alinéa de l'article L. 421-3, à condition d'être titulaires du certificat d'aptitude professionnelle d'accompagnant éducatif petite enfance ou de l'un des diplômes mentionnés à l'article D. 421-49 dispensant de la formation d'assistant maternel.

**Art. D421-9**

Peuvent être sollicitées, pour donner leur avis au cours de la procédure d'instruction des demandes d'agrément d'assistant familial, les personnes mentionnées au troisième alinéa de l'article L. 421-3, à condition qu'elles soient titulaires du diplôme sanctionnant la formation prévue à l'article L. 421-15 ou de l'un des diplômes mentionnés à l'article D. 421-43 dispensant de cette formation.

**Art. D421-10**

Le dossier de demande d'agrément d'assistant maternel ou d'assistant familial est adressé au président du conseil départemental du département de résidence de l'intéressé par lettre recommandée avec demande d'avis de réception ou déposé auprès du service départemental compétent qui en donne récépissé.

**Art. D421-11**

Les délais mentionnés à l'article L. 421-6 courent à compter de la date de l'avis de réception postal ou du récépissé. Toutefois, si le dossier de la demande n'est pas complet, le service compétent demande sous quinzaine à l'intéressé de compléter celui-ci. Ces délais ne courent qu'à compter de la réception du dossier complet.

**Art. D421-12**

L'agrément d'assistant maternel est accordé pour une durée de cinq ans, sauf dans les cas prévus aux articles D. 421-21 et D. 421-21-1.

La décision accordant l'agrément :

1° Mentionne le nombre d'enfants que l'assistant maternel est autorisé à accueillir simultanément en cette qualité ;

2° Mentionne le nombre maximal d'enfants pouvant être simultanément sous la responsabilité exclusive de l'assistant maternel, y compris ses propres enfants, dans les conditions mentionnées au II de l'article L. 421-4 ;

3° Indique, sous réserve que les conditions d'accueil soient réunies, selon quelles modalités le nombre d'enfants accueillis peut être augmenté dans les conditions mentionnées au deuxième alinéa du II de l'article L. 421-4 et à l'article L. 421-4-1 ;

4° Indique les obligations d'information et de déclaration prévues à l'article R. 421-39 que doit respecter l'assistant maternel ;

5° Rappelle que l'assistant maternel peut aider à la prise de médicaments en application de l'article L. 2111-3-1 du code de la santé publique et dans les conditions fixées à l'article R. 2111-1 du code de la santé publique ;

6° Indique la durée et le contenu des formations reçues par le professionnel en application de l'article L. 421-14.

**Art. D421-13**

L'agrément d'assistant familial est accordé pour une durée de cinq ans, sauf dans les cas prévus à l'article D. 421-22.

La décision accordant l'agrément mentionne le nombre de mineurs et de jeunes majeurs que l'assistant familial est autorisé à accueillir.

**Art. R421-14**

Lorsqu'une même personne obtient un agrément d'assistant maternel et un agrément d'assistant familial, le nombre des enfants qu'elle est autorisée à accueillir ne peut être au total, sauf dérogation, supérieur à trois.

**Art. D421-15**

Lorsqu'en application de l'article L. 421-6 l'agrément est réputé acquis, une attestation est délivrée sans délai par le président du conseil départemental à la personne intéressée.

L'attestation précise :

1° S'agissant d'un agrément d'assistant familial, le nombre de mineurs et de jeunes majeurs pour l'accueil desquels l'agrément est demandé ;

2° S'agissant d'un agrément d'assistant maternel, le nombre de mineurs pour l'accueil desquels l'agrément est demandé.

**Art. D421-15-1**

Le président du conseil départemental informe l'assistant maternel, lors de la remise de la décision ou de l'attestation d'agrément mentionnée aux articles D. 421-12 et D. 421-15, que son nom, son adresse, son adresse électronique et son numéro de téléphone seront portés à la connaissance des personnes mentionnées aux articles L. 421-8 et D. 421-36, sauf opposition de sa part.

Le président du conseil départemental remet à l'assistant maternel, en même temps que la décision ou l'attestation d'agrément, des documents d'information relatifs à la formation, au suivi et à l'accompagnement dont il pourra bénéficier, en particulier en matière de santé du jeune enfant et d'accueil inclusif des enfants atteints de maladies chroniques ou porteurs de handicap, ainsi qu'aux conditions d'exercice de sa profession. Il lui remet une copie de la charte nationale de l'accueil du jeune enfant visée à l'article L. 214-1-1.

Le président du conseil départemental indique les modalités selon lesquelles l'assistant maternel peut prendre l'attache du service de la protection maternelle et infantile et, lorsqu'il y a un relais petite enfance au sens de l'article L. 214-2-1, le nom et les coordonnées de ce relais de la commune ou de l'établissement public de coopération intercommunale où exerce l'assistant maternel.

**Art. D421-16**

Pour obtenir la dérogation prévue au I de l'article L. 421-4-1 ou à l'article L. 421-5 pour l'accueil d'un nombre de mineurs et de jeunes majeurs supérieur à trois, l'intéressé adresse une demande, distincte de celle mentionnée à l'article D. 421-10, au président du conseil départemental.

La décision de dérogation est valable pour une durée définie par le président du conseil départemental.

**Art. D421-17**

I. — Le nombre de jours au cours desquels il est fait application du second alinéa du II de l'article L. 421-4 ne peut excéder cinquante-cinq jours par année civile. L'application du même alinéa est soumise au respect de conditions de sécurité suffisantes. La décision mentionnée à l'article D. 421-15 précise si elles sont réunies pour permettre la présence d'enfants supplémentaires sous la responsabilité exclusive de l'assistant maternel, dans la limite inchangée de quatre enfants de moins de trois ans.

L'assistant maternel qui recourt à cette possibilité en informe le président du conseil départemental sans délai et au plus tard dans les quarante-huit heures suivant ce recours. Les modalités de cette information sont déterminées par le président du conseil départemental et peuvent, le cas échéant, permettre cette information par voie dématérialisée.

Pour chaque jour où l'assistant maternel recourt à cette possibilité, il indique le nombre total d'enfants de moins de onze ans sous sa responsabilité exclusive.

II. — En application du I de l'article L. 421-4-1 et dans la limite fixée au même article, le nombre d'enfants que l'assistant maternel est autorisé à accueillir en cette qualité peut être dépassé à la demande de celui-ci et sous réserve d'un accord écrit du président du conseil départemental, pour répondre à des besoins spécifiques, notamment la période d'adaptation d'un nouvel enfant confié ou pour l'accueil, pour une durée limitée, de fratries. Dans ce cas, l'assistant maternel en informe les parents ou représentants légaux des enfants qui lui sont confiés habituellement.

III. — De manière ponctuelle, en application du II de l'article L. 421-4-1 et pour assurer la continuité de l'accueil des enfants confiés, notamment pour remplacer un autre assistant maternel momentanément indisponible ou pour la mise en œuvre des dispositions de l'article L. 214-7, un assistant maternel peut accueillir un enfant de plus que le nombre d'enfants qu'il est autorisé à accueillir en cette qualité en application de la décision d'agrément prévue à l'article D. 421-12 ou de l'attestation d'agrément prévue à l'article D. 421-15, dans la limite de cinquante heures par mois et sous réserve du respect de conditions de sécurité suffisantes.

L'assistant maternel qui recourt à cette disposition :

1° En informe les parents ou représentants légaux des enfants qui lui sont confiés habituellement ;

2° En informe sans délai et au plus tard sous quarante-huit heures le président du conseil départemental, selon les modalités fixées par celui-ci et qui peuvent, le cas échéant, permettre cette information par voie dématérialisée, en indiquant les noms, adresses postales et électroniques et numéros de téléphone du ou des représentants légaux de l'enfant accueilli, ainsi que les dates et heures auxquelles l'enfant est accueilli.

**Art. D421-18**

A titre exceptionnel, à la demande de l'employeur et avec l'accord préalable écrit de l'assistant familial et du président du conseil départemental, le nombre d'enfants que l'assistant familial est autorisé à accueillir peut être dépassé afin de lui permettre notamment de remplacer un autre assistant familial indisponible pour une courte durée.

Dans des situations exceptionnelles et imprévisibles, le nombre d'enfants que l'assistant familial est autorisé à accueillir peut être dépassé, sous la responsabilité de l'employeur, pour assurer la continuité de l'accueil. L'employeur en informe sans délai le président du conseil départemental.

**Art. R421-18-1**

Les assistants maternels agréés, à l'exception de ceux mentionnés aux articles L. 422-1 et L. 423-8 lorsqu'ils sont exclusivement employés par des personnes morales, s'inscrivent, pour l'application des dispositions du cinquième alinéa de l'article L. 421-3, sur le site Internet de la caisse nationale des allocations familiales mentionné dans le formulaire de demande d'agrément prévu à ce même article.

####### Sous-section 2 : Renouvellement, suspension et retrait de l'agrément.

**Art. D421-19**

Dans l'année qui précède la date d'échéance de l'agrément ou de son renouvellement, et au moins quatre mois avant celle-ci, le président du conseil départemental indique à la personne intéressée, en lui transmettant un exemplaire du formulaire mentionné à l'article L. 421-3, qu'elle doit présenter une demande de renouvellement d'agrément trois mois au moins avant cette date si elle entend continuer à bénéficier de cet agrément.

Dans le cas d'un premier renouvellement d'agrément d'assistant maternel, le président du conseil départemental informe l'assistant maternel de son obligation de produire les documents attestant qu'il s'est engagé dans une démarche d'amélioration continue de sa pratique professionnelle et dans un parcours de qualification professionnelle, conformément au 4° de l'article D. 421-21.

**Art. D421-20**

Les dispositions des articles R. 421-3, D. 421-4 à D. 421-16 sont applicables aux demandes de renouvellement d'agrément des assistants maternels et familiaux.

**Art. D421-21**

I. — La première demande de renouvellement de l'agrément d'un assistant maternel est accompagnée :

1° De l'attestation de validation mentionnée au II de l'article D. 421-45 ;

2° De l'attestation de suivi mentionnée au III de l'article D. 421-45 ;

3° Le cas échéant, de l'évaluation des périodes de formation en milieu professionnel effectuées ;

4° De documents justifiant :

a) Que la personne demandant le renouvellement de son agrément a effectivement accueilli au moins un enfant ;

b) Qu'elle s'est engagée dans la démarche d'amélioration continue de sa pratique professionnelle, dont les conditions d'appréciation sont arrêtées par le ministre chargé de la famille ;

c) Qu'elle s'est engagée dans un parcours de qualification professionnelle, en produisant notamment un document attestant qu'elle s'est présentée à des épreuves évaluant l'acquisition de compétences en matière d'accueil du jeune enfant fixées par arrêté du ministre chargé de la famille. Sont dispensées de se présenter à ces épreuves les personnes mentionnées aux I et II de l'article D. 421-47 ;

d) Qu'elle a satisfait, sauf pour les assistants maternels mentionnés aux articles L. 422-1 et L. 423-8 exclusivement employés par des personnes morales, à ses obligations d'inscription et de renseignement de ses disponibilités respectivement mentionnées à l'article R. 421-18-1 et au cinquième alinéa de l'article R. 421-39.

II. — Par dérogation au 2° du I, lorsque la date d'accueil du premier enfant par l'assistant maternel n'a pas permis d'assurer les heures de formation prévue au 2° du II de l'article D. 421-44 avant le terme de l'agrément, le président du conseil départemental peut renouveler l'agrément sous réserve que la période de formation restant à effectuer soit suivie dans les trois ans suivant le début de l'accueil du premier enfant.

III. — Pour statuer sur la demande de renouvellement d'un assistant maternel exerçant sa profession comme salarié d'un service d'accueil familial, le président du conseil départemental sollicite l'avis motivé de son employeur. A défaut de réponse dans un délai de deux mois, l'avis est réputé avoir été donné.

**Art. D421-21-1**

Tout renouvellement d'agrément est accordé pour une durée de dix ans lorsque l'assistant maternel atteste de sa réussite, dans des conditions définies par arrêté du ministre chargé de la famille, aux épreuves mentionnées au c du 4° du I de l'article D. 421-21.

**Art. D421-22**

La première demande de renouvellement de l'agrément d'un assistant familial est accompagnée d'un document attestant que la personne intéressée a suivi la formation obligatoire prévue à l'article L. 421-15 et précisant si elle a obtenu le diplôme mentionné à l'article D. 451-100.

Le renouvellement de l'agrément des assistants familiaux qui ont obtenu le diplôme mentionné à l'article D. 451-100 est accordé automatiquement et sans limitation de durée.

Dans les autres cas, l'agrément est renouvelé pour une durée de cinq ans, après communication par l'employeur d'éléments d'appréciation des pratiques professionnelles de l'assistant familial. En cas de silence de l'employeur dans un délai de deux mois suivant la demande de ces éléments, ces derniers sont réputés avoir été donnés.

**Art. R421-23**

Lorsque le président du conseil départemental envisage de retirer un agrément, d'y apporter une restriction ou de ne pas le renouveler, il saisit pour avis la commission consultative paritaire départementale mentionnée à l'article R. 421-27 en lui indiquant les motifs de la décision envisagée.

L'assistant maternel ou l'assistant familial concerné est informé, quinze jours au moins avant la date de la réunion de la commission, par lettre recommandée avec demande d'avis de réception, des motifs de la décision envisagée à son encontre, de la possibilité de consulter son dossier administratif et de présenter devant la commission ses observations écrites ou orales. La liste des représentants élus des assistants maternels et des assistants familiaux à la commission lui est communiquée dans les mêmes délais. L'intéressé peut se faire assister ou représenter par une personne de son choix.

Les représentants élus des assistants maternels et des assistants familiaux à la commission sont informés, quinze jours au moins avant la date de la réunion de la commission, des dossiers qui y seront examinés et des coordonnées complètes des assistants maternels et des assistants familiaux dont le président du conseil départemental envisage de retirer, restreindre ou ne pas renouveler l'agrément. Sauf opposition de ces personnes, ils ont accès à leur dossier administratif.

La commission délibère hors la présence de l'intéressé et de la personne qui l'assiste.

**Art. R421-24**

Le président du conseil départemental informe sans délai la commission consultative paritaire départementale de toute décision de suspension d'agrément prise en application de l'article L. 421-6.

La décision de suspension d'agrément fixe la durée pour laquelle elle est prise qui ne peut en aucun cas excéder une période de quatre mois.

**Art. R421-25**

Lorsqu'il y a refus de suivre la formation obligatoire prévue à l'article L. 421-14 pour un assistant maternel ou à l'article L. 421-15 pour un assistant familial, l'agrément est retiré. La procédure prévue à l'article R. 421-23 ne s'applique pas lorsque le président du conseil départemental envisage de retirer l'agrément pour ce motif.

La commission consultative paritaire départementale est informée, dans le cadre de la consultation prévue à l'article L. 421-6, du nombre d'agréments retirés au motif du refus par l'assistant maternel ou familial de suivre la formation mentionnée au premier alinéa.

**Art. R421-26**

Un manquement grave ou des manquements répétés aux obligations d'inscription, de déclaration et de notification prévues aux articles R. 421-18-1, R. 421-38, aux quatre premiers alinéas de l'article R. 421-39, et aux articles R. 421-40 et R. 421-41 ainsi que des dépassements du nombre d'enfants mentionnés dans l'agrément et ne répondant pas aux conditions prévues par l'article R. 421-17 peuvent justifier, après avertissement, un retrait d'agrément.

####### Sous-section 3 : Commission consultative paritaire départementale.

**Art. R421-27**

La commission consultative paritaire départementale, prévue par l'article L. 421-6, comprend, en nombre égal, des membres représentant le département et des membres représentant les assistants maternels et les assistants familiaux agréés résidant dans le département.

Le président du conseil départemental fixe par arrêté le nombre des membres de la commission qui peut être de six, huit ou dix en fonction des effectifs des assistants maternels et des assistants familiaux agréés résidant dans le département.

**Art. R421-28**

La présidence de la commission est assurée par le président du conseil départemental ou par un représentant qu'il désigne parmi les conseillers départementaux ou les agents des services du département.

**Art. R421-29**

Les représentants du département, outre le président du conseil départemental ou son représentant, sont des conseillers départementaux ou des agents des services du département désignés par le président du conseil départemental. Chacun d'eux dispose d'un suppléant désigné dans les mêmes conditions.

**Art. R421-30**

Les assistants maternels et les assistants familiaux agréés résidant dans le département élisent leurs représentants titulaires, ainsi qu'un nombre égal de suppléants, au scrutin de liste à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Les listes de candidats doivent comporter autant de noms que de sièges de titulaires et de suppléants à pourvoir.

Les modalités d'établissement et de publication préalable des listes de candidatures ainsi que les modalités de déroulement des opérations électorales sont fixées par arrêté du président du conseil départemental.

Le département organise et finance l'ensemble des opérations électorales.

**Art. R421-31**

Les bulletins de vote sont recensés et dépouillés par une commission électorale présidée par le président du conseil départemental ou son représentant, mentionné à l'article R. 421-28, et comprenant un représentant de chaque liste en présence.

Pour l'accomplissement de ces tâches, la commission électorale se fait assister en tant que de besoin par des agents des services du département.

Les opérations de dépouillement des votes sont publiques. La commission électorale proclame les résultats.

**Art. R421-32**

Il est attribué à chaque liste un nombre de sièges de représentants suppléants égal à celui des représentants titulaires.

Les élus sont désignés dans l'ordre de présentation de la liste.

Le président du conseil départemental rend publics les résultats des élections.

**Art. R421-33**

Le mandat des membres de la commission est d'une durée de six ans, renouvelable.

En cas de vacance, pour quelque cause que ce soit, du siège d'un représentant du département, un nouveau représentant est désigné, pour la durée du mandat en cours, dans les conditions prévues à l'article R. 421-29.

En cas de vacance, pour quelque cause que ce soit, du siège d'un représentant des assistants maternels et des assistants familiaux, le suppléant de celui-ci devient titulaire et est remplacé par le premier candidat non élu de la même liste.

**Art. R421-34**

La commission se réunit sur convocation de son président et au moins une fois par an.

Elle émet ses avis à la majorité des membres présents ; en cas de partage égal des voix, la voix du président est prépondérante.

La commission établit son règlement intérieur.

**Art. R421-35**

Les membres de la commission sont soumis à l'obligation de discrétion professionnelle en ce qui concerne tous les faits et documents dont ils ont connaissance en cette qualité.

###### Section 2 : Accompagnement, suivi et contrôle des assistants maternels et des assistants familiaux.

**Art. D421-36**

Le président du conseil départemental met la liste des assistants maternels agréés mentionnée à l'article L. 421-8 à la disposition des relais mentionnés à l'article L. 214-2-1 et des organismes et services désignés par le comité départemental des services aux familles mentionné à l'article L. 214-6, des organisations syndicales et des associations professionnelles déclarées.

Sauf opposition des personnes concernées, cette liste comprend les adresses postales et électroniques, les numéros de téléphone des assistants maternels ainsi que le nombre d'enfants que le professionnel peut accueillir en sa qualité d'assistant maternel conformément à son agrément. Cette liste est communiquée aux organismes et associations mentionnés au premier alinéa sous forme électronique.

**Art. D421-37**

Les personnes morales employant des assistants maternels ou des assistants familiaux adressent au président du conseil départemental, lorsqu'une situation individuelle est susceptible de comporter des conséquences sur le maintien de l'agrément d'un de ses assistants, tout élément lui permettant d'assurer l'exercice de sa mission de contrôle.

Une fois par an, les personnes morales employeurs communiquent au président du conseil départemental le nom des assistants maternels ou des assistants familiaux qu'elles emploient ainsi que le nom de ceux dont le contrat de travail a pris fin.

**Art. R421-38**

Les assistants maternels et les assistants familiaux agréés informent sans délai le président du conseil départemental de toute modification des informations figurant dans le formulaire de demande d'agrément mentionné à l'article L. 421-3 et relatives à leur situation familiale, aux personnes vivant à leur domicile et aux autres agréments dont ils disposent.

**Art. R421-39**

L'assistant maternel est tenu de déclarer au président du conseil départemental, dans les huit jours suivant leur accueil, le nom et la date de naissance des mineurs qu'il accueille en cette qualité à titre habituel ou, en application des dispositions du II de l'article L. 421-4, à titre exceptionnel ainsi que les modalités de leur accueil et les noms, adresses et numéros de téléphone des représentants légaux des mineurs. Toute modification de l'un de ces éléments est déclarée dans les huit jours.

L'assistant maternel tient à la disposition des services de protection maternelle et infantile des documents relatifs à son activité prévisionnelle, ainsi qu'à son activité effective, mentionnant les jours et horaires où il accueille des enfants en sa qualité d'assistant maternel, le nombre et l'âge des autres mineurs sous sa responsabilité exclusive ainsi que les jours où il a recours à la possibilité prévue au II de l'article L. 421-4 de dépasser exceptionnellement le nombre maximal d'enfants de moins de onze ans se trouvant simultanément sous sa responsabilité exclusive.

Il informe le président du conseil départemental du départ définitif d'un enfant.

Les informations que les assistants maternels agréés communiquent aux organismes mentionnés par l'arrêté prévu au cinquième alinéa de l'article L. 421-3 en vue de leur publication sur le site mentionné à l'article R. 421-18-1 comprennent leur numéro de téléphone, l'adresse postale de leur lieu d'exercice et leur adresse électronique. Les assistants maternels peuvent demander que ne soient pas rendus publics sur le site susmentionné, d'une part, s'ils exercent à leur domicile, leur adresse postale, d'autre part soit leur adresse électronique soit leur numéro de téléphone. Les assistants maternels mentionnés aux articles L. 422-1 et L. 423-8 lorsqu'ils sont exclusivement employés par des personnes morales ne sont pas soumis à cette obligation.

Pour la mise en œuvre de l'obligation mentionnée au III de l'article L. 421-4, l'assistant maternel agréé renseigne sur le site mentionné au précédent alinéa ses disponibilités d'accueil en termes de jours, de plages horaires et de places, a minima avant le 1er juin et le 1er décembre de chaque année, pour les six mois suivants. L'assistant maternel peut également procéder à une mise à jour de ses disponibilités à tout moment. Les assistants maternels mentionnés aux articles L. 422-1 et L. 423-8 lorsqu'ils sont exclusivement employés par des personnes morales ne sont pas soumis à cette obligation. L'assistant maternel qui suspend temporairement ou définitivement son activité en informe la caisse d'allocations familiales compétente sur son territoire d'exercice. Dans ce cas, l'assistant maternel indique son indisponibilité sur le site mentionné à l'article R. 421-18-1 et est dispensé de l'obligation mentionnée à la première phrase du présent alinéa pendant la durée de cette suspension.

**Art. R421-40**

L'assistant maternel employé par un particulier est tenu de déclarer sans délai au président du conseil départemental tout décès ou tout accident grave survenu à un mineur qui lui est confié.

L'assistant maternel ou l'assistant familial employé par une personne morale est tenu de déclarer sans délai à son employeur tout décès ou tout accident grave survenu à un mineur qui lui est confié.

L'employeur personne morale est tenu de déclarer au président du conseil départemental sans délai tout décès ou tout accident grave survenu à un mineur confié à un assistant maternel ou à un assistant familial qu'il emploie.

Tout employeur d'un assistant maternel ou d'un assistant familial qui retire un enfant, en raison d'une suspicion de risque de danger pour celui-ci ou de comportements compromettant la qualité de l'accueil, en informe le président du conseil départemental qui a délivré l'agrément.

**Art. R421-41**

En cas de changement de résidence de l'assistant familial ou de changement de lieu d'exercice de l'assistant maternel à l'intérieur du département, l'assistant maternel ou l'assistant familial communique, par lettre recommandée avec demande d'avis de réception, sa nouvelle adresse au président du conseil départemental quinze jours au moins avant son emménagement.

Lorsque l'assistant maternel ou l'assistant familial change de département de résidence ou d'exercice, il communique, dans les mêmes formes et délais, son adresse au président du conseil départemental du département de sa nouvelle résidence ou de son nouveau lieu d'exercice en joignant une copie de la décision mentionnée aux articles D. 421-12 ou D. 421-13 ou de l'attestation mentionnée à l'article D. 421-15.

Le président du conseil départemental du département d'origine transmet le dossier de l'intéressé au président du conseil départemental du nouveau département de résidence ou d'exercice dès que celui-ci en fait la demande.

Lorsque l'assistant maternel ou l'assistant familial change de lieu d'exercice de son activité, le président du conseil départemental du département du nouveau lieu d'exercice s'assure en diligentant une visite que ce dernier est conforme à l'agrément existant. Lorsque les nouvelles conditions d'accueil des enfants le justifient, le président du conseil départemental procède à la modification de l'agrément.

**Art. R421-42**

Le contrat d'accueil mentionné à l'article L. 421-16 indique notamment les conditions dans lesquelles le service ou l'organisme qui a confié un mineur ou un jeune majeur peut être joint en cas d'urgence.

###### Section 3 : Formation des assistants maternels et des assistants familiaux.

**Art. D421-43**

Le stage préparatoire à l'accueil d'enfant prévu au premier alinéa de l'article L. 421-15 est d'une durée de soixante heures.

Pour chaque assistant familial relevant des obligations de formation prévues à l'article L. 421-15, un référent professionnel est désigné au début du stage mentionné au premier alinéa du présent article et est chargé de le suivre jusqu'à la fin de la formation prévue à l'alinéa suivant du présent article. La personne désignée comme référent professionnel ne doit pas être en position d'exercer professionnellement le suivi d'enfants confiés à l'assistant familial.

La formation adaptée aux besoins spécifiques des enfants accueillis que doit suivre tout assistant familial dans le délai de trois ans après son premier contrat de travail, conformément au deuxième alinéa de l'article L. 421-15 est dispensée à partir de la pratique professionnelle des assistants familiaux sur une durée de 240 heures ; son contenu et ses conditions d'organisation sont fixés aux articles D. 451-100 à D. 451-104.

L'attestation de formation délivrée par l'établissement de formation est remise à l'assistant familial et à son employeur.

Sont dispensés de suivre la formation prévue au troisième alinéa du présent article les assistants familiaux titulaires d'un diplôme d'auxiliaire de puériculture, d'éducateur de jeunes enfants, d'éducateur spécialisé ou de puéricultrice.

La rémunération prévue au premier alinéa de l'article L. 421-15 ne peut être inférieure à 50 fois le salaire minimum de croissance par mois.

**Art. D421-44**

I. — La formation de l'assistant maternel agréé prévue à l'article L. 421-14 est organisée et financée par le président du conseil départemental pour une durée totale d'au moins cent vingt heures, le cas échéant complétée de périodes de formation en milieu professionnel dans des conditions définies par arrêté du ministre chargé de la famille.

II. — La formation prévue au I est organisée et réalisée selon les modalités suivantes :

1° Les quatre-vingts premières heures sont assurées dans un délai de six mois à compter de la réception du dossier complet de demande d'agrément de l'assistant maternel et avant tout accueil d'enfant par celui-ci.

Ce délai est toutefois porté par le président du conseil départemental à huit mois dans les départements qui justifient avoir agréé au plus cent nouveaux assistants maternels au cours de l'année civile précédant la date de demande d'agrément ;

2° La durée de formation restant à effectuer est assurée dans un délai maximum de trois ans à compter de l'accueil du premier enfant par l'assistant maternel.

**Art. D421-45**

I. — Les quatre-vingts premières heures de la formation mentionnées au 1° de l'article D. 421-44 permettent à l'assistant maternel d'acquérir les connaissances et les compétences précisées à l'article D. 421-46.

II. — Une évaluation des acquis de l'assistant maternel, menée en référence au socle de connaissances et de compétences précisées à l'article D. 421-46, est réalisée par l'organisme de formation, ou le président du conseil départemental du département qui l'assure, pendant les heures de formation prévues au I, selon des modalités définies par arrêté du ministre chargé de la famille.

Lorsque les résultats de l'évaluation sont satisfaisants, l'organisme de formation, ou le président du conseil départemental, délivre une attestation de validation des quatre-vingts premières heures de la formation, valant autorisation à accueillir un enfant.

Dans le cas contraire, le président du conseil départemental peut décider de procéder, ou de faire procéder par l'organisme de formation, à une deuxième évaluation des acquis, qu'il organise et finance, selon des modalités qu'il définit au regard des besoins évalués par ses services ou par l'organisme de formation.

Si les résultats de cette deuxième évaluation sont satisfaisants, il est procédé à la délivrance de l'attestation de validation des quatre-vingts premières heures de la formation, valant autorisation à accueillir un enfant.

III. — Les heures de formation restant à effectuer en application du 2° du II de l'article D. 421-44 permettent à l'assistant maternel d'approfondir les connaissances et compétences précisées à l'article D. 421-46, en s'appuyant notamment sur son expérience professionnelle acquise au titre de l'accueil de l'enfant.

L'organisme de formation ou le président du conseil départemental délivre à l'issue des quarante heures de formation une attestation de suivi de celles-ci.

**Art. D421-46**

La formation prévue à l'article L. 421-14 permet aux assistants maternels d'acquérir et d'approfondir les compétences et connaissances nécessaires, arrêtées par le ministre chargé de la famille, dans les domaines suivants :

1° Concernant les besoins fondamentaux de l'enfant, pour une durée minimale de trente heures :

a) Pour assurer la sécurité psycho-affective et physique de l'enfant, notamment être en mesure de lui dispenser les gestes de premiers secours et être sensibilisé aux violences éducatives ordinaires ;

b) Pour apporter à l'enfant les soins, notamment d'hygiène, et assurer son confort, notamment par la connaissance des grands enjeux de la santé de l'enfant ;

c) Pour favoriser la continuité des repères de l'enfant entre la vie familiale et le mode d'accueil ;

d) Pour savoir accompagner l'enfant dans son développement, son épanouissement, son éveil, sa socialisation et son autonomie ;

2° Concernant les spécificités du métier d'assistant maternel, pour une durée minimale de vingt heures :

a) Pour connaître les droits et les devoirs de la profession, pour chacune de ses modalités d'exercice ;

b) Pour maîtriser la relation contractuelle entre l'assistant maternel et l'employeur ;

c) Pour instaurer une communication et des relations professionnelles avec son employeur et les autres professionnels de l'accueil du jeune enfant ;

d) Pour prévenir ou prendre les mesures nécessaires pour assurer la sécurité et protéger la santé physique et mentale de l'assistant maternel ;

3° Concernant le rôle de l'assistant maternel et son positionnement dans les dispositifs d'accueil du jeune enfant, pour une durée minimale de quinze heures :

a) Pour connaître le cadre juridique, sociologique et institutionnel de l'enfant, de la famille, des différents acteurs nationaux, ainsi que des acteurs locaux de l'accueil du jeune enfant et de l'accompagnement des familles, et savoir se situer parmi eux ;

b) Pour connaître les missions et les responsabilités de l'assistant maternel en matière de sécurité, de santé et d'épanouissement de l'enfant.

**Art. D421-47**

I. — Sont dispensés de suivre les heures de formation consacrées aux compétences et connaissances prévues aux 1° et 2° de l'article D. 421-46 :

1° Les titulaires du certificat d'aptitude professionnelle “ Accompagnant éducatif petite enfance ” et les personnes ayant validé les unités professionnelles du bloc n° 1 relatives à l'accompagnement du jeune enfant et du bloc n° 3 relatives à l'exercice de l'activité d'assistant maternel en accueil individuel de ce certificat, telle que définies à l'annexe IIIa de l'arrêté du 22 février 2017 susvisé ;

2° Les titulaires de la certification professionnelle assistant maternel/ garde d'enfants prévue par l'arrêté du 7 juillet 2017 susvisé.

II. — Sont dispensés de suivre les heures de formation consacrées aux compétences et connaissances prévues au 1° de l'article D. 421-46 :

1° Les titulaires du certificat d'aptitude professionnelle petite enfance ;

2° Les titulaires des diplômes ou des certifications intervenant dans le domaine de la petite enfance définis par un arrêté du ministre chargé de la famille.

III. — Le président du conseil départemental peut accorder des dispenses partielles de formation à des assistants maternels agréés autres que ceux mentionnés aux I et II, après avis du médecin responsable du service départemental de protection maternelle et infantile, en considération de la formation ou de l'expérience professionnelle auprès d'enfants des personnes concernées. Toutefois ne peuvent faire l'objet d'aucune dispense :

1° Les heures de formation prévues au 3° de l'article D. 421-46 ;

2° Les heures de formation consacrées aux gestes de premiers secours prévues au a du 1° de l'article D. 421-46.

**Art. D421-50**

La mise en oeuvre de la formation prévue à l'article L. 421-14 peut être assurée directement par le conseil général, ou par un établissement de formation avec lequel le conseil général passe convention, ou selon ces deux modalités.

Le conseil général ou l'établissement de formation qui met en oeuvre la formation doit réunir les conditions suivantes :

1° Définir un projet de formation détaillant les objectifs de formation, le contenu des modules ou unités horaires et les outils pédagogiques ; les modules ou unités horaires doivent être équilibrés entre eux et conformes aux dispositions des articles D. 421-45 à D. 421-47 ; les modalités pédagogiques et les qualifications des formateurs doivent permettre que la formation soit dispensée en s'appuyant sur la pratique professionnelle des stagiaires ;

2° Disposer d'un responsable pédagogique titulaire :

a) Soit d'un diplôme ou d'un titre homologué ou enregistré au répertoire national des certifications professionnelles au moins au niveau II ou d'un titre autorisant l'accès au troisième cycle de l'enseignement supérieur ;

b) Soit d'un diplôme au moins de niveau III du secteur sanitaire et social ; dans ce cas, le responsable pédagogique doit avoir suivi une formation de formateur d'adultes d'au moins 300 heures.

Le responsable doit en outre avoir une expérience professionnelle de trois ans en matière d'accueil ou de prise en charge de la petite enfance ;

3° Disposer de formateurs ayant une qualification adaptée au contenu de la formation proposée, reconnue par un diplôme, et n'exerçant aucune fonction d'agrément, de contrôle et de suivi des assistants maternels dont ils assurent la formation ;

4° Prévoir l'accompagnement de chaque groupe de stagiaires par un formateur permanent pendant toute la durée de la formation assurée par l'organisme ;

5° Etablir un règlement intérieur applicable aux stagiaires.

Les établissements publics locaux d'enseignement, les établissements d'enseignement privés sous contrat et les centres de formation d'apprentis habilités ne sont pas soumis aux dispositions relatives à l'expérience professionnelle mentionnées dans la dernière phrase du 2° du présent article.

**Art. D421-51**

La convention mentionnée au premier alinéa de l'article D. 421-50 précise notamment :

1° Les statuts de l'organisme ;

2° Le projet de formation détaillant les objectifs de formation, le contenu des modules ou unités horaires, les outils pédagogiques ;

3° Le nombre de personnes à former ;

4° Les modalités de formation ;

5° Les moyens pédagogiques et techniques mis en oeuvre par l'établissement de formation ;

6° Les diplômes, qualifications et expériences professionnelles des formateurs et des personnels d'encadrement et la relation entre ces diplômes, qualifications et expériences et la formation dispensée ;

7° Les modalités d'encadrement et d'évaluation de la formation auprès des stagiaires ;

8° Le coût prévisionnel de la formation par heure/ stagiaire et par groupe ;

9° Les modalités d'accompagnement des stagiaires pour la validation de leur formation.

###### Section 4 : Dispositions pénales.

**Art. R421-53**

Le fait pour toute personne, informée par le président du conseil départemental de la mise en demeure mentionnée à l'article L. 421-10 ou d'une mesure de refus, de suspension ou de retrait d'agrément, d'employer une personne en situation irrégulière est punie de la peine d'amende prévue pour les contraventions de la quatrième classe.

**Art. R421-54**

Le fait pour un assistant maternel ou pour une personne visée à l'article L. 421-10 de ne pas fournir au président du conseil départemental les renseignements mentionnés à l'article L. 421-11 est puni de la peine d'amende prévue pour les contraventions de la quatrième classe.

##### Chapitre II : Assistants maternels et assistants familiaux employés par des personnes morales de droit public

**Art. R422-1**

Les assistants maternels et les assistants familiaux des collectivités et établissements mentionnés à l'article 2 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale sont soumis aux dispositions du présent chapitre et aux dispositions des articles 16,19,31,37,38 et 41 du décret n° 88-145 du 15 février 1988 pris pour l'application de l'article 136 de la loi du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et relatif aux agents non titulaires de la fonction publique territoriale.

S'appliquent également aux assistants maternels employés par des personnes morales de droit public les articles suivants du livre VII, titre VII, chapitre III du code du travail : D. 773-5, D. 773-7 à D. 773-11, D. 773-13 à D. 773-16.

S'appliquent également aux assistants familiaux employés par des personnes morales de droit public les articles suivants du livre VII, titre VII, chapitre III du code du travail : D. 773-6, D. 773-13 à D. 773-15, D. 773-17 à D. 773-20.

###### Section 1 : Modalités de recrutement et conditions d'emploi.

**Art. R422-2**

Nul ne peut être recruté en qualité d'assistant maternel :

1° S'il n'est pas agréé dans les conditions prévues par l'article L. 421-1 ;

2° Si, étant de nationalité française ou ressortissant d'un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, il ne jouit pas de ses droits civiques et ne se trouve pas en position régulière au regard du code du service national ;

3° Si, étant de nationalité étrangère, il n'est pas en situation régulière vis-à-vis des lois régissant l'immigration ;

4° Si les mentions portées au bulletin n° 2 de son casier judiciaire sont incompatibles avec l'exercice de l'activité ;

5° S'il ne possède pas les conditions d'aptitude physique requises pour l'exercice de l'activité.

Lorsque le recrutement d'un assistant maternel intervient plus de six mois après la date de l'examen médical passé conformément à l'article R. 421-1, les examens médicaux sont assurés par les médecins agréés mentionnés à l'article 1er du décret n° 87-602 du 30 juillet 1987 pris pour l'application de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale et relatif à l'organisation des comités médicaux, aux conditions d'aptitude physique et au régime des congés de maladie des fonctionnaires territoriaux.

**Art. R422-3**

L'assistant maternel est recruté par contrat écrit. Le contrat fixe la date à laquelle le recrutement prend effet. Il définit notamment les conditions d'emploi et l'organisation du temps de travail et indique les droits et obligations de l'intéressé. Si le contrat de travail est à durée déterminée, il précise la date à laquelle il prend fin.

**Art. R422-4**

Une période d'essai dont la durée est de trois mois est prévue par le contrat mentionné à l'article R. 422-3.

**Art. R422-5**

Lorsqu'en application des dispositions de l'article L. 228-4 un assistant maternel mentionné à l'article R. 422-1 change d'employeur sans que son contrat d'accueil tel qu'il est prévu à l'article L. 421-10 soit modifié, le contrat de travail en cours subsiste entre le nouvel employeur et l'intéressé. L'ancienneté acquise par les services ininterrompus de l'assistante ou de l'assistant maternel auprès de son ou de ses précédents employeurs lui est maintenue par le nouvel employeur.

**Art. D422-7**

Dans le cadre des dispositions de l'article 7 du décret du 29 octobre 1936 modifié relatif aux cumuls de retraites, de rémunérations et de fonctions, les assistantes maternelles ou les assistants maternels mentionnés à l'article R. 422-1 peuvent exercer un deuxième emploi, à condition que celui-ci ne porte pas préjudice à l'exercice de leur fonction d'accueil d'enfants à domicile et sous réserve de l'autorisation préalable de la collectivité ou de l'établissement employeur. Ce cumul d'emplois n'est ouvert aux assistants et assistantes maternels accueillant des enfants à titre non permanent que pour l'activité d'accueil d'enfants et dans la limite fixée par l'agrément.

###### Section 2 : Congés.

**Art. R422-8**

Le droit aux congés annuels, ouvert à l'assistant maternel accueillant des mineurs à titre permanent, s'exerce dans les conditions prévues par l'article L. 773-11 du code du travail.

**Art. R422-9**

Sans préjudice des formations obligatoires prévues par les articles L. 2112-3 du code de la santé publique et L. 773-17 du code du travail, l'assistant maternel peut bénéficier d'un congé pour formation syndicale prévu par le 7° de l'article 57 de la loi n° 84-53 du 26 janvier 1984 précitée et d'un congé pour formation professionnelle dans les conditions prévues par le décret n° 85-1076 du 9 octobre 1985 pris pour l'application des articles 4,5 et 6 de la loi n° 84-594 du 12 juillet 1984 et relatif à l'exercice du droit à la formation des agents de la fonction publique territoriale.

**Art. R422-10**

En cas de maladie ou d'accident non professionnel, l'assistant maternel bénéfice d'indemnités complémentaires identiques à celles qui sont prévues par l'article 7 de l'accord national interprofessionnel des 10 et 14 décembre 1977 sur la mensualisation annexé à la loi n° 78-49 du 19 janvier 1978 relative à la mensualisation et à la procédure conventionnelle.

La reprise d'activité à l'issue d'un arrêt de travail pour raison de santé s'effectue dans les conditions fixées par l'article R. 241-51 du code du travail sur le contrôle médical.

**Art. R422-11**

L'assistante ou l'assistant maternel temporairement inapte pour raison de santé à reprendre son activité à l'issue d'un congé de maladie, de maternité ou d'adoption est placé en congé sans rémunération pour une durée maximale d'un an, qui peut être prolongée de six mois s'il résulte d'un avis médical que l'agent sera apte à reprendre ses activités à l'issue de cette période complémentaire dans les conditions fixées au deuxième alinéa de l'article R. 422-10.

L'assistante ou l'assistant maternel définitivement inapte pour raison de santé à reprendre son service à l'issue d'un congé de maladie, de maternité ou d'adoption est licencié. Le licenciement ne peut toutefois intervenir avant l'expiration d'une période de quatre semaines sans rémunération suivant la fin du congé de maternité ou d'adoption.

Pour l'assistante ou l'assistant maternel accueillant des mineurs à titre permanent, il est fait application de l'article L. 773-12 du code du travail à l'issue des périodes prévues au premier alinéa.

**Art. R422-12**

L'assistante ou l'assistant maternel employé de manière continue qui justifie d'une ancienneté d'au moins un an à la date de naissance ou de l'arrivée au foyer d'un enfant de moins de trois ans confié en vue de son adoption a droit, sur sa demande, à un congé parental dans les conditions prévues par l'article 75 de la loi n° 84-53 du 26 janvier 1984 précitée, sous réserve des dispositions des articles R. 422-17 à R. 422-19.

La durée du congé parental est prise en compte par moitié pour la détermination des avantages liés à l'ancienneté.

**Art. R422-13**

Pour la détermination de la durée des services exigée pour obtenir un des congés prévus à la présente section, les congés énumérés aux articles R. 422-8 à R. 422-13 et au 7° de l'article 57 de la loi n° 84-53 du 26 janvier 1984 précitée sont assimilés à une période de travail effectif.

Les autres congés ne font pas perdre l'ancienneté acquise avant leur octroi.

**Art. R422-14**

L'ancienneté est décomptée à partir de la date à laquelle le contrat initial a pris effet, même si, depuis lors, l'engagement a été renouvelé. Cette ancienneté est calculée en tenant compte, au moment de l'octroi du congé, des services accomplis auprès de la collectivité territoriale et de ses établissements publics à caractère administratif, y compris les services accomplis avant une interruption de fonction sous réserve que la durée de l'interruption n'ait pas été supérieure à trois mois si elle a été volontaire ou à un an si elle a été involontaire.

En cas de licenciement pour faute lourde, aucune indemnité de congé payé n'est due.

**Art. R422-15**

Pour l'appréciation de la durée du service continu exigée pour obtenir un congé parental, l'assistant maternel ne peut se prévaloir que des services accomplis pour le compte de la collectivité qui l'emploie, de l'un de ses établissements publics à caractère administratif, ou de l'un des établissements publics à caractère administratif auquel elle participe.

**Art. R422-16**

Lorsque l'agent est recruté par contrat à durée déterminée, aucun congé ne peut être attribué au-delà de la période d'engagement restant à courir, sauf à verser les indemnités de congé payé restant dues au moment de la rupture du contrat.

**Art. R422-17**

L'assistant maternel apte à reprendre son service à l'issue d'un congé de maladie, de maternité ou d'adoption, d'un congé parental, ou pour formation professionnelle, est admis, s'il remplit toujours les conditions requises, à reprendre son emploi. Il en est de même de l'intéressé qui a bénéficié des dispositions de l'article 19 du décret n° 88-145 du 15 février 1988 pris pour l'application de l'article 136 de la loi du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et relatif aux agents non titulaires de la fonction publique territoriale, au terme du mandat mentionné à cet article, ou de l'assistant maternel libéré du service national.

Pour les assistants maternels accueillant des mineurs à titre permanent, il est fait application de l'article L. 773-12 du code du travail à l'issue des congés prévus à l'alinéa ci-dessus.

**Art. R422-18**

Les dispositions de l'article R. 422-17 ne sont applicables qu'aux agents recrutés pour une durée indéterminée ou pour une durée déterminée si, dans ce dernier cas, le terme de l'engagement est postérieur à la date à laquelle les intéressés peuvent prétendre au bénéfice d'un réemploi. Le réemploi n'est alors prononcé que pour la période restant à courir jusqu'au terme de l'engagement.

**Art. R422-19**

L'assistante ou l'assistant maternel bénéficiant d'un congé de maladie, de maternité ou d'adoption, ou d'un congé parental dont la durée est égale ou supérieure à un an, doit présenter sa demande de réemploi un mois avant l'expiration du congé. Si la durée du congé est inférieure à un an, mais égale ou supérieure à quatre mois, la demande doit être présentée huit jours au moins avant l'expiration du congé.

L'assistant maternel bénéficiant d'un congé pour formation professionnelle ou libéré du service national doit présenter sa demande de réemploi trois mois au moins avant l'expiration du congé.

A défaut d'une demande présentée dans les délais indiqués ci-dessus, le contrat de travail de l'intéressé peut être rompu.

###### Section 3 : Discipline.

**Art. R422-20**

Les sanctions disciplinaires susceptibles d'être appliquées aux assistantes et assistants maternels sont :

1° L'avertissement ;

2° Le blâme ;

3° Le licenciement.

###### Section 4 : Licenciement.

**Art. R422-21**

Sauf lorsque le licenciement intervient soit pour faute grave ou lourde, soit au cours ou à l'expiration d'une période d'essai, une indemnité de licenciement calculée dans les conditions fixées par l'article D. 773-1-5 du code du travail est due à l'assistant maternel justifiant d'une ancienneté d'au moins deux ans au service du même employeur :

1° Qui a fait l'objet d'un licenciement dans les conditions prévues aux articles L. 773-7 et L. 773-12 du code du travail ;

2° Qui, engagé à terme fixe, a été licencié avant ce terme ;

3° Qui a été licencié dans les conditions prévues à l'article R. 422-11.

L'assistant maternel dont le contrat de travail a été rompu postérieurement à l'entrée en jouissance d'une pension au taux plein du régime général d'assurance vieillesse de la sécurité sociale bénéficie de l'indemnité prévue à l'alinéa précédent s'il justifie d'une ancienneté d'au moins deux ans au service du même employeur et s'il n'a pas été l'objet d'un licenciement pour faute grave ou lourde.

##### Chapitre III : Assistants maternels et assistants familiaux employés par des personnes de droit privé.

###### Section 1 : Dispositions particulières aux assistants maternels et aux assistants familiaux employés par des personnes morales de droit privé.

**Art. D423-1**

La rémunération de l'assistant maternel et de l'assistant familial relevant de la présente section est majorée, conformément à l'article L. 423-13, dans les cas où des contraintes réelles, dues aux soins particuliers ou à l'éducation spéciale entraînés par l'état de santé de l'enfant, pèsent sur eux.

**Art. D423-2**

La majoration de la rémunération est révisée compte tenu de l'évolution de l'état de santé de l'enfant.

Elle ne peut être inférieure à 0,14 fois le salaire minimum de croissance par enfant et par heure d'accueil pour les assistants maternels.

Pour les assistants familiaux, elle ne peut être inférieure à 15,5 fois le salaire minimum de croissance par mois pour un enfant accueilli de façon continue.

Cette majoration ne peut être inférieure à la moitié du salaire minimum de croissance par jour pour un enfant accueilli de façon intermittente.

Le montant de la majoration due à l'assistant familial est précisé dans le contrat d'accueil mentionné à l'article L. 423-30.

**Art. D423-3**

En cas de suspension de ses fonctions en application de l'article L. 423-8 , l'assistant maternel perçoit une indemnité dont le montant mensuel ne peut être inférieur à 33 fois le montant du salaire minimum de croissance par mois.

**Art. D423-4**

Le montant minimum de l'indemnité de licenciement prévue à l'article L. 423-12 est égal, par année d'ancienneté, à deux dixièmes de la moyenne mensuelle des sommes perçues par l'intéressé au titre des six meilleurs mois consécutifs de salaire versés par l'employeur qui le licencie.

###### Section 2 : Assistants maternels.

####### Sous-section 1 : Dispositions communes à tous les assistants maternels.

**Art. D423-5**

Le contrat de travail de l'assistant maternel mentionne, notamment, dans le respect de l'agrément qui lui a été délivré :

1° Le nom des parties au contrat ;

2° La qualité d'assistant maternel du salarié ;

3° La décision d'agrément délivrée par le président du conseil général ;

4° Le lieu de travail (adresse du domicile de l'assistant maternel) ;

5° La garantie d'assurance souscrite par le salarié ou la personne morale employeur, selon le cas ;

6° La date du début du contrat ;

7° La durée de la période d'essai ;

8° Le type de contrat de travail et, s'il s'agit d'un contrat à durée déterminée, sa durée ;

9° La convention collective applicable le cas échéant ;

10° Les horaires habituels de l'accueil du ou des enfants qui lui sont confiés ;

11° La durée de travail hebdomadaire ou, le cas échéant, mensuelle prévue et la répartition de la durée du travail entre les jours de la semaine ou les semaines du mois ;

12° Les cas et les modalités de modification, de manière occasionnelle, des horaires d'accueil, de la durée de travail hebdomadaire ou mensuelle et de la répartition de cette durée ;

13° Le jour de repos hebdomadaire ;

14° La rémunération et son mode de calcul, dans le respect de l'article L. 3242-1 du code du travail ;

15° Les éléments relatifs aux fournitures et à l'indemnité d'entretien, ainsi qu'à la fourniture des repas et à l'indemnité de nourriture ;

16° Les modalités de détermination des périodes de congés, dans le respect, s'agissant des assistants maternels employés par des particuliers, des dispositions de l'article L. 423-23 ;

17° La durée du préavis en cas de rupture du contrat de travail à l'initiative de l'une ou l'autre des parties.

**Art. D423-6**

Les indemnités et fournitures destinées à l'entretien de l'enfant accueilli par un assistant maternel, mentionnées à l'article L. 423-18, couvrent et comprennent :

1° Les matériels et les produits de couchage, de puériculture, de jeux et d'activités destinés à l'enfant, à l'exception des couches, qui sont fournies par les parents de l'enfant, ou les frais engagés par l'assistant maternel à ce titre ;

2° La part afférente aux frais généraux du logement de l'assistant maternel.

**Art. D423-7**

Lorsque aucune fourniture n'est apportée par les parents de l'enfant ou par l'employeur, le montant de l'indemnité d'entretien ne peut être inférieur à 85 % du minimum garanti mentionné à l'article L. 3231-12 du code du travail par enfant et pour une journée de neuf heures. Ce montant est calculé en fonction de la durée effective d'accueil quotidien.

Le montant de l'indemnité d'entretien peut être réexaminé afin de tenir compte de l'évolution des besoins de l'enfant.

**Art. D423-8**

Les repas sont fournis soit par les parents, soit par l'assistant maternel moyennant une indemnité de nourriture versée par l'employeur d'un montant convenu avec ce dernier.

**Art. D423-9**

Sans préjudice des indemnités et des fournitures destinées à l'entretien des enfants, la rémunération des assistants maternels ne peut être inférieure à 0,281 fois le montant du salaire minimum de croissance par enfant et par heure d'accueil.

**Art. D423-10**

Les heures travaillées au-delà de 45 heures hebdomadaires donnent lieu à une majoration de rémunération dont le taux est fixé par une convention ou un accord de branche étendu, une convention ou un accord d'entreprise ou d'établissement, ou, à défaut, par accord entre l'assistant maternel et son ou ses employeurs.

**Art. D423-11**

Il peut être dérogé aux dispositions de l'article L. 423-21 afin d'assurer l'accueil d'un mineur sans interruption pendant deux ou plusieurs jours consécutifs, pour des motifs liés à l'indisponibilité du ou des parents du fait de leur travail ou de leur état de santé.

**Art. D423-12**

L'accord de l'assistant maternel pour travailler pendant une durée supérieure à celle définie au second alinéa de l'article L. 423-22 est écrit. L'assistant maternel ne peut subir aucun préjudice du fait d'un éventuel refus.

**Art. D423-13**

L'inspecteur du travail peut interdire ou restreindre, pour des raisons de sécurité ou de santé des assistants maternels, le dépassement de la durée définie au second alinéa de l'article L. 423-22.

####### Sous-section 2 :  Dispositions applicables aux seuls assistants maternels employés par des particuliers. 




**Art. D423-14**

Le contrat de travail de l'assistant maternel relevant de la présente sous-section comporte les mentions prévues à l'article D. 432-5 ainsi que le nom et la date de naissance du ou des enfants accueillis.

**Art. D423-15**

Par dérogation aux dispositions prévues à l'article R. 3243-1 du code du travail, le bulletin de paie des assistants maternels agréés peut ne pas comporter les mentions suivantes : 1° La position du salarié dans la classification conventionnelle qui lui est applicable ;

2° Le montant de la rémunération brute du salarié ;

3° La nature et le montant des cotisations patronales de sécurité sociale assises sur cette rémunération brute.

**Art. D423-16**

En l'absence de l'accord prévu à l'article L. 423-23, l'assistant maternel qui a plusieurs employeurs peut fixer lui-même quatre semaines de ses congés pendant la période du 1er mai au 31 octobre de l'année, et une semaine en hiver à condition d'en prévenir ses employeurs au plus tard le 1er mars de l'année considérée.

####### Sous-section 3 :  Dispositions applicables aux seuls assistants maternels employés par des personnes morales. 




**Art. D423-17**

Le contrat de travail des assistants maternels relevant de la présente sous-section comporte les mentions prévues à l'article D. 432-5 ainsi que le nombre de places d'accueil de l'assistant maternel et les modalités de leur utilisation, ainsi que le montant de l'indemnité compensatrice d'absence due en application de l'article L. 423-20.

**Art. D423-18**

L'indemnité compensatrice due à l'assistant maternel ne peut être inférieure à la moitié du salaire minimum fixé à l'article D. 423-9.

**Art. D423-19**

Les personnes morales qui emploient des assistants maternels tiennent à la disposition de l'inspection du travail, pendant une durée de trois ans, les documents permettant de comptabiliser le nombre d'heures de travail réalisées par les salariés, ainsi que les accords mentionnés à l'article D. 423-12.

####### Sous-section 4 : Dispositions applicables aux seuls assistants maternels employés par des personnes morales de droit privé.

**Art. D423-20**

Le montant de l'indemnité prévue au premier alinéa de l'article L. 423-28 ne peut être inférieur à 70 % de la rémunération antérieure au départ de l'enfant calculée sur la base du montant du salaire minimum prévu à l'article D. 423-9. La rémunération antérieure est calculée sur la base de la durée moyenne d'accueil de l'enfant au cours des six mois précédant son départ.

Le montant de l'indemnité prévue au second alinéa de l'article L. 423-28 ne peut être inférieur à 70 % de la rémunération antérieure à la suspension de fonction calculée sur la base du montant du salaire minimum prévu à l'article D. 423-9. La rémunération antérieure est calculée sur la base de la durée moyenne d'accueil du ou des enfants accueillis au cours des six mois précédant la suspension de fonction.

###### Section 3 : Assistants familiaux. 




####### Sous-section 1 : Dispositions applicables à tous les assistants familiaux. 




**Art. D423-21**

Les indemnités et fournitures destinées à l'entretien de l'enfant confié à un assistant familial couvrent les frais engagés par l'assistant familial pour la nourriture, l'hébergement, l'hygiène corporelle, les loisirs familiaux et les déplacements de proximité liés à la vie quotidienne de l'enfant, à l'exception des frais d'habillement, d'argent de poche, d'activités culturelles ou sportives spécifiques, de vacances ainsi que les fournitures scolaires, pris en charge au titre du projet individualisé pour l'enfant, mentionné au deuxième alinéa de l'article L. 421-16.

**Art. D423-22**

Le montant des indemnités et fournitures ne peut être inférieur à 3,5 fois le minimum garanti mentionné à l'article L. 3231-12 du code du travail. Il peut être modulé en fonction de l'âge de l'enfant.

####### Sous-section 2 : Dispositions applicables aux seuls assistants familiaux employés par des personnes morales de droit privé. 




**Art. D423-23**

La rémunération garantie d'un assistant familial est constituée d'autant de parts que d'accueils envisagés par le contrat de travail.

La part correspondant au premier accueil ne peut être inférieure au salaire minimum interprofessionnel de croissance mensuel.

Les parts correspondant à chaque accueil supplémentaire ne peuvent être inférieures à 70 fois le salaire minimum interprofessionnel de croissance par mois et par enfant.

**Art. D423-24**

Lorsque l'enfant est accueilli de façon intermittente, la rémunération de l'assistant familial ne peut être inférieure, par enfant et par jour, à 5,06 fois le salaire minimum de croissance.

**Art. D423-25**

Lorsqu'un assistant familial accueille un enfant de façon intermittente pendant la période de quatre mois prévue à l'article L. 423-32, celle-ci est prolongée du nombre de jours d'accueil effectués.

**Art. D423-25-1**

Pour chaque journée où aucun enfant n'est confié, l'indemnité de disponibilité prévue à l'article L. 423-30-1 ne peut être inférieure à 2,25 fois le montant du salaire minimum de croissance, sans pouvoir être inférieure à 90 % de la rémunération prévue par le contrat de travail.

**Art. D423-25-2**

L'indemnité prévue au dernier alinéa de l'article L. 423-30 est calculée pour chaque accueil prévu par le contrat et non réalisé du fait de l'employeur.

**Art. D423-26**

La durée minimale prévue au troisième alinéa de l'article L. 423-33 est de 21 jours calendaires dont au minimum 12 jours consécutifs. La demande de l'assistant familial doit parvenir à son employeur au plus tard trois mois avant le premier jour de congé sollicité.

Le nombre de jours de congés pouvant être reportés conformément à l'avant-dernier alinéa de l'article L. 423-33 est de 14 par an au maximum.

**Art. D423-27**

Lorsque, dans le cas prévu à l'article L. 423-34, un assistant familial envisage l'exercice d'une autre activité, il doit adresser sa demande à son employeur par lettre recommandée avec avis de réception. La réponse de l'employeur doit être communiquée à l'assistant familial dans un délai d'un mois à compter de la date de réception de l'avis de réception de la demande écrite de l'assistant familial. Le refus de l'employeur doit être motivé.

#### Titre III : Educateurs et aides familiaux, personnels pédagogiques occasionnels des accueils collectifs de mineurs.

##### Chapitre Ier : Educateurs et aides familiaux.

##### Chapitre II : Personnels pédagogiques occasionnels des accueils collectifs de mineurs.

**Art. D432-1**

Le contrat d'engagement éducatif est conclu entre une personne physique et une personne physique ou morale telle que définie dans l'article L. 432-1.

Un contrat d'engagement éducatif ne peut être conclu :

1° Avec une personne physique qui anime ou gère à temps plein ou à temps partiel une structure définie dans l'article précité et qui peut être amenée au titre de ses fonctions à assurer l'encadrement d'un accueil ou d'un stage destiné aux personnes engagées dans un cursus de formation défini au cinquième alinéa de ce même article ;

2° Avec les personnes physiques qui animent quotidiennement les accueils en période scolaire.

**Art. D432-2**

La rémunération des personnes titulaires d'un contrat d'engagement éducatif ne peut être inférieure à 2,20 fois le montant du salaire minimum de croissance par jour.

Lorsque les fonctions exercées supposent une présence continue auprès des publics accueillis, la nourriture et l'hébergement sont intégralement à la charge de l'organisateur de l'accueil et ne peuvent en aucun cas être considérés comme des avantages en nature.

**Art. D432-3**

Lorsque l'organisation de l'accueil a pour effet de supprimer la période minimale de repos prévue au premier alinéa de l'article L. 432-5, la personne titulaire d'un contrat d'engagement éducatif bénéficie d'un repos compensateur dont la durée est égale à onze heures pour chaque période de vingt-quatre heures, octroyé dans les conditions suivantes :

— pour chaque période d'accueil de sept jours, ce repos est accordé, d'une part, pendant cette période pour une durée minimale de seize heures, pouvant être fractionnées par périodes d'au moins quatre heures consécutives, d'autre part, pour le surplus, à l'issue de l'accueil ou, si celui-ci dure plus de vingt et un jours, à l'issue d'une période de vingt et un jours ;

— pour chaque période d'accueil ou fraction de période d'accueil égale à quatre, cinq ou six jours, ce repos est accordé, d'une part, pendant cette période pour une durée minimale, respectivement, de huit heures, de douze heures et de seize heures, pouvant être fractionnées par périodes d'au moins quatre heures consécutives, d'autre part, pour le surplus, à l'issue de l'accueil ;

— pour chaque période d'accueil ou fraction de période d'accueil inférieure ou égale à trois jours, ce repos est accordé à l'issue de l'accueil.

**Art. D432-4**

Lorsque l'organisation de l'accueil a pour effet de réduire la période minimale de repos prévue au premier alinéa de l'article L. 432-5, la personne titulaire d'un contrat d'engagement éducatif bénéficie d'un repos compensateur dont la durée est égale à la fraction du repos quotidien dont il n'a pu bénéficier, octroyé dans les conditions suivantes :

— pour chaque période d'accueil ou fraction de période d'accueil de quatre à sept jours, ce repos est accordé, d'une part, pendant cette période pour un tiers de sa durée, sans pouvoir être fractionné, d'autre part, pour le surplus, à l'issue de l'accueil ou, si celui-ci dure plus de vingt et un jours, à l'issue d'une période de vingt et un jours ;

— pour chaque période d'accueil ou fraction de période d'accueil inférieure ou égale à trois jours, ce repos est accordé à l'issue de l'accueil.

**Art. D432-5**

Le contrat d'engagement éducatif précise :

1° L'identité des parties et leur domicile ;

2° La durée du contrat et les conditions de rupture anticipée du contrat ;

3° Le montant de la rémunération ;

4° Le nombre de jours travaillés prévus au contrat ;

5° Le programme indicatif des jours travaillés pendant la période du contrat, ce programme contenant la répartition du nombre de jours entre les jours de la semaine ou les semaines du mois ;

6° Les cas dans lesquels une modification éventuelle du programme indicatif peut intervenir ainsi que la nature de cette modification, toute modification devant être notifiée au salarié sept jours au moins avant la date à laquelle elle doit avoir lieu, sauf pour les cas d'urgence ;

7° Les jours de repos ;

8° Le cas échéant, les avantages en nature et le montant des indemnités dont il bénéficie.

**Art. D432-6**

En l'absence d'accord entre parties, le contrat d'engagement éducatif ne peut être rompu à l'initiative de l'organisme avant l'échéance du terme que pour force majeure, faute grave du cocontractant ou impossibilité pour celui-ci de continuer à exercer ses fonctions.

**Art. D432-7**

Lorsqu'il est passé entre une personne physique et un organisateur d'accueil collectif de mineurs déclaré et défini à l'article R. 227-1, le titulaire du contrat d'engagement éducatif doit satisfaire aux dispositions des articles R. 227-3 et R. 227-8 ainsi qu'aux dispositions de ses articles R. 227-12 à R. 227-22 en matière de qualification.

Lorsqu'il est passé entre une personne physique et un organisme de formation habilité mentionné dans l'article précédent, le titulaire du contrat d'engagement éducatif doit satisfaire aux dispositions prévues aux articles 2 ou 6 du décret n° 87-716 du 28 août 1987 relatif aux brevets d'aptitude aux fonctions d'animateur et de directeur de centres de vacances et de loisirs.

**Art. D432-8**

Dans le contrat d'engagement éducatif, le titulaire certifie sur l'honneur respecter les dispositions de l'article D. 431-2.

**Art. D432-9**

L'employeur tient à la disposition de l'inspection du travail, pendant une durée de trois ans, le ou les documents permettant de comptabiliser le nombre de jours de travail accomplis par les personnes avec lesquelles il aura souscrit un contrat d'engagement éducatif.

###### Section unique : Brevets d'aptitude aux fonctions d'animateur et de directeur en accueils collectifs de mineurs 






####### Sous-section 1 : Brevet d'aptitude aux fonctions d'animateur en accueils collectifs de mineurs

**Art. D432-10**

La formation au brevet d'aptitude aux fonctions d'animateur prépare à l'exercice des fonctions définies par arrêté du ministre chargé de la jeunesse.

Elle comprend dans l'ordre :

— une session de formation générale ;

— un stage pratique accompli en qualité d'animateur stagiaire dans un des accueils collectifs de mineurs dont la liste est fixée par arrêté du ministre chargé de la jeunesse ;

— une session soit d'approfondissement, soit de qualification.

Pour s'inscrire en formation, les candidats doivent être âgés de seize ans au moins le premier jour de la session de formation générale.

**Art. D432-11**

Le brevet d'aptitude aux fonctions d'animateur en accueils collectifs de mineurs est délivré par le recteur de région académique du lieu de résidence du candidat ou, en Guyane et à Saint-Pierre-et-Miquelon, par le préfet sur proposition d'un jury dont la composition et le mode de fonctionnement sont définis par arrêté du ministre chargé de la jeunesse.

####### Sous-section 2 : Brevet d'aptitude aux fonctions de directeur en accueils collectifs de mineurs

**Art. D432-12**

La formation au brevet d'aptitude aux fonctions de directeur prépare à l'exercice des fonctions définies par arrêté du ministre chargé de la jeunesse.

Elle comprend dans l'ordre :

— une session de formation générale ;

— un stage pratique de directeur ou d'adjoint de direction accompli dans l'un des accueils collectifs de mineurs dont la liste est fixée par arrêté du ministre chargé de la jeunesse ;

— une session de perfectionnement ;

— un second stage pratique de directeur accompli dans un des accueils collectifs de mineurs définis par arrêté du ministre chargé de la jeunesse.

**Art. D432-13**

Le brevet d'aptitude aux fonctions de directeur en accueils collectifs de mineurs est délivré par le recteur de région académique du lieu de résidence du candidat ou, en Guyane et à Saint-Pierre-et-Miquelon, par le préfet sur proposition d'un jury dont la composition et le mode de fonctionnement sont définis par arrêté du ministre chargé de la jeunesse.

**Art. D432-14**

Pour s'inscrire à un cycle de formation conduisant à la délivrance du brevet d'aptitude aux fonctions de directeur, les candidats doivent être âgés de dix-huit ans au moins le premier jour de la session de formation générale et être titulaires :

— du brevet d'aptitude aux fonctions d'animateur ; ou

— d'un diplôme, titre ou certificat de qualification permettant d'exercer les fonctions d'animation en accueils collectifs de mineurs, et dont la liste est fixée par arrêté du ministre chargé de la jeunesse, et justifiant, pendant la période de deux ans précédant la demande d'inscription, de deux expériences d'animation d'une durée totale d'au moins vingt-huit jours, dont une au moins en accueils collectifs de mineurs.

Le ministre chargé de la jeunesse fixe par arrêté les conditions dérogatoires d'inscription au cycle de formation.

**Art. D432-15**

Les titulaires du brevet d'aptitude aux fonctions de directeur obtiennent l'autorisation d'exercer les fonctions de directeur en accueils collectifs de mineurs pour une durée de cinq années à compter de la date de délivrance du brevet.

Cette autorisation peut être renouvelée si le titulaire en fait la demande au recteur de la région académique du lieu de résidence de l'intéressé avant le terme des cinq ans et à la condition de pouvoir justifier, au cours de ces cinq années, de l'exercice de l'une des fonctions suivantes :

— soit les fonctions de directeur ou d'adjoint de direction pendant une durée minimale de vingt-huit jours ;

— soit les fonctions de formateur pendant une durée de six jours minimum dans une session de formation générale, de qualification, d'approfondissement ou de perfectionnement prévues aux articles D. 432-10 et D. 432-12.

Les personnes ne remplissant pas l'une de ces deux conditions ou ayant déposé leur demande à l'issue de la période de validité de leur précédente autorisation d'exercer doivent avoir participé à une nouvelle session de perfectionnement et obtenu un avis favorable de l'organisme de formation pour obtenir le renouvellement de l'autorisation d'exercer les fonctions de directeur.

Le renouvellement de l'autorisation d'exercer est accordé par le recteur de la région académique pour une durée de cinq ans.

Par dérogation aux dispositions des alinéas précédents, le recteur de la région académique peut proroger d'une année non renouvelable l'autorisation d'exercer les fonctions de directeur sur demande motivée.

En Guyane et à Saint-Pierre-et-Miquelon, le représentant de l'Etat exerce les missions confiées au recteur de région académique par le présent article.

####### Sous-section 3 : Dispositions générales 



**Art. D432-16**

Le brevet d'aptitude aux fonctions d'animateur et le brevet d'aptitude aux fonctions de directeur en accueils collectifs de mineurs sont destinés à permettre d'encadrer à titre non professionnel, de façon occasionnelle, des mineurs en accueils collectifs dans le cadre d'un engagement social et citoyen et d'une mission éducative.

**Art. D432-17**

Les organismes habilités à dispenser des formations aux brevets d'aptitude aux fonctions d'animateur et de directeur en accueils collectifs de mineurs sont placés sous le contrôle de l'Etat dans les conditions fixées par arrêté du ministre chargé de la jeunesse.

Les objectifs, les modalités de déclaration, d'organisation, de contrôle et d'évaluation, et de validation des sessions de formation et des stages pratiques mentionnés aux articles D. 432-10 et D. 432-12 sont fixés par arrêté du ministre chargé de la jeunesse.

**Art. D432-18**

Les modalités d'habilitation des organismes mentionnés au D. 432-17 sont fixées par arrêté du ministre chargé de la jeunesse.

Les modalités de retrait et de suspension de l'habilitation sont fixées par arrêté du ministre chargé de la jeunesse.

**Art. D432-19**

Les sessions de formation peuvent se dérouler en dehors du territoire national sous réserve d'être autorisées dans les conditions fixées par arrêté du ministre chargé de la jeunesse.

**Art. D432-20**

Les modalités de retrait et de suspension des effets de la déclaration mentionnée à l'article D. 432-17 et de l'autorisation mentionnée à l'article D. 432-19 sont fixées par arrêté du ministre chargé de la jeunesse.

#### Titre IV : Particuliers accueillant des personnes âgées ou handicapées

##### Chapitre Ier : Accueillants familiaux et modalités d'agrément

###### Section 1 : Modalités et délai d'instruction de la demande d'agrément.

**Art. R441-1**

Pour obtenir l'agrément mentionné à l'article L. 441-1 du présent code, la personne ou le couple proposant un accueil à son domicile, à titre habituel et onéreux, de personnes âgées ou handicapées adultes doit :

1° Justifier de conditions d'accueil permettant d'assurer la santé, la sécurité, le bien-être physique et moral des personnes accueillies ;

2° S'engager à ce que l'accueil soit assuré de façon continue, en proposant notamment, dans le contrat mentionné à l'article L. 442-1, des solutions de remplacement satisfaisantes durant des périodes d'absence ;

3° Disposer d'un logement dont l'état, les dimensions et l'environnement répondent aux normes fixées par les articles R. 822-24 et R. 822-25 du code de la construction et de l'habitation et soient compatibles avec les contraintes liées à l'âge ou au handicap des personnes accueillies ;

4° S'engager à suivre la formation initiale et continue et l'initiation aux gestes de secourisme prévues à l'article L. 441-1 ;

5° Accepter qu'un suivi social et médico-social des personnes accueillies puisse être assuré, notamment au moyen de visites sur place.

**Art. R441-2**

La demande d'agrément s'effectue au moyen d'un formulaire dont le contenu est fixé par arrêté des ministres chargés des personnes âgées et des personnes handicapées. Le même arrêté fixe la liste des pièces à joindre à la demande, qui seules peuvent être exigées à ce titre.

La demande d'agrément doit préciser en particulier :

1° Le nombre maximum de personnes âgées ou handicapées que le demandeur souhaite accueillir, ainsi que, le cas échéant, la répartition entre ces deux catégories de personnes ;

2° Les modalités d'accueil prévues : à temps complet ou partiel, en particulier accueil de jour ou accueil de nuit, permanent, temporaire ou séquentiel.

**Art. R441-3**

La demande est adressée au président du conseil départemental du département de résidence du demandeur par lettre recommandée avec demande d'avis de réception ou déposée auprès du service départemental compétent qui en donne récépissé.

Cette autorité dispose d'un délai de quinze jours pour en accuser réception suivant les modalités prévues par l'article R. 112-5 du code des relations entre le public et l'administration ou, si la demande est incomplète, pour indiquer, dans les conditions prévues par l'article L. 114-5 du même code, les pièces manquantes dont la production est indispensable à l'instruction de la demande et le délai qu'elle fixe pour la production de ces pièces.

**Art. R441-3-1**

L'instruction de la demande d'agrément d'accueillant familial comprend :

1° L'examen de la demande mentionnée à l'article R. 441-2 ;

2° Au moins un entretien avec le demandeur, et, le cas échéant, des entretiens avec les personnes qui assureront les remplacements à son domicile et les personnes résidant à son domicile ;

3° Au moins une visite au domicile du demandeur ;

4° La vérification, dans le cadre des dispositions du 3° de l'article 776 du code de procédure pénale, que le demandeur n'a pas fait l'objet de condamnations mentionnées à l'article L. 133-6 du présent code.

**Art. R441-3-2**

Le président du conseil départemental s'assure du respect des conditions d'agrément fixées aux articles L. 441-1 et R. 441-1. A cette fin, il se réfère aux critères relatifs aux aptitudes et compétences pour l'exercice de l'activité d'accueillant familial et aux conditions d'accueil et de sécurité, précisés dans le référentiel d'agrément figurant à l'annexe 3-8-3 du présent code.

Il apprécie les conditions d'accueil proposées et les aptitudes du demandeur à exercer l'activité d'accueillant familial, en fonction :

1° Du nombre et des caractéristiques, en termes de handicap et de niveau d'autonomie, des personnes que le demandeur souhaite accueillir ;

2° Des modalités d'accueil proposées par le demandeur : permanent, temporaire, séquentiel, à temps complet ou partiel ;

3° De la formation suivie, le cas échéant, par le demandeur et de son expérience en tant qu'accueillant familial. Pour les nouveaux demandeurs, il tient compte du fait que la formation et l'initiation aux gestes de secourisme ne sont dispensées qu'après l'obtention de l'agrément.

**Art. R441-4**

La décision du président du conseil départemental est notifiée dans un délai de quatre mois à compter de la date d'accusé de réception du dossier complet. A défaut de notification d'une décision dans ce délai, l'agrément est réputé acquis.

Tout refus d'agrément ou de renouvellement d'agrément doit être motivé, de même que toute décision d'agrément ne correspondant pas à la demande, notamment en termes de nombre, de catégories de personnes susceptibles d'être accueillies ou de temporalités de l'accueil.

**Art. R441-5**

I. — L'agrément est accordé, par arrêté du président du conseil départemental, pour une période de cinq ans.

II. — La décision d'agrément mentionne :

1° Le nom, le prénom et l'adresse du domicile de l'accueillant familial ;

2° La date d'octroi de l'agrément ;

3° La date d'échéance de l'agrément ;

4° Le nombre de personnes susceptibles d'être accueillies simultanément, dans la limite de trois, ou quatre, en cas de dérogation accordée par le président du conseil départemental pour l'accueil d'un couple de conjoints, concubins ou de personnes ayant conclu un pacte civil de solidarité ;

5° Le cas échéant, le nombre maximum de contrats d'accueil mis en œuvre en même temps dans la limite de huit ;

6° Le cas échéant, la répartition entre personnes âgées et personnes handicapées ;

7° La temporalité de l'accueil pour chaque personne susceptible d'être accueillie : permanent ou temporaire, à temps complet, à temps partiel, de jour ou de nuit, ou séquentiel ;

8° La mention de l'habilitation ou non à recevoir des bénéficiaires de l'aide sociale.

III. — La décision d'agrément peut également préciser :

1° Les caractéristiques, en termes de handicap et de perte d'autonomie, des personnes susceptibles d'être accueillies ;

2° Les modalités spécifiques de formation, de suivi et d'accompagnement de l'accueillant familial et, le cas échéant, des personnes accueillies, pour l'accueil de personnes dont les caractéristiques en termes de perte d'autonomie ou de handicap le nécessitent. La mise en œuvre de ces modalités relève de la responsabilité du président du conseil départemental.

**Art. R441-6**

Un délai minimum d'un an doit précéder toute nouvelle demande consécutive à une décision de refus, de retrait ou de non-renouvellement d'agrément.

**Art. R441-6-1**

Le contenu d'un agrément en cours de validité peut être modifié par arrêté du président du conseil départemental, sur demande motivée de l'accueillant familial ou, si les conditions de l'agrément le justifient, à l'initiative du président du conseil départemental. La modification du contenu de l'agrément n'a pas d'incidence sur sa date d'échéance.

La demande de modification de l'agrément est transmise au président du conseil départemental et instruite par celui-ci dans les conditions prévues aux articles R. 441-3, R. 441-3-2, R. 441-4, et s'il l'estime nécessaire, R. 441-3-1.

Toute décision conduisant, à l'initiative du président du conseil départemental, à restreindre un agrément en cours de validité, notamment par une réduction du nombre, des catégories de personnes susceptibles d'être accueillies ou de la temporalité de l'accueil, est soumise à la procédure applicable en cas de retrait d'agrément.

L'agrément délivré à un couple est réputé caduc lorsque l'accueil n'est plus assuré conjointement par les deux membres du couple. Dans ce cas, le couple ou l'un de ses membres en informe dans les plus brefs délais le président du conseil départemental. La poursuite d'une activité d'accueil par les personnes concernées est subordonnée à la délivrance par le président du conseil départemental, suivant les modalités prévues au deuxième alinéa, d'un agrément à titre individuel. Les personnes concernées assurent, le cas échéant, en lien avec chaque personne accueillie, la mise en conformité des contrats d'accueil en cours avec leur nouvel agrément.

**Art. R441-7**

Dans l'année qui précède la date d'échéance de la décision d'agrément ou de renouvellement d'agrément, le président du conseil départemental indique, par lettre recommandée avec avis de réception, à l'accueillant familial qu'il doit présenter une demande de renouvellement d'agrément six mois au moins avant ladite échéance s'il entend continuer à en bénéficier.

La demande de renouvellement de l'agrément est déposée et instruite dans les mêmes conditions que la demande initiale. Toute décision de non-renouvellement d'agrément est prise après avis de la commission consultative de retrait.

Le dossier est complété, lorsqu'il s'agit du premier renouvellement sollicité et, le cas échéant, lors des demandes de renouvellement suivantes, par un document attestant que le demandeur a suivi la formation mentionnée à l'article L. 441-1.

**Art. R441-8**

Pour réunir les éléments d'appréciation nécessaires à l'instruction des demandes d'agrément, de modification ou de renouvellement d'agrément, le président du conseil départemental peut faire appel au concours de personnes morales de droit public ou de droit privé relevant des 6° et 7° du I de l'article L. 312-1 du présent code ayant conclu à cet effet une convention avec le département.

Les accueillants familiaux sont tenus de fournir aux services départementaux ainsi qu'aux institutions ou organismes qu'ils désignent à cet effet tous les renseignements qui leur sont demandés et sont en relation directe avec l'accomplissement de leurs missions.

**Art. R441-9**

L'injonction prévue au deuxième alinéa de l'article L. 441-2 est adressée par courrier recommandé avec avis de réception.

Le délai mentionné au même alinéa est de trois mois à compter de la réception du courrier par l'accueillant familial.

**Art. R441-10**

Dès qu'il envisage de changer de résidence, l'accueillant familial en informe le président du conseil départemental qui apprécie, en fonction des informations communiquées, les incidences possibles de ce changement de résidence sur l'agrément et en informe l'accueillant familial.

En cas de changement de résidence à l'intérieur du département, l'accueillant familial doit notifier sa nouvelle adresse au président du conseil départemental par lettre recommandée avec demande d'avis de réception, un mois au moins avant son emménagement.

Lorsque l'accueillant familial change de département de résidence, il notifie, dans les mêmes formes et délais, son adresse au président du conseil départemental de son nouveau département de résidence, en joignant un copie de la décision mentionnée à l'article R. 441-5.

Le président du conseil départemental du département d'origine transmet, à la demande du président du conseil départemental du nouveau département de résidence de l'accueillant familial, le dossier visé à l'article R. 441-2.

La décision d'agrément est modifiée, dans les conditions fixées à l'article R. 441-6-1, pour tenir compte du changement d'adresse de l'accueillant familial et des nouvelles conditions de l'accueil.

###### Section 2 : Commission consultative de retrait.

**Art. R441-11**

Lorsque le président du conseil départemental envisage dans les conditions prévues à l'article L. 441-2 de retirer un agrément ou d'y apporter une restriction, il saisit pour avis la commission consultative de retrait en lui indiquant le contenu de l'injonction préalable et les motifs de la décision envisagée

Lorsque le président du conseil départemental envisage de ne pas renouveler un agrément, il saisit pour avis la commission consultative de retrait en lui indiquant les motifs de la décision envisagée.

L'accueillant familial concerné est informé un mois au moins avant la date de la réunion de la commission, par lettre recommandée avec demande d'avis de réception, des motifs de la décision envisagée à son encontre. Il est invité à présenter à la commission ses observations par écrit ou à en faire part lors de la réunion de la commission. Il peut se faire assister par deux personnes de son choix.

La commission délibère hors de la présence de l'intéressé et des personnes qui l'assistent.

**Art. R441-12**

La commission consultative de retrait instituée par l'article L. 441-2 comprend, en nombre égal :

1° Des représentants du département ;

2° Des représentants des associations et organisations représentant les personnes âgées et des associations représentant les personnes handicapées et leurs familles ;

3° Des personnes qualifiées dans le domaine de la prise en charge sanitaire et sociale des personnes âgées et des personnes handicapées.

Le président du conseil départemental fixe le nombre des membres de la commission dans la limite de neuf personnes. Il procède à leur désignation.

**Art. R441-13**

Le président du conseil départemental ou son représentant assure la présidence de la commission consultative de retrait.

**Art. R441-14**

Le mandat des membres de la commission consultative est fixé à trois ans renouvelables.

Chaque titulaire a, pour la durée de son mandat, un suppléant, désigné dans les mêmes conditions.

**Art. R441-15**

Les membres de la commission consultative sont tenus au secret professionnel dans le cadre des règles instituées par le code pénal.

###### Section 3 : Délai d'instruction de la demande d'accord délivré aux employeurs d'accueillants familiaux 

**Art. R441-16**

La décision du président du conseil départemental est notifiée dans un délai de quatre mois à compter de la date d'accusé de réception du dossier complet de demande de l'accord mentionné à l'article L. 444-1 du présent code. A défaut de notification d'une décision dans ce délai, l'accord est réputé acquis. Tout refus d'accord doit être motivé.

##### Chapitre II : Contrat entre la personne accueillie et l'accueillant familial

**Art. R442-1**

Les litiges relatifs au contrat mentionné à l'article L. 442-1 du code de l'action sociale et des familles relèvent de la compétence du tribunal judiciaire du lieu de résidence de l'accueillant familial.

**Art. D442-2**

1° Le montant minimum de la rémunération journalière des services rendus, visée au 1° de l'article L. 442-1, est égal à 2,5 fois la valeur horaire du salaire minimum de croissance, déterminé dans les conditions prévues aux articles L. 3231-2 à L. 3231-11 du code du travail.

La rémunération journalière pour services rendus donne lieu au paiement d'une indemnité de congés payés conformément aux dispositions de l'article L. 3141-24 du code du travail.

2° Les montants minimum et maximum de l'indemnité journalière pour sujétions particulières, mentionnée au 2° de l'article L. 442-1, sont respectivement égaux à 0,37 fois et 1,46 fois la valeur horaire du salaire minimum de croissance mentionné au 1°.

3° Les montants minimum et maximum de l'indemnité journalière représentative des frais d'entretien courant de la personne accueillie, mentionnée au 3° de l'article L. 442-1, sont respectivement égaux à 2 et 5 fois le minimum garanti, déterminé dans les conditions prévues à l'article L. 3231-12 du code du travail.

**Art. D442-3**

Le contrat passé entre la personne accueillie à titre onéreux au domicile d'un particulier et l'accueillant familial est conforme au modèle de contrat type mentionné à l'article L. 442-1 du présent code et publié à l'annexe 3-8-1.

Le contrat d'accueil passé entre la personne accueillie à titre onéreux, l'accueillant familial et, le cas échéant, l'employeur est conforme au modèle de contrat type mentionné au troisième alinéa de l'article L. 444-3 du présent code et publié à l'annexe 3-8-2.

**Art. D442-4**

Le contrat précise si l'accueil est permanent, temporaire ou séquentiel, à temps complet ou à temps partiel et prévoit la période pour laquelle il est conclu.

Il précise les conditions matérielles et financières de l'accueil, les obligations de chacune des parties, les modalités de remplacement de l'accueillant familial et les modalités de sa modification et de sa rupture.

Le nombre de personnes accueillies simultanément, de manière permanente ou temporaire pour un accueil à temps complet ou pour un accueil à temps partiel, et le cas échéant le nombre de contrats d'accueil, ne peuvent dépasser le nombre mentionné par la décision d'agrément délivrée conformément à l'article R. 441-5.

**Art. D442-5**

Le président du conseil général peut faire appel au concours de personnes morales de droit public ou de droit privé pour exercer la fonction de tiers régulateur de l'accueil familial à titre onéreux des personnes âgées ou handicapées.

La fonction de tiers régulateur de l'accueil familial à titre onéreux des personnes âgées ou handicapées consiste à assurer tout ou partie des prestations suivantes :

― assistance de la personne accueillie dans les démarches administratives, notamment établissement de la fiche de rémunération de l'accueillant familial et déclaration des cotisations sociales ;

― accompagnement de la personne accueillie pour des sorties non prévues par le contrat d'accueil ;

― organisation de projets collectifs d'animation hors du domicile ;

― médiation en cas de litiges entre la personne accueillie et l'accueillant familial ;

― mise en relation de l'offre et de la demande d'accueil familial ;

― communication, information et documentation ayant pour objectif de promouvoir l'accueil familial ;

― mise en relation d'accueillants familiaux remplaçants avec les accueillants familiaux et les personnes accueillies ;

― recherche de places en établissement social ou médico-social pour un accueil temporaire pendant la période de congés de l'accueillant familial ou pour une réorientation à la demande de la personne accueillie ;

― accompagnement et appui technique aux futurs accueillants familiaux ;

― réalisation de formations, construction de liens de travail et d'entraide, organisation de réunions d'échanges par thème pour les accueillants familiaux.

Le président du conseil général conclut avec le tiers régulateur de l'accueil familial à titre onéreux des personnes âgées ou handicapées une convention qui détermine les prestations qu'il met en œuvre ainsi que leurs modalités de réalisation et de financement. La convention distingue, le cas échéant, les prestations qui sont financées par le département de celles qui peuvent être librement prestées et financées par les accueillants familiaux ou les personnes accueillies. Dans cette dernière hypothèse, la convention prévoit les tarifs et les frais afférents à ces prestations.

Les accueillants familiaux et les personnes accueillies sont informés de la conclusion des conventions de tiers régulateur de l'accueil familial à titre onéreux des personnes âgées ou handicapées et peuvent y recourir à l'initiative de l'une ou l'autre partie. L'accord de l'accueillant familial ou de la personne accueillie qui n'est pas l'initiative du recours aux services du tiers régulateur est nécessaire pour la réalisation des prestations intéressant les relations entre l'accueillant familial et la personne accueillie. Il est formalisé dans le contrat d'accueil.

Lorsque l'accueillant familial ou la personne accueillie recourt au tiers régulateur de l'accueil familial à titre onéreux des personnes âgées ou handicapées pour des prestations qu'elles financent en tout ou partie, un contrat est conclu entre le tiers régulateur et l'accueillant familial ou la personne accueillie précisant les modalités de réalisation du service et le tarif, dans le respect des dispositions prévues par la convention conclue entre le président du conseil général et la personne morale exerçant la fonction de tiers régulateur.

##### Chapitre III : Dispositions communes

**Art. D443-1**

L'initiation aux gestes de secourisme prévue à l'article L. 441-1 s'acquiert dans le cadre de la formation de base prévue par le décret du 30 août 1991 susvisé relatif à la formation aux premiers secours.

**Art. D443-2**

La formation initiale mentionnée à l'article L. 441-1 est organisée par le président du conseil départemental, pour une durée totale d'au moins cinquante-quatre heures, selon les modalités suivantes :

1° La formation initiale comprend une formation préalable au premier accueil d'au moins douze heures qui doit être assurée dans un délai maximum de six mois suivant l'obtention de l'agrément. Cette formation initiale préalable porte notamment sur le cadre juridique et institutionnel de l'accueil familial, le rôle de l'accueillant familial, le contrat d'accueil et le projet d'accueil personnalisé ;

2° La durée de la formation initiale restant à effectuer, complétant la formation préalable mentionnée au 1°, est organisée dans un délai maximum de vingt-quatre mois à compter de l'obtention de l'agrément.

**Art. D443-3**

Le président du conseil départemental organise la formation continue de l'accueillant familial, selon des modalités qu'il définit au regard des besoins évalués par ses services et des attentes de l'accueillant familial, pour une durée minimale de douze heures pour chaque période d'agrément prévue à l'article R. 441-5.

**Art. D443-4**

Les formations initiale et continue prévues à l'article L. 441-1 permettent aux accueillants familiaux d'acquérir et d'approfondir les connaissances et les compétences requises pour accueillir une personne âgée ou une personne handicapée. Ces formations portent sur les domaines suivants :

1° Le positionnement professionnel de l'accueillant familial ;

2° L'accueil et intégration de la personne âgée ou de la personne handicapée ;

3° L'accompagnement de la personne dans les actes essentiels de la vie quotidienne et les activités ordinaires et sociales.

Ces domaines de formation sont précisés dans le référentiel prévu à l'annexe 3-8-4.

**Art. D443-5**

I. – Le président du conseil départemental peut dispenser de tout ou partie des formations initiale ou continue portant sur le domaine de formation prévu au 3° de l'article D. 443-4 les accueillants familiaux titulaires du diplôme d'Etat d'auxiliaire de vie sociale (DEAVS), du diplôme d'Etat d'aide médico-psychologique (DEAMP), du diplôme d'Etat d'accompagnement éducatif et social (DEAES) spécialités “ accompagnement de la vie à domicile ” ou “ accompagnement de la vie en structure collective ”, de la mention complémentaire aide à domicile (MCAD), du brevet d'études professionnelles (BEP) “ carrières sanitaires et sociales ” et de tout diplôme inscrit au répertoire national des certifications professionnelles et attestant des compétences nécessaires pour l'accompagnement de personnes âgées ou de personnes handicapées. Cette dispense fait l'objet d'une attestation délivrée par le président du conseil départemental à l'accueillant familial.

II. – Le président du conseil départemental peut dispenser de l'initiation aux gestes de secourisme prévue à l'article L. 441-1 les accueillants familiaux ayant obtenu, dans les cinq années précédant la délivrance de leur agrément, une attestation de suivi de la formation de base mentionnée à l'article D. 443-1 ou d'une formation d'un niveau au moins équivalent. Cette dispense fait l'objet d'une attestation délivrée par le président du conseil départemental à l'accueillant familial.

**Art. D443-6**

Le conseil départemental définit un programme de formation précisant les objectifs, les moyens pédagogiques, la durée et le contenu des formations initiale et continue qu'il organise à destination des accueillants familiaux.

**Art. D443-7**

I. – La mise en œuvre des formations initiale et continue peut être assurée :

1° Par le conseil départemental ;

2° Par un organisme de formation ;

3° Par un service ou un établissement social et médico-social, avec lequel le conseil départemental a passé convention, dans le cadre d'un ou plusieurs stages.

En cas de formation assurée selon les modalités prévues au 1°, les personnes assurant l'agrément, le suivi ou le contrôle d'accueillants familiaux ne peuvent dispenser que des formations portant sur le domaine mentionné au 1° de l'article D. 443-2.

En cas de formation assurée selon les modalités prévues au 2°, le responsable pédagogique doit répondre aux trois conditions suivantes :

– être titulaire d'un diplôme ou d'un titre homologué ou enregistré au répertoire national des certifications professionnelles au moins au niveau III ;

– justifier d'une expérience professionnelle d'au moins trois années dans le secteur sanitaire et social ;

– justifier d'au moins trois années d'expérience professionnelle pédagogique dans les dix ans précédant la demande ou justifier, soit d'un titre à finalité professionnelle enregistré au répertoire national des certifications professionnelles dont le référentiel comporte les compétences afférentes à l'activité professionnelle de formateur d'adultes, soit du suivi d'une formation portant sur l'acquisition de ces compétences.

II. – La formation est dispensée par des formateurs ayant une qualification adaptée au contenu de la formation proposée.

**Art. D443-8**

Le président du conseil départemental délivre le cas échéant à l'accueillant familial, au plus tard dans le mois suivant la fin de la période de formation concernée, une attestation de suivi de la formation initiale préalable au premier accueil et de la formation initiale complète mentionnées à l'article D. 443-2, ainsi que de la formation continue mentionnée à l'article D. 443-3.

##### Chapitre IV : Accueillants familiaux employés par des personnes morales de droit public ou de droit privé 



**Art. D444-1**

Les accueillants familiaux des collectivités et établissements mentionnés à l'article 3 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale sont soumis aux dispositions du présent chapitre, du chapitre Ier du présent titre, aux dispositions de l'article R. 422-20 du code de l'action sociale et des familles, des articles R. 1234-1 à R. 1234-5 du code du travail et aux dispositions des articles 19, 31, 37, 38 et 41 du décret n° 88-145 du 15 février 1988 pris pour l'application de l'article 136 de la loi du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et relatif aux agents non titulaires de la fonction publique territoriale.

**Art. D444-2**

I. ― La demande d'accord pour être employeur d'accueillants familiaux doit être adressée par la personne morale de droit public ou de droit privé au président du conseil départemental du département de résidence de l'accueillant familial par lettre recommandée avec avis de réception.

La demande d'accord présente le projet d'accueil familial et les objectifs recherchés. Elle précise :

1° Le nombre d'accueillants familiaux dont l'embauche est envisagée ;

2° Le budget prévisionnel afférent à l'accueil familial ;

3° Les engagements de l'employeur s'agissant de la nature et des conditions matérielles et financières de l'accueil à titre onéreux ;

4° Les modalités d'accueil des personnes accueillies à titre onéreux pendant les repos, jours fériés et congés de l'accueillant familial ;

5° L'organisation et le financement de l'accueil de la personne accueillie à titre onéreux pendant l'exercice par l'accueillant familial d'un mandat de délégué syndical, de représentant syndical ou de représentant du personnel et pendant les heures de formation initiale et continue des accueillants familiaux prises en charge par l'employeur ;

6° Les modalités d'organisation et de financement de la formation initiale et continue des accueillants familiaux ;

7° Les modalités de suivi de l'activité des accueillants familiaux, en complément du suivi social et médico-social exercé par le président du conseil départemental.

II. ― L'accord est délivré pour une durée de cinq ans et renouvelé par tacite reconduction sauf dans les cas de manquement par l'employeur à ses obligations d'emploi et d'accueil prévues aux articles L. 443-4 et L. 444-1 à L. 444-9 et de non-respect des engagements fixés à sa demande d'accord.

III. ― L'employeur transmet, annuellement, au président du conseil départemental avant la fin du premier semestre le compte de résultat ainsi que l'ensemble des éléments permettant de vérifier le respect des modalités d'emploi des accueillants familiaux et des modalités d'accueil prévues entre l'employeur et la ou les personnes accueillies à titre onéreux avec l'accord délivré par le président du conseil départemental.

Le président du conseil départemental peut décider le retrait de l'accord délivré à la personne morale employeur lorsque celle-ci :

― ne transmet pas le compte de résultat de l'activité d'accueil familial exercée au titre de l'année écoulée ainsi que les justificatifs relatifs à l'emploi des accueillants familiaux ;

― manque à ses obligations d'emploi et d'accueil prévues aux articles L. 443-4 et L. 444-1 à L. 444-9 et de non-respect des engagements fixés à sa demande d'accord ;

― ne signe avec la personne accueillie ni la seconde partie (B) du contrat d'accueil mentionné à l'article L. 444-3 du présent code ni le contrat distinct prévu lorsque l'employeur n'est pas signataire du contrat d'accueil ;

― signe un contrat d'accueil ou un contrat distinct méconnaissant les stipulations du contrat type ;

― prévoit dans ledit contrat une indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie, dont il est propriétaire ou locataire, d'un montant manifestement abusif ;

― ne souscrit pas le contrat d'assurance mentionné au premier alinéa de l'article L. 443-4 ;

― n'assure pas le suivi de l'activité des accueillants familiaux, en complément du suivi social ou médico-social exercé par le président du conseil départemental.

Lorsque le président du conseil départemental envisage de retirer l'accord, l'organisme est mis en demeure, par lettre recommandée avec avis de réception, de faire connaître ses observations et de remédier aux dysfonctionnements constatés dans un délai de six mois. En cas de retrait d'accord, le président du conseil départemental est chargé de rechercher une solution de remplacement pour les personnes accueillies soit en accueil familial, soit dans une structure médico-sociale. Il propose aux autres employeurs d'accueillants familiaux la reprise des salariés. Le retrait de l'accord met fin à la possibilité pour la personne morale d'être employeur des accueillants familiaux.

**Art. D444-3**

Lorsque le contrat d'accueil prévu à l'annexe 3-8-2 est signé par l'employeur, il comprend les conditions matérielles et financières de l'accueil auxquelles s'engagent l'employeur et la personne accueillie. Lorsque l'employeur n'est pas signataire du contrat d'accueil, les conditions matérielles et financières font l'objet d'un contrat entre la personne accueillie et la personne morale employeur.

**Art. D444-4**

Le contrat de travail de l'accueillant familial mentionne notamment, dans le respect de l'agrément qui lui a été délivré :

— le nom et l'adresse des parties au contrat ;

— la qualité d'accueillant familial du salarié ;

— la décision d'agrément délivrée par le président du conseil général ;

— le nom de la personne accueillie ;

— la date de début du contrat ;

— la durée de la période d'essai mentionnée à l'article L. 444-3 ;

— le type de contrat et, s'il s'agit d'un contrat à durée déterminée, les mentions obligatoires prévues à l'article L. 1242-12 et L. 1242-13 du code du travail ;

— la convention collective applicable, le cas échéant ;

— la durée de travail hebdomadaire ou, le cas échéant, mensuelle prévue et la répartition de la durée de travail entre les jours de la semaine ou les semaines du mois ;

— les cas dans lesquels et les modalités suivant lesquelles peuvent être modifiées la durée de travail hebdomadaire ou mensuelle et la répartition de cette durée ;

— les modalités de détermination des périodes de congés, dans le respect des dispositions de l'article L. 444-6 du présent code et de l'article L. 3141-24 du code du travail ;

— le jour de repos hebdomadaire et les cas dans lesquels et les modalités suivant lesquelles peut être modifié ce repos hebdomadaire ;

— les modalités de remplacement pendant les repos, jours fériés et congés ;

— les modalités de remplacement pendant les absences de courte durée (mandat de délégué syndical, de représentant syndical ou de représentant du personnel et pendant les heures de formation initiale et continue) ;

— la rémunération et les indemnités mentionnées aux 1° et 2° de l'article L. 442-1, notamment les éléments relatifs à la fixation du montant de l'indemnité journalière en cas de sujétions particulières ;

— le montant et les éléments relatifs à la fixation de l'indemnité représentative des frais d'entretien courant de la personne accueillie et de l'indemnité représentative de mise à disposition de la ou les pièces réservées à la personne accueillie ;

— le montant de l'indemnité mentionnée au premier alinéa de l'article L. 444-5 ;

— la durée du préavis en cas de rupture du contrat de travail à l'initiative de l'une ou l'autre des parties ;

— la garantie d'assurance souscrite par la personne morale employeur ;

— le cas échéant, la mise à disposition d'un logement, en location ou non, pour la durée du contrat.

**Art. D444-5**

1° Le montant minimal de la rémunération garantie mentionnée au premier alinéa de l'article L. 444-4 est égal à 2,5 fois la valeur horaire du salaire minimum de croissance, déterminé dans les conditions prévues aux articles L. 3231-2 à L. 3231-11 du code du travail par personne accueillie et par jour rémunéré.

Lorsque le montant de la rémunération garantie ou le montant de l'indemnité prévue à l'article L. 444-5 est inférieur au montant de base nécessaire pour la détermination du droit à pension, l'employeur verse les cotisations permettant la validation des périodes considérées pour la détermination du droit à pension, conformément aux dispositions du premier alinéa de l'article L. 351-2 du code de la sécurité sociale.

2° Les montants minimum et maximum de l'indemnité journalière en cas de sujétions particulières, mentionnée au 2° de l'article L. 442-1, sont respectivement égaux à 0,37 fois et 1,46 fois la valeur horaire du salaire minimum de croissance mentionné au 1°. L'indemnité journalière en cas de sujétions particulières est justifiée par la disponibilité supplémentaire de l'accueillant liée à l'état de la personne accueillie. Son montant est fixé par l'employeur.

3° Les montants minimum et maximum de l'indemnité journalière représentative des frais d'entretien courant de la personne accueillie, mentionnée au 3° de l'article L. 442-1, sont respectivement égaux à 2 et 5 fois le minimum garanti, déterminé dans les conditions prévues à l'article L. 3231-12 du code du travail. Le montant de l'indemnité journalière représentative des frais d'entretien est fixé par l'employeur.

**Art. D444-6**

Le montant de l'indemnité mentionnée à l'article L. 444-5 est égal, par personne accueillie et par jour d'absence :

― au montant de la rémunération garantie mentionnée au 1° de l'article D. 444-5 en cas d'hospitalisation ou d'absence pour convenance personnelle de la personne accueillie ;

― à un montant minimum égal à 1,5 fois la valeur horaire du salaire minimum de croissance, déterminé dans les conditions prévues aux articles L. 3231-2 à L. 3231-11 du code du travail entre deux périodes d'accueil et dans la limite des 4 mois prévus au deuxième alinéa de l'article L. 444-5 du présent code. En cas de décès ou en cas de départ sans préavis de la personne accueillie, ce montant est égal au montant de la rémunération garantie mentionnée au 1° de l'article D. 444-5 du présent code pendant une période équivalente aux durées mentionnées à l'article L. 444-9 du même code.

L'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie mentionnée au 4° de l'article L. 442-1 est perçue jusqu'à la date de libération de la ou des pièces mises à disposition.

L'indemnité journalière en cas de sujétions particulières et l'indemnité journalière représentative des frais d'entretien courant de la personne accueillie, mentionnées respectivement aux 2° et 3° de l'article L. 442-1, ne sont pas dues en complément de l'indemnité mentionnée au premier alinéa de l'article L. 444-5.

**Art. D444-7**

Le licenciement pour motif économique ne porte que sur le contrat de travail pour lequel l'employeur n'est pas en mesure de proposer une personne à confier pendant une durée de 4 mois consécutifs.

Le salaire à prendre en considération pour le calcul de l'indemnité de licenciement pour motif économique est la rémunération et les indemnités mentionnées aux 1° et 2° de l'article L. 442-1, qui sont fixées au contrat de travail pour lequel l'employeur n'est pas en mesure de proposer une personne à confier pendant une durée de 4 mois consécutifs.

La durée d'ancienneté prise en compte pour le calcul de l'indemnité de licenciement pour motif économique est fonction de son ancienneté en qualité de salarié chez cet employeur. Le décompte est réalisé à compter de la date de signature du premier contrat de travail conclu entre l'employeur personne morale de droit public ou de droit privé et l'accueillant familial, sans référence à la date du contrat de travail pour lequel l'employeur est tenu de procéder au licenciement économique motivé par l'absence de personne à confier.

**Art. D444-8**

Les congés mentionnés à l'article L. 444-6 sont fractionnables par périodes minimales de 2 jours.

L'indemnité afférente au congé prévu par l'article L. 3141-3 du code du travail est calculée conformément aux dispositions de l'article L. 3141-24 du même code.

#### Titre V : Formation des travailleurs sociaux

##### Chapitre unique : Dispositions générales

###### Section 1 : Etablissements de formation.

**Art. R451-1**

Les diplômes délivrés par l'Etat garantissant, la qualification des professionnels et des personnels mentionnés à l'article L. 451-1 sont créés par décret et organisés par arrêté du ministre chargé des affaires sociales et, le cas échéant, des ministres intéressés, après avis de la Commission professionnelle consultative “Cohésion sociale et santé” mentionnée à l'article 3 du décret n° 2019-958 du 13 septembre 2019 instituant les commissions professionnelles consultatives chargées d'examiner les projets de création, de révision ou de suppression de diplômes et titres à finalité professionnelle délivrés au nom de l'Etat.

Les orientations, définies par le ministre chargé des affaires sociales, mentionnées au deuxième alinéa de l'article L. 451-1 s'appuient sur les schémas des formations sociales élaborés par chaque région ainsi que sur les analyses et statistiques de source publique ou professionnelle.

**Art. R451-2**

I. – La personne physique ou morale juridiquement responsable d'un établissement de formation désirant préparer à un ou plusieurs diplômes de travail social mentionnés à l'article L. 451-1 doit obtenir un agrément délivré par la région du lieu d'implantation du site de la formation qui précise le ou les certificats ou diplômes mentionnés aux articles D. 451-11 à D. 451-104 dont la préparation est envisagée.

Lorsque plusieurs établissements de formation relevant de personnes physiques ou morales distinctes sont associés par une convention de coopération relative à la préparation d'un même diplôme, l'agrément est demandé à la région du lieu d'implantation du site de formation par la personne juridiquement responsable de l'établissement porteur du projet pédagogique désigné par la convention.

II. – La demande d'agrément est accompagnée d'un dossier, dont la composition est fixée par arrêté du ministre chargé des affaires sociales et qui est transmis en deux exemplaires à la région du lieu d'implantation du site de formation, au plus tard douze mois avant la date de début de la formation. Toutefois, le président du conseil régional peut décider de réduire ce délai, sans que celui-ci ne puisse être inférieur à quatre mois avant la date du début de la formation.

Lorsque le dossier est complet, le président du conseil régional adresse sans délai un exemplaire de la demande d'agrément au représentant de l'Etat dans la région.

III. – Le représentant de l'Etat dans la région vérifie la capacité de l'établissement à préparer les candidats à l'obtention du diplôme et s'assure des conditions de fonctionnement pédagogique et des moyens mis en œuvre pour y parvenir. Il transmet un avis circonstancié dans les deux mois suivant la réception du dossier. Ce délai s'applique également dans l'hypothèse où le président du conseil régional décide de réduire le délai d'instruction de douze mois dans les conditions définies au II. En l'absence de réponse par le représentant de l'Etat dans la région dans les deux mois, son avis est réputé favorable.

IV. – Le président du conseil régional statue sur la demande d'agrément, après examen des pièces du dossier, au vu du schéma régional des formations sociales.

La décision d'acceptation ou de rejet de la demande d'agrément est notifiée par le président du conseil régional à l'auteur de la demande. L'agrément est délivré par un arrêté du président du conseil régional, conforme à un modèle fixé par arrêté du ministre chargé des affaires sociales, et publié au recueil des actes administratifs de la région.

Le président du conseil régional informe de sa décision le représentant de l'Etat dans la région, qui met à jour le fichier national des établissements sanitaires, médico-sociaux et sociaux.

En l'absence de réponse du président du conseil régional au demandeur dans un délai de quatre mois à compter de la réception du dossier complet, la demande d'agrément est réputée rejetée.

V. – L'agrément est accordé pour une durée de cinq ans. Toutefois, cette durée peut, à titre exceptionnel et dûment justifié, être réduite sans pouvoir être inférieure à un an.

A l'issue de cette période de validité, l'agrément peut être renouvelé. Le dossier de demande de renouvellement est déposé en deux exemplaires à la région du lieu d'implantation du site de formation, au plus tard douze mois avant l'échéance de l'agrément.

VI. – L'établissement qui a obtenu l'agrément prévu au I conclut avec la région une convention précisant les conditions du financement nécessaire pour dispenser une formation mentionnée au deuxième ou au dernier alinéa de l'article L. 451-2.

VII. – Toute demande de modification de la décision d'agrément est déposée à la région par la personne juridiquement responsable de l'organisme de formation. Le dossier est instruit selon les règles définies aux II à V du présent article.

**Art. R451-3**

I. – Le directeur de l'établissement de formation doit justifier dans les dix ans précédant la demande de cinq ans d'expérience professionnelle dans les domaines de la pédagogie, de la gestion ou du secteur sanitaire, social ou médico-social. Sous réserve de la libre circulation des travailleurs garantie par l'article 45 du traité sur le fonctionnement de l'Union européenne, il doit en outre être titulaire d'un diplôme ou d'un titre homologué ou enregistré au répertoire national des certifications professionnelles au moins au niveau II.

Le directeur doit, en outre, ne pas avoir fait l'objet d'une condamnation inscrite au bulletin n° 3 du casier judiciaire.

Il est responsable de l'élaboration et de la mise en œuvre du projet d'établissement. Il est garant de la qualité et du contenu des enseignements théoriques et pratiques et de leur conformité au diplôme d'Etat pour lequel l'agrément est délivré.

II. – Le responsable de la formation doit justifier dans les dix ans précédant la demande de trois ans d'expérience professionnelle pédagogique. Sous réserve de la libre circulation des travailleurs garantie par l'article 45 du traité sur le fonctionnement de l'Union européenne, il doit en outre être titulaire d'un diplôme ou d'un titre homologué ou enregistré au répertoire national des certifications professionnelles au moins égal au niveau du diplôme préparé pour les diplômes de niveaux I, II et III et au moins égal au niveau III pour les diplômes de niveaux IV et V.

Il doit, en outre, ne pas avoir fait l'objet d'une condamnation inscrite au bulletin n° 3 du casier judiciaire.

Sous la responsabilité du directeur de l'établissement, le responsable de la formation élabore le projet pédagogique, organise la formation théorique et pratique dans le respect des règles propres à la préparation des diplômes en travail social. Il assure l'animation et l'encadrement de l'équipe pédagogique et est responsable de la mise en œuvre du projet pédagogique. Il initie et développe des actions de partenariat avec les organismes propres à accueillir les étudiants dans leurs parcours de formation.

En cas de convention de coopération mentionnée au I de l'article R. 451-2, les conditions doivent être remplies par le responsable de la formation de l'établissement porteur du projet pédagogique. Lorsque la formation est organisée dans le cadre d'une convention de coopération entre une université ou un établissement public d'enseignement et un établissement de formation aux professions sociales, les conditions doivent être remplies par le responsable de la formation de l'un ou de l'autre des deux établissements.

III. – Sous réserve de la libre circulation des travailleurs garantie par l'article 45 du traité sur le fonctionnement de l'Union européenne, les formateurs doivent :

1° Dans le domaine des techniques et des modes de l'intervention sociale, justifier de leur qualification dans le domaine ou la discipline enseignée et de trois années d'expérience professionnelle dans le domaine sanitaire, social ou médico-social ;

2° Dans les autres domaines, répondre soit à la condition de qualification, soit à la condition d'expérience mentionnée au 1° ci-dessus.

Ils doivent également ne pas avoir fait l'objet d'une condamnation inscrite au bulletin n° 3 du casier judiciaire.

**Art. R451-4**

La cessation d'activité de l'établissement de formation est portée sans délai à la connaissance du président du conseil régional par la personne juridiquement responsable de l'établissement de formation. Le président du conseil régional informe le représentant de l'Etat dans la région qui procède à la radiation de l'établissement du fichier national des établissements sanitaires, médico-sociaux et sociaux.

Il est également procédé à cette radiation lorsque l'agrément de l'établissement est arrivé à échéance.

**Art. R451-5**

I. – Le président du conseil régional, le représentant de l'Etat dans la région et, pour les diplômes mentionnés aux articles D. 451-29, D. 451-41, D. 451-47, D. 451-52 et D. 451-57-1, le recteur de région académique assurent, dans le cadre de leurs compétences respectives, un contrôle de la formation.

Le représentant de l'Etat dans la région contrôle le respect des textes relatifs aux diplômes, la qualification du directeur et des formateurs de l'établissement et la qualité des enseignements délivrés. Il informe le président du conseil régional de tout manquement aux dispositions du III de l'article R. 451-2 et de l'article R. 451-3.

II. – L'établissement dispensant une formation préparant à un diplôme de travail social sans être titulaire d'un agrément fait l'objet d'une mise en demeure de cessation d'activité par le président du conseil régional, qui en informe le représentant de l'Etat dans la région.

III. – Le président du conseil régional procède, après mise en demeure et par décision motivée, au retrait de l'agrément de l'établissement lorsque les conditions fixées au III de l'article R. 451-2 et à l'article R. 451-3 ne sont plus remplies, ou lorsque les obligations et interdictions prévues aux articles L. 6352-1 et L. 6352-2 du code du travail ne sont plus respectées, ou dans tout autre cas constitutif d'une faute grave.

Cette décision vaut opposition à la poursuite de la mise en œuvre de la formation. Elle est notifiée à la personne juridiquement responsable de l'établissement de formation et au représentant de l'Etat dans la région. Elle est publiée au recueil des actes administratifs de la région.

Le représentant de l'Etat dans la région procède à la radiation de l'établissement de formation du fichier national des établissements sanitaires, médico-sociaux et sociaux.

IV. – En cas de retrait de l'agrément de l'établissement, les élèves en cours de formation sont redéployés par la région au sein des structures existantes.

En cas de non-renouvellement de l'agrément ou de cessation de l'activité de l'établissement, les élèves peuvent, sur décision du président du conseil régional, être redéployés au sein de structures existantes. Les élèves en cours de formation peuvent la poursuivre dans l'établissement de formation jusqu'à leur première présentation aux épreuves de certification.

###### Section 2 : Bourses d'études.

**Art. D451-7**

Le barème des aides mentionnées à l'article L. 451-3 accordées sous forme de bourses d'études comporte, d'une part, au moins cinq échelons, numérotés de un à cinq, auxquels correspondent des plafonds de ressources minimaux et, d'autre part, une liste de points de charges minimaux de l'étudiant.

A chaque échelon correspond un taux minimum exprimé en euros.

Les points de charges se réfèrent notamment au handicap dont l'étudiant peut être atteint, à ses propres charges familiales ou à celles de sa famille, aux mesures de protection particulière dont il peut bénéficier ainsi qu'à la distance qui sépare son domicile de l'établissement de formation.

Les ressources à prendre en compte pour l'appréciation des plafonds de ressources sont les revenus imposables à l'impôt sur le revenu des personnes physiques indiqués sur le dernier avis d'imposition disponible de l'étudiant s'il est indépendant financièrement, c'est-à-dire lorsqu'il dispose d'une déclaration fiscale distincte de celle de ses parents et satisfait à des conditions d'indépendance de logement et de revenu définies à l'annexe 4-1 du présent code, ou de sa famille s'il lui est rattaché fiscalement.

Les taux minimaux des échelons un à cinq, les plafonds minimaux de ressources et la liste des points de charge minimaux de l'étudiant sont définis à l'annexe 4-1.

###### Section 3 : Formations et diplômes du travail social

####### Sous-section 1 : Dispositions communes à l'ensemble des formations du travail social

**Art. D451-8**

Les diplômes de travail social mentionnés au présent chapitre reposent sur l'acquisition d'un socle commun constitué d'un ensemble de connaissances et de compétences qu'il est indispensable de maîtriser pour exercer les métiers auxquels ces diplômes préparent.

Ce socle commun a pour finalités :

1° Une approche intégrée des situations des personnes accompagnées ;

2° L'acquisition d'une culture commune propre à favoriser la coopération et la complémentarité entre les travailleurs sociaux.

Les connaissances et les compétences du socle commun sont précisées, pour chaque niveau de formation, par un arrêté du ou des ministres chargés de la certification des diplômes d'Etat.

**Art. D451-9**

L'Etat peut confier, par voie de convention et après avis conforme du comptable public, à l'Agence de services et de paiement la gestion des opérations administratives et logistiques nécessaires à la délivrance des certificats et diplômes du travail social ainsi que le paiement des dépenses afférentes à cette délivrance, au titre desquelles figure notamment la rémunération des jurys.

Cette convention précise les certificats et diplômes du travail social concernés et la nature des opérations et des dépenses confiées à l'Agence ainsi que le mode de traitement et de suivi des opérations. Elle prévoit les dispositions financières relatives au versement par l'Etat des crédits nécessaires à la bonne réalisation de ces opérations et au paiement des dépenses, au recouvrement et à la remise gracieuse des éventuels indus résultant des paiements, ainsi que la nature des pièces justificatives comptables et les modalités de leur transmission et de reddition annuelle des comptes.

####### Sous-section 2 : Formations supérieures et diplômes d'encadrement

######## Paragraphe 1 : Certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale.

**Art. D451-11**

Le certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale atteste des compétences nécessaires pour orienter, élaborer et conduire l'action d'un ou plusieurs établissements ou services du champ de l'action sociale, médico-sociale ou sanitaire.

**Art. D451-12**

I. — Le certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale est un diplôme classé au niveau 7 du cadre national des certifications professionnelles. Il est structuré en blocs de compétences précisés par arrêté du ministre chargé des affaires sociales.

II. — Il peut être obtenu, en tout ou partie :

1° Par la voie de la formation, initiale ou continue, ou par celle de l'apprentissage ;

2° Par la voie de la validation des acquis de l'expérience.

Par la voie de la formation, initiale ou continue, ou par celle de l'apprentissage, le candidat peut choisir de ne présenter que certaines épreuves constitutives du certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention social, en vue d'acquérir un ou plusieurs blocs de compétence mentionnés au I, selon des conditions précisées par arrêté du ministre chargé des affaires sociales.

Par la voie de la validation des acquis de l'expérience, le candidat peut choisir de ne demander en validation de ses acquis qu'un ou plusieurs blocs de compétences mentionnés au I, selon des conditions précisées par arrêté du ministre des affaires sociales.

III. — Le certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale et les blocs de compétences qui le composent sont délivrés par le directeur de l'Ecole des hautes études en santé publique au nom de l'Etat.

**Art. D451-13**

La formation préparant au certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale comprend un enseignement théorique et une formation pratique.

Cette formation est dispensée par les établissements publics ou privés ayant satisfait à l'obligation d'agrément mentionnée à l'article L. 451-1.

La durée de la formation et son contenu peuvent varier en fonction de l'expérience professionnelle et des diplômes détenus par les candidats.

**Art. D451-14-1**

Le directeur de l'Ecole des hautes études en santé publique, ou son représentant, préside le jury du diplôme. Il nomme les membres de ce jury qui comprend, outre son président :

1° Des formateurs issus des établissements de formation préparant au certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale ou des enseignants de l'Ecole des hautes études en santé publique ;

2° Des représentants de l'Etat, de collectivités territoriales ou d'établissements publics, dans le champ social ou médico-social ;

3° Des représentants qualifiés du secteur professionnel.

**Art. D451-14-2**

Les titulaires du certificat d'aptitude aux fonctions de directeur d'établissement social délivré avant le 31 décembre 2005 par l'Ecole nationale de la santé publique sont titulaires de droit du certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale.

**Art. D451-15**

L'Ecole des hautes études en santé publique apporte son concours au représentant de l'Etat, à la demande de celui-ci, dans l'exercice du contrôle prévu à l'article R. 451-5 sur les établissements de formation préparant au certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale.

**Art. D451-15-1**

L'Ecole des hautes études en santé publique anime le réseau des établissements de formation préparant au certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale selon des modalités définies par convention avec ces établissements.

**Art. D451-15-2**

Les établissements de formation préparant au certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale s'engagent dans une démarche d'évaluation externe et d'amélioration de la qualité des formations qu'ils dispensent.

**Art. D451-16**

Un arrêté du ministre chargé des affaires sociales, précise les compétences professionnelles mentionnées à l'article D. 451-11 et définit les référentiels de formation et de certification du certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale. Il précise également les conditions d'accès à la formation, le contenu et l'organisation de cette formation, ainsi que les modalités de certification et de validation des acquis de l'expérience.

######## Paragraphe 2 : Diplôme d'Etat d'ingénierie sociale.

**Art. D451-17**

Le diplôme d'Etat d'ingénierie sociale atteste des compétences nécessaires pour exercer des fonctions d'expertise, de conseil, de conception, de développement et d'évaluation appliquées aux domaines des politiques sociales et de l'intervention sociale.

Il est structuré en domaines de compétences et peut être obtenu par la voie de la formation ou, en tout ou partie, par la validation des acquis de l'expérience.

Il est délivré conjointement par le préfet de région et le recteur de région académique.

**Art. D451-18**

La formation préparant au diplôme d'Etat d'ingénierie sociale comprend un enseignement théorique et une formation pratique.

Les candidats à cette formation doivent justifier de la possession d'un diplôme ou titre et, le cas échéant, compte tenu de leur diplôme ou titre, d'une expérience professionnelle dont la durée dépend du diplôme possédé. Ils sont soumis à une procédure d'admission organisée par les établissements de formation dont les modalités figurent dans leur règlement d'admission.

La durée et le contenu de la formation peuvent varier en fonction de l'expérience professionnelle et des diplômes possédés par les candidats.

La formation préparant au diplôme d'Etat d'ingénierie sociale est dispensée par les établissements publics ou privés ayant satisfait à l'obligation d'agrément mentionnée à l'article L. 451-1. La formation est organisée dans le cadre d'une convention de coopération entre une université ou un établissement d'enseignement supérieur et un établissement de formation préparant aux diplômes de travail social.

**Art. D451-18-1**

Les épreuves du diplôme comprennent des épreuves organisées en cours de formation conformément au dossier mentionné au II de l'article R. 451-2 en détaillant les modalités et la soutenance d'un mémoire devant le jury prévu à l'article D. 451-19.

**Art. D451-19**

Le préfet de région nomme le jury du diplôme qui comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant et le recteur de région académique ou son représentant. L'un d'entre eux assure la présidence du jury ;

2° Des enseignants des universités ou établissements d'enseignement supérieur, des formateurs des établissements de formation préparant aux diplômes de travail social ;

3° Des représentants de services déconcentrés de l'Etat, des collectivités publiques, des personnes qualifiées dans le domaine des politiques sociales ;

4° Pour un quart au moins de ses membres des représentants qualifiés du secteur professionnel, pour moitié employeurs, pour moitié salariés.

Ce jury peut, en tant que de besoin, se subdiviser en groupes d'examinateurs.

**Art. D451-19-1**

Un arrêté conjoint du ministre chargé des affaires sociales et du ministre chargé de l'enseignement supérieur précise les compétences professionnelles mentionnées à l'article D. 451-18, les modalités d'accès à la formation, le contenu de la formation, les modalités de certification du diplôme d'Etat d'ingénierie sociale ainsi que les modalités de coopération entre établissements de formation.

######## Paragraphe 3 : Certificat d'aptitude aux fonctions d'encadrement et de responsable d'unité d'intervention sociale.

**Art. R451-20**

Le certificat d'aptitude aux fonctions d'encadrement et de responsable d'unité d'intervention sociale atteste des compétences nécessaires pour animer une ou plusieurs unités de travail dans le champ de l'intervention sociale et conduire son action dans le cadre du projet et des missions de l'employeur.

**Art. R451-21**

I. — Le certificat d'aptitude aux fonctions d'encadrement et de responsable d'unité d'intervention sociale est un diplôme classé au niveau 6 du cadre national des certifications professionnelles. Il est structuré en blocs de compétences précisés par arrêté du ministre chargé des affaires sociales.

II. — Il peut être obtenu, en tout ou partie :

1° Par la voie de la formation, initiale ou continue, ou par celle de l'apprentissage ;

2° Par la voie de la validation des acquis de l'expérience.

Par la voie de la formation, initiale ou continue, ou par celle de l'apprentissage, le candidat peut choisir de ne présenter que certaines épreuves constitutives du certificat d'aptitude aux fonctions d'encadrement et de responsable d'unité d'intervention sociale, en vue d'acquérir un ou plusieurs blocs de compétences mentionnés au I, selon des conditions précisées par arrêté du ministre chargé des affaires sociales.

Par la voie de la validation des acquis de l'expérience, le candidat peut choisir de ne demander en validation de ses acquis qu'un ou plusieurs blocs de compétences mentionnés au I, selon des conditions précisées par arrêté du ministre chargé des affaires sociales.

III. — Le certificat d'aptitude aux fonctions d'encadrement et de responsable d'unité d'intervention sociale et les blocs de compétences qui le composent sont délivrés par le préfet de région.

**Art. R451-22**

La formation préparant au certificat d'aptitude aux fonctions d'encadrement et de responsable d'unité d'intervention sociale comprend un enseignement théorique et une formation pratique.

Cette formation est dispensée par les établissements publics ou privés ayant satisfait à l'obligation d'agrément mentionnée à l'article L. 451-1.

La durée de la formation et son contenu peuvent varier en fonction de l'expérience professionnelle et des diplômes détenus par les candidats.

**Art. R451-23**

Le préfet de région, ou son représentant, préside le jury du diplôme. Il nomme les membres de ce jury qui comprend, outre son président :

1° Des formateurs issus des établissements de formation préparant au certificat d'aptitude aux fonctions d'encadrement et de responsable d'unité d'intervention sociale ;

2° Des représentants de l'Etat, de collectivités territoriales ou d'établissements publics, dans le champ social ou médico-social ;

3° Des représentants qualifiés du secteur professionnel.

**Art. R451-24**

Un arrêté du ministre chargé des affaires sociales précise les compétences professionnelles mentionnées à l'article D. 451-20 et définit les référentiels de formation et de certification du certificat d'aptitude aux fonctions d'encadrement et de responsable d'unité d'intervention sociale. Il précise également les conditions d'accès à la formation, le contenu et l'organisation de cette formation, ainsi que les modalités de certification et de validation des acquis de l'expérience.

####### Sous-section 3 : Formations et diplômes professionnels du travail social de premier cycle conférant le grade de licence

######## Paragraphe 1 : Dispositions communes

**Art. D451-28-1**

Les diplômes du travail social conférant le grade de licence mentionnés au 16° de l'article D. 612-32-2 du code de l'éducation sont préparés :

1° Par la voie de la formation initiale ;

2° Par la voie de l'apprentissage définie au livre II de la sixième partie du code du travail ;

3° Par la voie de la formation professionnelle continue définie au livre III de la sixième partie du code du travail.

Ces diplômes peuvent également être acquis, en tout ou partie, par la voie de la validation des acquis de l'expérience.

La formation fait appel aux technologies de l'information et de la communication appliquées à l'enseignement. Elle est dispensée sur site ou en partie à distance.

Des enseignants-chercheurs et des professionnels associés interviennent dans la formation.

Les modalités pédagogiques de la formation sont adaptées pour l'accueil de tous les publics en formation, notamment par des actions d'accompagnement et de soutien.

**Art. D451-28-2**

La formation aux diplômes du travail social mentionnés au 16° de l'article D. 612-32-2 du code de l'éducation est dispensée par les établissements publics ou privés ayant reçu l'agrément mentionné à l'article L. 451-1.

Chaque établissement qui prépare à l'un des diplômes d'Etat mentionné au premier alinéa ne disposant pas de la qualité d'établissement public à caractère scientifique, culturel et professionnel conclut une convention avec un établissement public à caractère scientifique, culturel et professionnel.

**Art. R451-28-3**

Dans les conditions prévues au I de l'article R. 451-5, les formations conduisant aux diplômes du travail social de premier cycle conférant le grade de licence font l'objet d'une autorisation d'ouverture par le recteur de région académique.

Cette autorisation est accordée ou renouvelée pour une durée maximale de six ans.

La procédure de présentation et la description du dossier de demande d'ouverture sont établies par les ministres chargés de l'enseignement supérieur et des affaires sociales.

**Art. D451-28-4**

Les établissements mettent en œuvre une démarche d'amélioration continue de la qualité des formations qui repose sur un dispositif de suivi de cohorte et d'insertion des étudiants diplômés, sur une évaluation de la qualité des formations par les étudiants et sur la mise en place d'un conseil de perfectionnement.

Le dispositif de suivi de cohorte et d'insertion des étudiants diplômés intègre les taux d'insertion professionnelle directe et de poursuite d'études des étudiants.

Les évaluations de la formation par les étudiants et les données issues du dispositif de suivi de cohorte et d'insertion des étudiants diplômés font l'objet d'une présentation annuelle au conseil de perfectionnement.

Le conseil de perfectionnement comprend notamment des représentants des enseignants et des formateurs, des professionnels et des étudiants. Il analyse la qualité des formations et leur cohérence avec les perspectives d'insertion professionnelle des étudiants diplômés. Ces analyses sont transmises au recteur de région académique et au préfet de région.

Un établissement peut organiser un seul conseil de perfectionnement pour l'ensemble des formations mentionnées à la présente sous-section. Dans ce cas, ce conseil comprend des représentants des enseignants, des formateurs et des étudiants de chaque formation.

**Art. D451-28-5**

L'admission dans la formation est prononcée par le chef ou le directeur d'établissement après avis de la commission d'admission.

Cette commission prend en compte les éléments figurant dans le dossier de candidature complété par un entretien destiné à apprécier l'aptitude et la motivation du candidat à l'exercice de la profession.

Elle comprend, outre le chef ou le directeur d'établissement, le responsable de la formation et des enseignants ou des formateurs de l'établissement. Ses membres sont désignés annuellement par le chef ou le directeur d'établissement.

**Art. D451-28-6**

Une commission pédagogique de la formation est placée auprès du chef ou du directeur d'établissement.

Elle se prononce sur l'organisation de la formation, les modalités d'évaluation des étudiants, la validation des unités d'enseignement et des périodes de formation pratique. Les décisions relatives au passage des étudiants dans l'année supérieure, les redoublements, et les allègements de formation lui sont également soumis pour avis.

Ses membres sont désignés par le chef ou le directeur d'établissement. Elle comprend, outre le chef ou le directeur d'établissement :

1° Un enseignant-chercheur qui en assure la présidence ;

2° Le préfet de région ou son représentant ;

3° Le recteur de région académique ou son représentant ;

4° Deux enseignants ou formateurs intervenant dans la formation ;

5° Un étudiant suivant la formation ;

6° Deux représentants du secteur professionnel.

**Art. D451-28-7**

Les diplômes du travail social conférant le grade de licence sont inscrits au niveau II de la nomenclature interministérielle des niveaux de formation.

Ils sont structurés en domaines de compétences et peuvent être obtenus, en tout ou partie, à l'issue d'une formation, y compris par alternance, ou par la validation des acquis de l'expérience.

La durée de la formation et son contenu peuvent varier en fonction de l'expérience professionnelle et des diplômes détenus par les candidats.

**Art. D451-28-8**

Le jury de chacun de ces diplômes comprend :

1° Un enseignant-chercheur, président du jury ;

2° Le préfet de région ou son représentant, vice-président du jury ;

3° Le recteur de région académique ou son représentant, vice-président du jury ;

4° Des formateurs ou des enseignants d'établissements de formation préparant au diplôme d'Etat correspondant ;

5° Pour un quart au moins de ses membres, des représentants qualifiés de la profession pour moitié employeurs et pour moitié salariés.

Lorsque le jury est nommé par le préfet de région, son président est désigné après avis du recteur de région académique concernés.

Les candidats présentant un handicap peuvent bénéficier d'aménagement des conditions d'examen selon les modalités prévues à l'article D. 613-27 du code de l'éducation.

**Art. D451-28-9**

Un arrêté conjoint des ministres chargés des affaires sociales et de l'enseignement supérieur définit, pour chacun de ces diplômes, les référentiels d'activités professionnelles, de formation et de certification. Il précise également les conditions d'accès à la formation, les modalités d'organisation de l'admission dans la formation, ainsi que les modalités de délivrance des diplômes.

**Art. D451-28-10**

Pour pouvoir obtenir l'un des diplômes du travail social conférant le grade de licence par validation des acquis de l'expérience, les candidats doivent justifier des compétences professionnelles acquises dans l'exercice d'une activité salariée, non salariée ou bénévole, en rapport direct avec le contenu du diplôme.

La durée totale d'activité cumulée exigée est d'un an en équivalent temps plein.

######## Paragraphe 2 : Diplôme d'Etat d'assistant de service social

**Art. D451-29**

Le diplôme d'Etat d'assistant de service social mentionné au premier alinéa de l'article L. 411-1 atteste des compétences requises pour mener des interventions sociales, individuelles ou collectives, en vue d'améliorer par une approche globale et d'accompagnement social les conditions de vie des personnes et des familles.

La formation est organisée en six semestres.

Le jury du diplôme est nommé par le préfet de région.

Le diplôme est délivré conjointement par le préfet de région et par le recteur de région académique. Il sanctionne un niveau correspondant à l'obtention de 180 crédits européens au-delà du baccalauréat.

**Art. D451-29-1**

Le préfet de région décide de la recevabilité des demandes de validation des acquis de l'expérience.

######## Paragraphe 3 : Diplôme d'Etat d'éducateur spécialisé.

**Art. D451-41**

Le diplôme d'Etat d'éducateur spécialisé atteste des compétences nécessaires pour accompagner, dans une démarche éducative et sociale globale, des personnes, des groupes ou des familles en difficulté dans le développement de leurs capacités de socialisation, d'autonomie, d'intégration ou d'insertion.

La formation est organisée en six semestres.

Le jury du diplôme est nommé par le recteur d'académie.

Le diplôme est délivré par le recteur de région académique. Il sanctionne un niveau correspondant à l'obtention de 180 crédits européens au-delà du baccalauréat.

**Art. D451-41-1**

Le recteur de région académique décide de la recevabilité des demandes de validation des acquis de l'expérience.

######## Paragraphe 4 : Diplôme d'Etat d'éducateur de jeunes enfants.

**Art. D451-47**

Le diplôme d'Etat d'éducateur de jeunes enfants atteste des compétences nécessaires pour accompagner des jeunes enfants, dans une démarche éducative et sociale globale, en lien avec leur famille.

La formation est organisée en six semestres.

Le jury du diplôme est nommé par le préfet de région.

Le diplôme est délivré conjointement par le préfet de région et le recteur de région académique. Il sanctionne un niveau correspondant à l'obtention de 180 crédits européens au-delà du baccalauréat.

**Art. D451-47-1**

Le préfet de région décide de la recevabilité des demandes de validation des acquis de l'expérience.

######## Paragraphe 5 : Diplôme d'Etat aux fonctions d'éducateur technique spécialisé.

**Art. D451-52**

Le diplôme d'Etat d'éducateur technique spécialisé atteste des capacités professionnelles pour intervenir en matière d'intégration sociale et d'insertion professionnelle auprès des personnes présentant un handicap ou des difficultés d'ordre social ou économique.

Les titulaires de ce diplôme assurent une prise en charge éducative de ces personnes par l'encadrement d'activités techniques.

La formation est organisée en six semestres.

Le jury du diplôme est nommé par le recteur de région académique.

Le diplôme est délivré par le recteur de région académique. Il sanctionne un niveau correspondant à l'obtention de 180 crédits européens au-delà du baccalauréat.

**Art. D451-52-1**

Le recteur de région académique décide de la recevabilité des demandes de validation des acquis de l'expérience.

######## Paragraphe 6 : Diplôme d'Etat de conseiller en économie sociale et familiale.

**Art. D451-57-1**

Le diplôme d'Etat de conseiller en économie sociale familiale atteste des compétences nécessaires pour accompagner, dans une démarche éducative et sociale globale, des personnes, des groupes ou des familles dans les domaines de la vie quotidienne.

La formation est organisée en deux semestres.

Le jury du diplôme est académique. Il est nommé par le recteur régional .

Le diplôme est délivré par le recteur de région académique. Il sanctionne une formation correspondant à l'obtention de 60 crédits européens et l'atteinte d'un niveau de 180 crédits européens au-delà du baccalauréat.

**Art. D451-57-2**

Le recteur de région académique décide de la recevabilité des demandes de validation des acquis de l'expérience.

####### Sous-section 4 : Autres formations et diplômes du travail social

######## Paragraphe 1 : Diplôme d'Etat de médiateur familial.

**Art. R451-66**

Le diplôme d'Etat de médiateur familial atteste des compétences nécessaires pour intervenir auprès de personnes en situation de rupture ou de séparation afin de favoriser la reconstruction de leur lien familial et aider à la recherche de solutions répondant aux besoins de chacun des membres de la famille.

**Art. R451-67**

Les candidats à la formation de médiateur familial doivent justifier, dans le domaine social, sanitaire ou juridique, d'un diplôme national ou d'une expérience professionnelle. Ils font l'objet d'une sélection organisée par les établissements de formation. Un arrêté du ministre chargé des affaires sociales détermine les conditions d'application du présent article.

**Art. R451-68**

La durée et le contenu de la formation sont fixés par l'arrêté prévu à l'article R. 451-67. Cette formation ne peut être dispensée sur une période supérieure à trois ans. Elle comprend un enseignement théorique et une formation pratique.

**Art. R451-69**

L'arrêté prévu à l'article R. 451-67 fixe la nature des épreuves pour l'obtention du diplôme, qui comportent notamment des évaluations des connaissances juridiques et de la médiation familiale.

Le préfet de région valide les modalités de certification organisées par les établissements de formation.

Nul ne peut se présenter plus de trois fois aux épreuves du diplôme.

**Art. R451-70**

Pour pouvoir obtenir le diplôme par validation des acquis de l'expérience, les candidats doivent justifier des compétences professionnelles acquises dans l'exercice d'une activité salariée, non salariée ou bénévole, en rapport direct avec le contenu du diplôme. La durée totale d'activité cumulée exigée est de trois ans et peut être prise en compte jusqu'à dix ans après la cessation de cette activité.

Le préfet de région décide de la recevabilité des demandes de validation des acquis de l'expérience.

**Art. R451-71**

Le préfet de région nomme le jury du diplôme, qui, comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président du jury ;

2° Des formateurs issus des centres de formation dispensant la formation au diplôme d'Etat de médiateur familial ;

3° Pour un quart au moins de ses membres, des représentants qualifiés des professionnels de la médiation familiale.

**Art. R451-72**

Le diplôme d'Etat de médiateur familial est délivré par le préfet de région.

######## Paragraphe 2 : Diplôme d'Etat de moniteur éducateur.

**Art. D451-73**

Le diplôme d'Etat de moniteur éducateur atteste des compétences nécessaires pour exercer une fonction éducative, d'animation et d'organisation de la vie quotidienne de personnes en difficulté ou en situation de handicap.

Il est structuré en domaines de compétences et peut être obtenu, en tout ou partie, par la voie de l'examen à l'issue de la formation ou par la validation des acquis de l'expérience.

Il est délivré par le recteur de région académique.

**Art. D451-74**

La formation préparant au diplôme d'Etat de moniteur éducateur comprend un enseignement théorique et un enseignement pratique dispensé sous forme de stages.

Cette formation est dispensée par les établissements publics ou privés ayant satisfait à l'obligation de déclaration préalable mentionnée à l'article L. 451-1.

La durée et le contenu de la formation peuvent varier en fonction de l'expérience professionnelle et des diplômes possédés par les candidats.

Les candidats sont soumis à des épreuves d'admission organisées par les établissements de formation selon les modalités figurant dans leur règlement d'admission.

**Art. D451-75**

Les épreuves du diplôme comprennent un contrôle interne mis en oeuvre en cours de formation et dont les modalités sont détaillées dans le dossier de déclaration préalable mentionné à l'article R. 451-2 et des épreuves organisées par le recteur de région académique.

**Art. D451-76**

Le recteur de région académique nomme le jury du diplôme qui comprend :

1° Le recteur de région académique ou son représentant, président ;

2° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, vice-président ;

3° Des formateurs d'établissements de formation préparant au diplôme d'Etat de moniteur éducateur ou à d'autres diplômes d'Etat sociaux, socioculturels ou paramédicaux, de membres de l'enseignement supérieur ou de professeurs du second cycle de l'enseignement secondaire ;

4° Des représentants des services déconcentrés des ministères chargés des affaires sociales, de l'éducation, de la justice et de la jeunesse, des collectivités publiques et de personnes qualifiées en matière d'action éducative et sociale ;

5° Pour un quart au moins de ses membres, des représentants qualifiés de la profession, pour moitié employeurs et pour moitié salariés.

Ce jury peut, en tant que de besoin, se subdiviser en groupes d'examinateurs.

**Art. D451-77**

Les titulaires du certificat d'aptitude aux fonctions de moniteur éducateur sont titulaires de droit du diplôme d'Etat de moniteur éducateur.

**Art. D451-78**

Un arrêté des ministres chargés des affaires sociales, de l'éducation, de la justice, et de la jeunesse précise les compétences professionnelles mentionnées à l'article D. 451-73, les modalités d'accès à la formation, le contenu et l'organisation de cette formation ainsi que les modalités de délivrance du diplôme d'Etat de moniteur éducateur.

######## Paragraphe 3 : Diplôme d'Etat de technicien de l'intervention sociale et familiale.

**Art. D451-81**

Le diplôme d'Etat de technicien de l'intervention sociale et familiale atteste des compétences acquises pour effectuer une intervention sociale préventive et réparatrice à travers des activités d'aide à la vie quotidienne et à l'éducation des enfants.

**Art. D451-82**

Le diplôme d'Etat de technicien de l'intervention sociale et familiale est structuré en domaines de compétences et peut être obtenu par la voie de la formation ou, en tout ou partie, par la validation des acquis de l'expérience.

Il est délivré par le représentant de l'Etat dans la région.

**Art. D451-83**

La formation préparant au diplôme d'Etat de technicien de l'intervention sociale et familiale comprend un enseignement théorique et une formation pratique dispensée au cours de stages.

Cette formation est dispensée par les établissements publics ou privés ayant satisfait à l'obligation de déclaration préalable mentionnée à l'article L. 451-1.

La durée et le contenu de la formation peuvent varier en fonction de l'expérience professionnelle et des diplômes possédés par les candidats.

Les candidats sont soumis à des épreuves d'admission, organisées par les établissements de formation selon les modalités figurant dans leur règlement d'admission.

**Art. D451-84**

Les épreuves du diplôme comprennent des épreuves organisées en cours de formation conformément au dossier de déclaration préalable défini à l'article R. 451-2 en détaillant les modalités et des épreuves organisées par le représentant de l'Etat dans la région.

**Art. D451-85**

Le représentant de l'Etat dans la région nomme le jury du diplôme, qui comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Des formateurs issus des établissements de formation, publics ou privés, préparant au diplôme d'Etat de technicien de l'intervention sociale et familiale ;

3° Des représentants de l'Etat, des collectivités publiques, de personnes qualifiées dans le champ de l'action sociale et médico-sociale ;

4° Pour un quart au moins de ses membres, des représentants qualifiés du secteur professionnel pour moitié employeurs et pour moitié salariés.

Ce jury peut, en tant que de besoin, se subdiviser en groupes d'examinateurs.

**Art. D451-86**

Les titulaires du certificat de travailleuse familiale sont, de droit, titulaires du diplôme d'Etat de technicien de l'intervention sociale et familiale.

**Art. D451-87**

Un arrêté du ministre chargé des affaires sociales précise les compétences professionnelles mentionnées à l'article D. 451-81, les modalités d'accès à la formation, le contenu et l'organisation de cette formation ainsi que les modalités de certification du diplôme d'Etat de technicien de l'intervention sociale et familiale.

######## Paragraphe 4 : Diplôme d'Etat d'accompagnant éducatif et social.

**Art. D451-88**

Le diplôme d'Etat d'accompagnant éducatif et social atteste des compétences nécessaires pour réaliser des interventions sociales au quotidien, visant à accompagner les personnes en situation de handicap ou en perte d'autonomie, quelles qu'en soient l'origine ou la nature.

**Art. D451-89**

I. — Le diplôme d'Etat d'accompagnant éducatif et social est un diplôme de niveau 3 structuré en blocs de compétences précisés par arrêté du ministre chargé des solidarités.

Il peut être obtenu, en tout ou partie, par la voie de la formation initiale ou continue, de l'apprentissage ou de la validation des acquis de l'expérience.

Le diplôme d'Etat d'accompagnant éducatif et social est délivré par le préfet de région.

II. — 1° Par la voie de la formation, initiale ou continue, ou par celle de l'apprentissage, le candidat peut choisir de ne présenter que certaines épreuves constitutives du diplôme d'Etat d'accompagnant éducatif et social, en vue d'acquérir un ou plusieurs blocs de compétence mentionnés au I, selon des conditions précisées par arrêté du ministre chargé des solidarités.

2° Par la voie de la validation des acquis de l'expérience, le candidat peut choisir de ne demander en validation de ses acquis qu'un ou plusieurs blocs de compétences mentionnés au I, selon des conditions précisées par arrêté du ministre des solidarités.

**Art. D451-90**

La formation préparant au diplôme d'Etat d'accompagnant éducatif et social comprend une formation théorique et une formation pratique.

Cette formation est dispensée par les établissements publics ou privés ayant satisfait aux obligations mentionnées aux articles L. 451-1 et suivants du code de l'action sociale et des familles.

La durée et le contenu de la formation peuvent varier en fonction de l'expérience professionnelle et des diplômes possédés par les candidats.

**Art. D451-91**

Le représentant de l'Etat dans la région nomme le jury plénier du diplôme, qui comprend au plus treize membres dont le président et douze membres répartis en trois collèges égaux :

1° Des formateurs issus des établissements de formation, publics ou privés, préparant au diplôme d'Etat d'accompagnant éducatif et social ;

2° Des représentants de l'Etat, des collectivités publiques ou de personnes qualifiées dans le champ de l'action sociale, médico-sociale et dans le champ éducatif ;

3° Des représentants qualifiés du secteur professionnel.

Le préfet de région préside le jury.

Le président du jury a voix prépondérante, en cas d'égalité de voix. Ce jury procède à la délibération finale.

**Art. D451-93**

Un arrêté du ministre chargé des affaires sociales précise les compétences professionnelles mentionnées à l'article D. 451-88, les modalités d'accès à la formation, le contenu et l'organisation de cette formation ainsi que les modalités de certification du diplôme d'Etat d'accompagnant éducatif et social.

######## Paragraphe 5 : Diplôme d'Etat d'assistant familial

**Art. D451-100**

Le diplôme d'Etat d'assistant familial atteste des compétences nécessaires pour accueillir de manière permanente à son domicile et dans sa famille des mineurs ou des jeunes majeurs.

**Art. D451-101**

Le diplôme d'Etat d'assistant familial est structuré en domaines de compétences et peut être obtenu par la voie de la formation ou, en tout ou partie, par la validation des acquis de l'expérience.

Le diplôme d'Etat d'assistant familial est délivré par le représentant de l'Etat dans la région.

**Art. D451-102**

La formation préparant au diplôme d'Etat d'assistant familial s'effectue après le stage préparatoire mentionné au premier alinéa de l'article D. 421-27. Elle est dispensée en alternance et organisée sur une amplitude de 18 à 24 mois.

Elle se décompose en trois domaines de formation : accueil et intégration de l'enfant ou de l'adolescent dans sa famille d'accueil, accompagnement éducatif de l'enfant ou de l'adolescent, communication professionnelle.

Chaque domaine de compétence validé par la formation est certifié par une épreuve organisée par le représentant de l'Etat dans la région.

La formation préparant au diplôme d'Etat d'assistant familial est dispensée par les établissements ou services de formation ayant satisfait à l'obligation de déclaration préalable mentionnée à l'article L. 451-1.

**Art. D451-103**

Le représentant de l'Etat dans la région nomme le jury du diplôme qui comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale, ou son représentant, président ;

2° Des formateurs issus des établissements de formation, publics ou privés, préparant au diplôme d'Etat d'assistant familial ;

3° Des représentants de l'Etat, des collectivités publiques, des personnes qualifiées dans le domaine de l'accueil familial permanent ;

4° Pour un quart au moins de ses membres, des représentants des professionnels de l'accueil familial permanent pour moitié employeurs et pour moitié salariés.

Ce jury peut, en tant que de besoin, se subdiviser en groupes d'examinateurs.

**Art. D451-104**

Un arrêté du ministre chargé des affaires sociales précise les compétences professionnelles mentionnées à l'article D. 451-100, les modalités d'accès à la formation, le contenu et l'organisation de cette formation ainsi que les modalités de certification du diplôme d'Etat d'assistant familial.

#### Titre VI : Autres professions.

##### Chapitre unique : Techniciens de l'intervention sociale et familiale.

###### Section unique :  Exercice de la profession. 




**Art. D461-1**

Les services et les organismes qui emploient les techniciens de l'intervention sociale et familiale ne peuvent recevoir aucune aide financière des collectivités publiques ou des institutions gérant un service public s'ils emploient en cette qualité des personnes qui n'ont pas satisfait aux dispositions de l'article D. 451-81.

**Art. D461-2**

Les organismes de techniciens de l'intervention sociale et familiale mentionnés à l'article D. 461-1 doivent être agréés par le préfet du département dans les conditions fixées par arrêté des ministres chargés des affaires sociales et de la sécurité sociale.

**Art. D461-3**

Les techniciens de l'intervention sociale et familiale sont soumis à un contrôle médical périodique dont les modalités sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

#### Titre VII : Mandataires judiciaires à la protection des majeurs et délégués aux prestations familiales.

##### Chapitre Ier : Dispositions communes aux mandataires judiciaires à la protection des majeurs. 






**Art. D471-1**

L'ouverture d'un service mentionné au 14° du I de l'article L. 312-1, l'agrément d'une personne au titre de l'article L. 472-1 et la prise d'effet de la désignation prévue à l'article L. 472-6 valent inscription sur la liste prévue à l'article L. 471-2.

Le préfet notifie sans délai aux juridictions intéressées la liste prévue à l'article L. 471-2 en mentionnant :

1° Le nom et les coordonnées du mandataire judiciaire à la protection des majeurs ;

2° Le nom et les coordonnées :

a) De l'organisme gestionnaire s'ils sont différents de ceux du service mentionné au 14° du I de l'article L. 312-1 ;

b) De l'établissement qui a désigné le mandataire judiciaire à la protection des majeurs inscrit sur la liste prévue à l'article L. 471-2 au titre de son 3° ;

c) Des établissements qui font application des dispositions des deuxième et troisième alinéas de l'article L. 472-5 ;

3° La catégorie de mesures de protection des majeurs pour lesquels le mandataire judiciaire à la protection des majeurs a reçu une habilitation.

Le mandataire judiciaire à la protection des majeurs est informé de cette notification.

**Art. R471-2**

Dans les six mois de leur inscription sur la liste prévue à l'article L. 471-2, les mandataires judiciaires à la protection des majeurs prêtent, devant le tribunal judiciaire du chef-lieu de département ou, le cas échéant, de l'une de ses chambres de proximité, le serment suivant : " Je jure et promets de bien et loyalement exercer le mandat qui m'est confié par le juge et d'observer, en tout, les devoirs que mes fonctions m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice du mandat judiciaire. Lorsque le mandataire judiciaire est inscrit sur plusieurs listes, la prestation de serment n'est effectuée que lors de la première inscription sur une liste.

Lorsque le mandataire judiciaire à la protection des majeurs est un service mentionné au 14° du I de l'article L. 312-1, la prestation de serment est effectuée par toute personne physique appartenant à ce service qui a reçu délégation de celui-ci pour assurer la mise en œuvre d'un mandat judiciaire à la protection des majeurs dans un délai de six mois après son recrutement. Lorsque le service est autorisé dans plusieurs départements, la personne prête serment devant le tribunal judiciaire du chef-lieu du département ou, le cas échéant, de l'une de ses chambres de proximité où est implanté le siège de l'organisme gestionnaire du service.

**Art. R471-2-1**

Le cumul de plusieurs modes d'exercice de l'activité de mandataire judiciaire à la protection des majeurs est autorisé dans les deux cas suivants :

1° Une personne physique peut exercer l'activité de mandataire en qualité de délégué d'un service mandataire et de mandataire judiciaire exerçant à titre individuel ou en qualité de préposé d'établissement et de mandataire judiciaire exerçant à titre individuel lorsque :

a) Au titre de son exercice en qualité de délégué d'un service mandataire ou de préposé d'établissement, elle satisfait aux conditions suivantes :

— elle travaille à temps partiel ;

— elle informe son employeur de sa demande d'agrément en qualité de mandataire individuel mentionné à l'article R. 472-1 et lui communique la copie de la décision de cet agrément dès sa notification ;

b) Au titre de son exercice à titre individuel de l'activité, elle satisfait aux conditions suivantes :

— elle a mis en place et utilise, ou s'engage à mettre en place au moment de sa candidature en vue de l'agrément mentionné à l'article R. 472-1, des moyens, notamment informatiques et de communication, distincts de ceux dont elle se sert dans le cadre de son activité salariée ;

— elle a mis en place, ou s'engage à mettre en place au moment de sa candidature en vue de l'agrément mentionné à l'article R. 472-1, des moyens permettant, au regard de l'activité de son travail salarié ou d'agent public, d'assurer une continuité de la prise en charge ou de l'accompagnement des personnes dont le juge lui a confié la protection juridique ;

— le nombre de mesures de protection qu'elle prend en charge est inférieur ou égal à un plafond qui varie selon son temps de travail salarié ou d'agent public.

Ce plafond est fixé à 45 mesures pour l'exercice d'une quotité de 10 % d'un temps complet de travail salarié ou d'agent public. Il diminue de 5 mesures pour chaque tranche de 10 % supplémentaire de quotité de travail en qualité de délégué d'un service mandataire ou de préposé d'établissement conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NOMBRE DE MESURES DE PROTECTION <br/>prises en charge à titre individuel </th><th>EQUIVALENT TEMPS PLEIN (ETP) DE DÉLÉGUÉ AU SEIN D'UN SERVICE MANDATAIRE <br/>ou ETP de préposé d'établissement </th></tr><tr><td align="center">45 </td><td align="center">10 % </td></tr><tr><td align="center">40 </td><td align="center">20 % </td></tr><tr><td align="center">35 </td><td align="center">30 % </td></tr><tr><td align="center">30 </td><td align="center">40 % </td></tr><tr><td align="center">25 </td><td align="center">50 % </td></tr><tr><td align="center">20 </td><td align="center">60 % </td></tr><tr><td align="center">15 </td><td align="center">70 % </td></tr><tr><td align="center">10 </td><td align="center">80 % </td></tr><tr><td align="center">5 </td><td align="center">90 % </td></tr><tr><td align="center">0 </td><td align="center">100 % </td></tr></tbody></table></div>2° Une personne physique peut exercer l'activité de mandataire en qualité de délégué d'un service mandataire et de préposé d'établissement lorsque :</div>

a) Elle travaille à temps partiel pour chacune des activités ;

b) Le temps de travail cumulé des deux activités n'excède pas un temps complet de travail ;

c) Elle a informé chaque employeur de ce cumul d'activités.

**Art. D471-2-2**

Afin de satisfaire à la condition de formation prévue à l'article L. 471-4, les personnes mentionnées au même article doivent :

1° Pour exercer des mesures de protection des majeurs au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice, ou au titre de la curatelle ou de la tutelle, être titulaires du diplôme national de licence professionnelle mention “ activités juridiques : Mandataire judiciaire à la protection des majeurs ” ;

2° Pour exercer des mesures d'accompagnement judiciaire, avoir suivi avec succès une formation complémentaire attestant des compétences nécessaires pour l'exercice de ces mesures. Pour pouvoir accéder à cette formation, elles doivent être titulaires d'un diplôme ou titre enregistré au niveau III du répertoire national des certifications professionnelles ou, pour les ressortissants d'un autre Etat membre de la Communauté européenne ou d'un autre Etat à partie à l'accord sur l'Espace économique européen, d'un titre équivalent ou, le cas échéant, justifier d'une ancienneté d'au moins trois ans dans un emploi exigeant normalement un diplôme ou titre de ce niveau. La durée et le contenu de cette formation sont fonction des qualifications des intéressés et de leur expérience professionnelle pertinente.

**Art. D471-3**

Les personnes mentionnées au 2° de l'article L. 471-2 doivent justifier d'une expérience professionnelle d'une durée minimale de trois ans dans un des domaines nécessaires à l'exercice des fonctions de mandataire judiciaire ; elles doivent être âgées au minimum de 25 ans.

Les personnes mentionnées au 3° de l'article L. 471-2 doivent justifier d'une expérience professionnelle d'une durée minimale d'un an dans un des domaines nécessaires à l'exercice des fonctions de mandataire judiciaire ; elles doivent être âgées au minimum de 21 ans. Elles disposent d'un délai maximum d'un an à compter de la déclaration mentionnée à l'article L. 472-6 pour satisfaire à la condition prévue à l'article D. 471-2-2.

Les personnes physiques qui ont reçu délégation d'un service mentionné au 14° du I de l'article L. 312-1 pour assurer la mise en œuvre de la mesure de protection des majeurs doivent être âgées au minimum de 18 ans à leur entrée en fonction. Elles disposent d'un délai maximum de deux ans à compter de leur entrée en fonction au sein du service pour satisfaire à la condition prévue à l'article D. 471-2-2.

**Art. D471-4**

I. — Un arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé des affaires sociales précise les modalités d'accès, le contenu et l'organisation de la formation préparant au diplôme prévu au 1° de l'article D. 471-2-2. ;

II. — Le certificat national de compétence de mandataire judiciaire à la protection des majeurs, mention “ mesure d'accompagnement judiciaire ” (MAJ) atteste que son titulaire a satisfait aux conditions de formation prévues au 2° de l'article D. 471-2-2.

Un arrêté du ministre chargé des affaires sociales, publié au Journal officiel de la République française, précise :

1° L'agencement de la formation complémentaire mentionnée au 2° de l'article D. 471-2-2, le contenu des enseignements théoriques et des stages éventuels ainsi que les dispenses et allègements de formation en fonction des qualifications et de l'expérience professionnelle des intéressés,

2° Les conditions et les modalités d'entrée en formation, de mise en œuvre et de validation de la formation ainsi que de délivrance du certificat national de compétence de mandataire judiciaire à la protection des majeurs.

**Art. R471-5**

Le coût des mesures mentionné à l'article L. 471-5 est déterminé en fonction des indicateurs fixés à l'article R. 471-5-1.

La participation de la personne au financement du coût de ces mesures est calculée conformément aux dispositions des articles R. 471-5-2 et R. 471-5-3. Elle ne peut excéder le coût des mesures fixé selon les modalités prévues à l'article R. 471-5-1.

**Art. R471-5-1**

Le coût des mesures mentionné à l'article L. 471-5 est déterminé par un arrêté des ministres chargés de la famille et du budget en fonction des indicateurs suivants :

1° La nature des missions :

a) Missions d'assistance et de conseil confiées au titre de l'article 467 du code civil dans l'exercice de la curatelle, missions de subrogé curateur dans le cadre d'une curatelle ou d'une curatelle renforcée, ou de subrogé tuteur dans le cadre d'une tutelle, confiées au titre de l'article 454 du même code. Ces missions peuvent porter seulement sur la protection des biens ou la protection de la personne ;

b) Missions de représentation confiées au titre de l'article 473 du même code dans l'exercice de la tutelle. Ces missions peuvent porter seulement sur la protection des biens ou la protection de la personne ;

c) Missions d'assistance et de perception des revenus de la personne protégée confiées au titre de l'article 472 du même code dans l'exercice de la curatelle renforcée, missions de gestion des prestations sociales de la personne protégée et d'action éducative confiées au titre de l'article 495-7 du même code dans l'exercice de la mesure d'accompagnement judiciaire, ou missions de gestion du patrimoine confiées au titre de l'article 437 du même code dans l'exécution d'un mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice. Ces missions peuvent porter seulement sur la protection des biens ou la protection de la personne ;

2° Le lieu de vie de la personne protégée :

a) Lorsque la personne protégée est accueillie de manière permanente dans un établissement social ou médico-social ou dans un établissement de santé au-delà d'une première période de trente jours de séjour continu et pendant le mois où a pris fin cet accueil permanent ;

b) Lorsque la personne vit à son domicile ou dans toute autre situation ou lorsque la personne protégée est accueillie de manière permanente dans un établissement social ou médico-social ou dans un établissement de santé au-delà d'une première période de trente jours de séjour continu et qu'elle conserve la disposition de son logement ;

3° Les ressources et le patrimoine de la personne protégée, calculés selon les modalités prévues à l'article R. 471-5-2.

**Art. R471-5-2**

Le montant de la participation de la personne protégée prévue à l'article L. 471-5 est calculé sur la base du montant annuel des ressources dont a bénéficié la personne protégée l'année précédente et qui comprennent :

1° Les bénéfices ou revenus bruts mentionnés aux I à VII ter de la première sous-section de la section II du chapitre premier du titre premier de la première partie du livre premier du code général des impôts , à l'exclusion des rentes viagères mentionnées aux articles L. 232-4, L. 232-8 et L. 245-6 du présent code et des revenus des bons ou contrats de capitalisation et placements de même nature, notamment des contrats d'assurance-vie ;

2° Les produits et plus-values réalisés dans le cadre des livrets, plans et comptes d'épargne mentionnés au chapitre Ier du titre II du livre II du code monétaire et financier , sous réserve qu'ils ne soient pas pris en compte au titre du 1° ;

3° Les revenus perçus hors de France ou versés par une organisation internationale, sous réserve qu'ils ne soient pas pris en compte au titre du 1° ;

4° Une portion des biens non productifs de revenus, des dispositifs d'intéressement, de participation et d'épargne salariale mentionnés au livre III de la troisième partie du code du travail ainsi que des bons ou contrats de capitalisation et placements de même nature, notamment des contrats d'assurance-vie, calculée selon les modalités fixées à l'article R. 132-1 du présent code. Toutefois, cette disposition ne s'applique pas au capital mentionné aux 1° et 2° du I de l'article 199 septies du code général des impôts et à la résidence principale lorsqu'elle est occupée par l'intéressé, son conjoint, son concubin ou la personne avec qui il a conclu un pacte civil de solidarité, ou ses enfants ;

5° L'allocation aux adultes handicapés mentionnée à l' article L. 821-1 du code de la sécurité sociale , le complément de ressources mentionné à l'article L. 821-1-1 du même code et la majoration pour la vie autonome mentionnée à l'article L. 821-1-2 du même code ;

6° L'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du même code ;

7° Les allocations mentionnées à l' article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse ;

8° Le revenu de solidarité active mentionné à l'article L. 262-1 du présent code ;

9° La prime d'activité mentionnée à l' article L. 841-1 du code de la sécurité sociale .

**Art. R471-5-3**

La participation de la personne au financement du coût de sa mesure est calculée sur la base du montant annuel des ressources dont a bénéficié la personne protégée l'année précédente.

Le coût des mesures mentionné à l'article L. 471-5 du présent code n'est pas à la charge de la personne protégée lorsque le montant des ressources annuelles de l'année précédente mentionné à l'article R. 471-5-2 est inférieur ou égal au montant annuel de l'allocation aux adultes handicapés mentionnée à l'article L. 821-1 du code de la sécurité sociale .

Dans le cas contraire, la participation de la personne est calculée selon les taux suivants :

1° 10 % pour la tranche des revenus annuels supérieure au montant annuel de l'allocation aux adultes handicapés et inférieure ou égale au montant brut annuel du salaire minimum interprofessionnel de croissance ;

2° 23 % pour la tranche des revenus annuels supérieure au montant brut annuel du salaire minimum interprofessionnel de croissance et inférieure ou égale au même montant majoré de 150 % ;

3° 3 % pour la tranche des revenus annuels supérieure au montant brut annuel du salaire minimum interprofessionnel de croissance majoré de 150 % et inférieure ou égale à six fois le montant brut annuel du salaire minimum interprofessionnel de croissance.

**Art. R471-5-4**

Le préfet peut accorder, à titre exceptionnel et temporaire, une exonération d'une partie ou de la totalité de la participation de la personne protégée, en raison de difficultés particulières liées à l'existence de dettes contractées par celle-ci avant l'ouverture d'une mesure de protection juridique des majeurs ou à la nécessité de faire face à des dépenses impératives.

Le montant de la participation faisant l'objet de l'exonération est pris en charge dans les conditions prévues à la seconde phrase du premier alinéa de l'article L. 471-5 du présent code.

**Art. R471-5-5**

I. — La participation de la personne protégée est versée au mandataire judiciaire à la protection des majeurs, excepté dans les cas où le mandataire judiciaire est le préposé d'un établissement mentionné au II ou au III de l'article L. 361-1 ou relève d'un groupement de coopération sociale ou médico-sociale mentionné au 3° de l'article L. 312-7. Dans le premier cas, la participation est versée à l'établissement et, dans le second, au groupement.

II. — Le versement est effectué par douzième tous les mois échus sur la base du montant annuel des ressources mentionnées à l'article R. 471-5-2 dont a bénéficié la personne protégée l'année précédente.

Un ajustement du montant de la participation dû compte tenu du montant des ressources dont a bénéficié la personne pendant l'année précédente est effectué au plus tard le 31 décembre de l'année de perception de la participation.

III. — En cas d'indisponibilité temporaire de certains des revenus de la personne protégée ou l'année de l'ouverture de la mesure de protection, le versement prévu au II peut être effectué de manière différée sans que ce report ne puisse excéder neuf mois.

IV. — La participation peut être versée trimestriellement lorsque son montant mensuel ne dépasse pas le montant brut horaire du salaire minimum interprofessionnel de croissance en vigueur au 1er janvier de l'année civile en cours.

**Art. D471-6**

L'indemnité complémentaire prévue à l'article L. 471-5 peut être accordée pour toute diligence entraînant une charge de travail exceptionnelle et pour laquelle les sommes perçues au titre du premier alinéa de l'article précité sont manifestement insuffisantes, telles que le règlement d'une succession, le suivi de procédures judiciaires ou administratives, la vente d'un bien ou la gestion de conflits familiaux.

Le mandataire présente sa demande d'indemnité accompagnée des justificatifs nécessaires. Il doit justifier du caractère exceptionnel de la charge de travail et de l'insuffisance des sommes perçues au titre du premier alinéa de l'article L. 471-5.

Le montant de l'indemnité est fixé par ordonnance du juge ou délibération du conseil de famille selon un taux horaire de douze fois le montant brut horaire du salaire minimum interprofessionnel de croissance en vigueur au 1er janvier de l'année au titre de laquelle la rémunération est attribuée.A partir de la quinzième heure consacrée à ces diligences exceptionnelles, le taux horaire est de quinze fois le montant brut horaire du salaire minimum interprofessionnel de croissance en vigueur au 1er janvier de l'année au titre de laquelle la rémunération est attribuée. Le juge apprécie le caractère nécessaire des diligences accomplies et peut inviter le mandataire judiciaire à la protection des majeurs à fournir des explications complémentaires.

A l'indemnité prévue au présent article, s'ajoute le remboursement par la personne qui fait l'objet de la mesure de protection sur justificatifs des frais de déplacement et de séjour occasionnés par l'accomplissement des actes, calculé dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006.

**Art. D471-7**

Le contenu de la notice d'information prévue à l'article L. 471-6 est établi conformément à l'annexe 4-2.

Le mandataire judiciaire à la protection des majeurs doit remettre immédiatement la notice d'information à la personne protégée avec des explications orales, adaptées à son degré de compréhension ou, lorsque son état ne lui permet pas d'en mesurer la portée, à un membre du conseil de famille s'il a été constitué ou, à défaut, à un parent, un allié ou une personne de son entourage dont l'existence est connue ou au subrogé curateur ou tuteur.

La charte mentionnée à l'article L. 471-6 est contenue à l'annexe 4-3.

Elle est annexée à la notice d'information.

Les dispositions de l'article 458 du code civil sont jointes en annexe à la charte et affichées dans les locaux du service mentionné au 14° du I de l'article L. 312-1.

**Art. D471-8**

I. — Le document individuel de protection des majeurs mentionné à l'article L. 471-8 est établi en fonction d'une connaissance précise de la situation de la personne protégée et d'une évaluation de ses besoins ainsi que dans le respect des principes déontologiques et éthiques, des recommandations de bonnes pratiques professionnelles et, pour les services mentionnés au 14° du I de l'article L. 312-1, du projet de service.

Lors de l'élaboration du document, le mandataire judiciaire à la protection des majeurs recherche la participation et l'adhésion de la personne protégée, dans la mesure où son état lui permet d'en comprendre la portée.

Si l'état de la personne ne lui permet pas de comprendre la portée du document, un membre du conseil de famille s'il a été constitué ou, à défaut, un parent, un allié ou une personne de son entourage ayant des liens étroits et stables avec la personne protégée et dont le mandataire judiciaire à la protection des majeurs connaît l'existence ou le subrogé curateur ou tuteur peut être associé à l'élaboration du document.

II. — Le document individuel de protection des majeurs comporte notamment :

1° Un rappel de la nature et des objectifs généraux de la mesure de protection ;

2° Une information personnalisée sur les objectifs personnels de la mesure de protection ;

3° Une description des modalités concrètes d'accueil de la personne protégée par le mandataire judiciaire à la protection des majeurs et des conditions dans lesquelles ont lieu les échanges entre le service et la personne protégée ;

4° Une présentation des conditions de participation de la personne au financement de sa mesure de protection et une indication sur le montant prévisionnel des prélèvements opérés, à ce titre, sur ses ressources.

Mention est faite, le cas échéant, de la participation de la personne protégée à l'élaboration du document.

III. — Le document individuel de protection des majeurs est établi et signé par le mandataire judiciaire à la protection des majeurs ou, si le mandataire est un service mentionné au 14° du I de l'article L. 312-1, par une personne habilitée à cette fin par son responsable.

IV. — Le document est remis à la personne protégée et lui est expliqué. Si l'état de la personne ne lui permet pas de comprendre la portée du document, une copie en est remise à un membre du conseil de famille s'il a été constitué ou, à défaut, à un parent, à un allié, à une personne de son entourage ayant des liens étroits et stables avec elle et dont le mandataire judiciaire à la protection des majeurs connaît l'existence ou au subrogé curateur ou tuteur, s'il en a été désigné un.

V. — Le document est remis au plus tard dans les trois mois qui suivent la date de la notification du jugement qui confie la mesure de protection juridique au mandataire judiciaire à la protection des majeurs.

Le document individuel de protection des majeurs est établi pour la durée du mandat judiciaire. Il prévoit les conditions et les modalités de sa résiliation ou de sa révision ou de la cessation de certaines des mesures qu'il contient.

Un avenant au document détermine, s'il y a lieu, dans le délai maximum d'un an suivant la date de la notification du jugement qui confie la mesure de protection au mandataire judiciaire à la protection des majeurs, les objectifs précis de la mesure de protection et les actions à mener dans ce cadre.

A chaque date anniversaire du jugement, la définition des objectifs et des actions à mener dans ce cadre est réactualisée et fait l'objet d'un avenant.

VI. — Toute modification du document individuel de protection des majeurs ou de l'un de ses avenants ultérieurs, portant sur les dispositions du II, intervient selon les mêmes modalités que lors de leur conclusion initiale.

VII. — Le mandataire judiciaire à la protection des majeurs conserve copie des pièces prévues au présent article.

**Art. R471-9**

Le règlement de fonctionnement des services mentionnés au 14° du I de l'article L. 312-1 est établi selon les modalités prévues par l'article R. 311-33.

Il est remis, accompagné de la notice d'information, à la personne protégée ou aux autres personnes mentionnées au 1° de l'article L. 471-7 dans les conditions prévues au même article. Il est également affiché dans les locaux du service et remis à chaque personne qui y exerce à titre de salarié ou d'agent public ou qui y intervient à titre bénévole.

Il indique les principales modalités d'exercice des droits énoncés au présent code, notamment de ceux qui sont mentionnés aux articles L. 471-6 et L. 471-8. Il précise, le cas échéant, les modalités d'association d'un parent, un allié ou une personne de son entourage à la vie du service.

Dans le respect des dispositions de la charte des droits et libertés de la personne majeure protégée mentionnée à l'article L. 471-6, il fixe les obligations faites aux personnes protégées pour permettre une mise en œuvre de la mesure de protection adaptée à leur situation. Ces obligations concernent, notamment, le respect des décisions judiciaires et des termes du document individuel de protection des majeurs et le comportement à l'égard des autres personnes protégées, comme des membres du personnel.

Il rappelle que les faits de violence sur autrui sont susceptibles d'entraîner des procédures judiciaires et que le juge des tutelles est systématiquement informé des actes d'incivilité graves ou répétées et des situations de violence qui entravent le bon déroulement de la mesure de protection.

Il précise les obligations de l'organisme gestionnaire du service en matière de protection des personnes protégées.

**Art. D471-10**

La signature par la personne présente d'un récépissé, dont le modèle est défini à l'annexe 4-4, atteste de la remise des documents mentionnés aux articles L. 471-6 et L. 471-8.

**Art. D471-11**

Les documents mentionnés aux articles L. 471-6 et L. 471-8 font l'objet d'une sélection dans les conditions prévues à l'article L. 212-3 du code du patrimoine, à l'expiration d'un délai de cinq ans à compter de la fin de la mesure de protection juridique des majeurs.

**Art. D471-12**

La participation prévue au 4° de l'article L. 471-8 peut s'exercer selon les modalités suivantes :

1° Par l'institution de groupes d'expression au niveau du service ou d'une partie de ce service ;

2° Par l'organisation de consultations sur toutes questions concernant l'organisation ou le fonctionnement du service de l'ensemble des personnes protégées, des membres du conseil de famille s'il a été constitué ou, à défaut, des parents, des alliés, des personnes de l'entourage ayant des liens étroits et stables avec la personne protégée dont le mandataire judiciaire à la protection des majeurs connaît l'existence ou du subrogé curateur ou tuteur, s'il en a été désigné un ;

3° Par la mise en œuvre d'enquêtes de satisfaction.

**Art. D471-13**

La liste nationale prévue par l'article L. 471-3 comporte les informations suivantes :

1° Concernant les services et personnes répertoriés dans la liste :

a) Concernant les services mentionnés au 14° du I de l'article L. 312-1 dont l'autorisation fait l'objet d'un retrait en application de l'article L. 313-18 :

— Le nom de leur gestionnaire et son adresse ;

— Si leur gestionnaire est une personne physique, son nom, son nom d'usage et son (ses) prénom (s), sa date et son lieu de naissance ;

— La date et le lieu de délivrance de leur autorisation ;

b) Concernant les mandataires judiciaires à la protection des majeurs dont l'agrément prévu à l'article L. 472-1 fait l'objet d'une suspension ou d'un retrait en application de l'article L. 472-10 :

— Leur nom, leur nom d'usage et leur (s) prénom (s) ;

— Leur date et leur lieu de naissance ;

— Leur adresse ;

— La date et le lieu de délivrance de leur agrément ;

c) Concernant les mandataires judiciaires à la protection des majeurs dont la déclaration prévue à l'article L. 472-6 fait l'objet d'une suspension ou d'une annulation en application de l'article L. 472-10 :

— Leur nom, leur nom d'usage et leur (s) prénom (s) ;

— Leur date et leur lieu de naissance ;

— Leur adresse ;

— Le nom et l'adresse de l'établissement qui les a désignés en application de l'article L. 472-6 ;

— La date de la déclaration qui les a désignés en application de l'article L. 472-6 ;

— Le nom et l'adresse des établissements qui les ont désignés en application des dispositions des deuxième et troisième alinéas de l'article L. 472-5.

2° Concernant la décision de retrait en application de l'article L. 313-18 de l'autorisation des services mentionnés au 14° du I de l'article L. 312-1, de suspension ou de retrait en application de l'article L. 472-10 de l'agrément prévu à l'article L. 472-1 et de suspension ou d'annulation de la déclaration prévue à l'article L. 472-6 en application de l'article L. 472-10 :

— Le département dans lequel a été prise la décision administrative ;

— Le type de motif à l'origine de la décision administrative ;

— Les éléments constatés en application de l'article L. 313-18 ou de l'article L. 472-10 ;

— La date de la décision administrative.

**Art. D471-14**

La liste mentionnée à l'article D. 471-13 est dressée et tenue à jour sous le contrôle du ministre chargé de la famille, qui veille au respect des dispositions du présent chapitre.

L'inscription sur la liste est demandée par les agents individuellement désignés et spécialement habilités par le préfet, le directeur départemental des affaires sanitaires sociales et leurs adjoints et réalisée par les agents individuellement désignés et spécialement habilités par le ministre chargé de la famille à cette fin.

**Art. D471-15**

La décision de retrait en application de l'article L. 313-18 de l'autorisation des services mentionnés au 14° du I de l'article L. 312-1, de suspension ou de retrait en application de l'article L. 472-10 de l'agrément prévu à l'article L. 472-1 et de suspension ou d'annulation de la déclaration prévue à l'article L. 472-6 en application de l'article L. 472-10 mentionne l'inscription des services et personnes concernés sur la liste mentionnée à l'article L. 471-3. Les personnes et services concernés ne peuvent s'opposer à leur inscription sur cette liste.

**Art. D471-16**

Toute personne dont l'identité est inscrite dans la liste peut demander au directeur départemental des affaires sanitaires et sociales de rectifier les informations la concernant ou d'en ordonner l'effacement si celles-ci ne sont pas exactes ou si leur conservation n'apparaît plus nécessaire compte tenu de la finalité de la liste, au regard de la nature des faits à l'origine de l'inscription sur la liste et du temps écoulé depuis lors.

**Art. D471-17**

Dans la limite de leurs attributions respectives et pour l'instruction des demandes d'autorisation de services mentionnés au 14° du I de l'article L. 312-1, des demandes d'agrément prévu à l'article L. 472-1 ou des déclarations prévues à l'article L. 472-6, sont seuls autorisés à accéder directement à la liste par un système de télécommunication sécurisé :

1° Les préfets, les directeurs départementaux des affaires sanitaires sociales, leurs adjoints et les agents individuellement désignés et spécialement habilités par eux à cette fin ;

2° Les procureurs de la République près les tribunaux judiciaires des chefs-lieux de département et leurs substituts.

**Art. D471-18**

La liste conserve pendant une durée de trois ans les informations relatives aux inscriptions et consultations dont elle fait l'objet, en précisant la qualité de la personne ou autorité ayant procédé à l'opération.

Ces informations ne peuvent être consultées que par le ministre chargé de la famille ou, avec son autorisation, par les personnes qu'il habilite spécialement.

Elles peuvent donner lieu à des exploitations statistiques.

**Art. D471-19**

Le directeur départemental des affaires sanitaires et sociales procède à l'effacement des données qui sont inscrites sur la liste :

a) A l'expiration d'un délai de cinq ans ;

b) Lorsqu'il est informé du rétablissement de l'agrément ou de la déclaration après sa suspension prononcée en application de l'article L. 472-10 ou de la réouverture du service après le retrait de l'autorisation en application de l'article L. 313-18 ;

c) Lorsqu'il est informé du décès de la personne ;

d) Lorsqu'il prend une décision d'effacement en application de l'article D. 471-16.

##### Chapitre II : Personnes physiques mandataires judiciaires à la protection des majeurs.

###### Section 1 : Activité exercée à titre individuel.

**Art. R472-1**

Les candidatures aux fins d'agrément en qualité de mandataire judiciaire à la protection des majeurs sont classées et sélectionnées par le représentant de l'État dans le département en fonction des objectifs et des besoins fixés par le schéma régional d'organisation sociale et médico-sociale prévu à l'article L. 312-5 et de critères garantissant la qualité, la proximité et la continuité de prise en charge ou d'accompagnement.

Ces critères sont :

1° Au titre de la qualité et de la continuité de la prise en charge ou de l'accompagnement :

a) Les moyens matériels prévus pour l'activité, notamment les matériels, en particulier informatiques, et les locaux dédiés à cette activité, les moyens prévus pour la protection des données personnelles des personnes protégées ;

b) Les moyens humains prévus pour l'activité, notamment le temps disponible pour cette activité, du mandataire et, le cas échéant, du secrétaire spécialisé, au regard du volume d'activité envisagé, les formations obtenues et les expériences professionnelles, autres que celles obligatoires pour l'exercice de la fonction ;

c) Les moyens prévus pour l'accueil de la personne protégée et pour les échanges entre le mandataire et la personne protégée ;

d) La formalisation et la pertinence de la notice d'information et du projet de document individuel de protection des majeurs ;

e) La formalisation et la pertinence de son projet professionnel. Pour l'appréciation de ce dernier, sont pris en compte, notamment, la qualité du réseau pluridisciplinaire de professionnels, en projet ou déjà constitué, comprenant notamment d'autres mandataires judiciaires à la protection des majeurs, les modalités prévues pour protéger les données personnelles, garantir la qualité du service rendu et organiser la continuité de la prise en charge ou de l'accompagnement ;

2° Au titre de la proximité de prise en charge ou d'accompagnement :

a) La proximité des locaux d'activité professionnelle du mandataire par rapport aux besoins que l'appel à candidature a pour objet de satisfaire ;

b) Les moyens prévus pour assurer les déplacements nécessaires à l'exercice de la fonction de mandataire, notamment les moyens de locomotion ;

c) Les moyens prévus pour les échanges entre le mandataire et la personne protégée.

L'appréciation de ces critères tient compte des besoins que l'appel à candidature a pour objet de satisfaire et qui sont rappelés dans l'avis d'appel à candidature.

**Art. R472-2**

Pour les personnes physiques qui disposent d'une délégation d'un service mandataire pour exercer l'activité de mandataire judiciaire ou exercent en qualité de préposé d'établissement à la date de la demande d'agrément, l'agrément ne peut être délivré que si les conditions précisées à l'article R. 471-2-1 sont satisfaites.

**Art. R472-3**

I. ― L'agrément est accordé, après avis conforme du procureur de la République près le tribunal judiciaire du chef-lieu de département.

II. ― La décision d'agrément comporte une mention permettant l'exercice des mesures de protection des majeurs :

1° Au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle ou de la tutelle ;

2° Au titre de la mesure d'accompagnement judiciaire.

**Art. R472-4**

Le silence gardé pendant plus de cinq mois à compter de la date de fin de réception des candidatures inscrite dans l'avis à candidature émis par le représentant de l'État dans le département sur la candidature d'agrément vaut décision de rejet de celles-ci.

Pour les demandes mentionnées au II de l'article R. 472-6, ce délai de cinq mois est à compter de la date de réception de l'ensemble des pièces par le représentant de l'État dans le département.

**Art. D472-5**

Un calendrier prévisionnel des appels à candidatures est arrêté par le représentant de l'Etat dans le département, après avis du procureur de la République près le tribunal judiciaire du chef-lieu de département et publié au recueil des actes administratifs de la préfecture.

Ce calendrier, annuel ou pluriannuel, a un caractère indicatif. Il recense, de manière prévisionnelle, les besoins pour la couverture desquels les autorités compétentes envisagent de procéder à un appel à candidature durant la période considérée.

**Art. D472-5-1**

L'avis d'appel à candidatures est signé par le représentant de l'Etat dans le département et publié au recueil des actes administratifs de la préfecture.

L'avis précise les dates de dépôt et de fin de réception des candidatures. L'écart entre ces deux dates ne peut être inférieur à deux mois.

L'avis précise les objectifs et les besoins mentionnés dans le schéma que cet appel à candidatures a pour finalité de satisfaire.

**Art. D472-5-2**

I. — La candidature pour l'agrément en qualité de mandataire judiciaire à la protection des majeurs est établie sur un document précisant, dans des conditions définies par arrêté du ministre chargé des affaires sociales, les informations relatives :

1° A l'identité du candidat et à sa domiciliation personnelle et professionnelle ;

2° Aux moyens matériels mentionnés au a du 1° de l'article R. 472-1 ;

3° Aux moyens humains mentionnés au b du 1° de l'article R. 472-1 et, le cas échéant, l'identité, la formation et l'expérience professionnelle du secrétaire spécialisé ainsi que la description de ses fonctions et de sa quotité de travail ;

4° A la formation, à l'expérience professionnelle et l'activité professionnelle du candidat, et, le cas échéant, aux agréments obtenus dans les autres départements ;

5° Aux moyens prévus pour l'accueil de la personne protégée et pour les échanges entre le mandataire et la personne protégée ;

6° Aux moyens prévus pour assurer les déplacements nécessaires à l'exercice de la fonction de mandataire, notamment les moyens de locomotion ;

7° A l'assurance en responsabilité civile.

II. — Elle est accompagnée des pièces suivantes :

1° Un acte de naissance ;

2° Le bulletin n° 3 du casier judiciaire ;

3° Un justificatif de domicile ;

4° Le diplôme national mentionné au 1° de l'article D. 471-2-2 ou le certificat national de compétence de mandataire judiciaire à la protection des majeurs et toutes autres pièces justificatives relatives aux autres formations suivies ;

5° Un curriculum vitae et toutes pièces justificatives relatives à son expérience professionnelle ;

6° Un devis pour le contrat d'assurance en responsabilité civile ;

7° Les projets de notice d'information et de document individuel de protection des majeurs ;

8° Le cas échéant, un projet de contrat de travail pour l'emploi d'un secrétaire spécialisé et tout document attestant de l'intention de recruter du personnel à ce poste ;

9° Le cas échéant, tout document attestant de la recherche, de la location ou de la possession de locaux professionnels ;

10° Les documents relatifs aux moyens prévus pour assurer les déplacements nécessaires à l'exercice de la fonction de mandataire, notamment la carte grise, le titre de propriété ou de location de ses moyens de locomotion ;

11° Le projet professionnel du candidat, qui précise notamment la qualité du réseau pluridisciplinaire de professionnels, en projet ou déjà constitué, comprenant notamment d'autres mandataires judiciaires à la protection des majeurs, les modalités prévues pour protéger les données personnelles, garantir la qualité du service rendu et organiser la continuité de la prise en charge ou de l'accompagnement.

III. — Pour les personnes physiques qui disposent d'une délégation d'un service mandataire pour exercer l'activité de mandataire judiciaire ou exercent en qualité de préposé d'établissement à la date de la demande d'agrément, le dossier de candidature comporte également :

1° Les informations relatives à l'activité exercée au moment de la demande d'agrément ;

2° La copie du contrat de travail ou de la décision de nomination ;

3° Le courrier par lequel le candidat a informé son employeur de son intention de demander un agrément ;

4° Les moyens permettant, au regard de l'activité de son travail salarié ou d'agent public, d'assurer une continuité de la prise en charge ou de l'accompagnement des personnes dont le juge lui a confié la protection juridique.

**Art. D472-5-3**

Avant classement des candidatures par le représentant de l'Etat dans le département, les candidats dont le dossier est recevable au regard des conditions prévues aux articles L. 471-4 et L. 472-2 sont auditionnés par la commission départementale d'agrément des mandataires judiciaires à la protection des majeurs exerçant à titre individuel, qui émet un avis sur chacune des candidatures.

La commission est créée pour une durée de cinq ans à compter de la date de publication du premier arrêté de nomination de ses membres et placée auprès du représentant de l'Etat dans le département.

La commission est présidée par le préfet de département ou son représentant.

La commission comprend :

1° Deux représentants du directeur départemental de la cohésion sociale ou du directeur départemental de la cohésion sociale et de la protection des populations ;

2° Le procureur de la République près le tribunal judiciaire du chef-lieu de département ou son représentant ;

3° Le président du tribunal judiciaire du chef-lieu de département ou son représentant ;

4° Deux représentants titulaires et deux représentants suppléants des mandataires exerçant à titre individuel agréés dans le département ou, à défaut, dans la région ;

5° Un représentant titulaire et un représentant suppléant des mandataires exerçant en qualité de préposé d'établissement déclarés dans le département ou, à défaut, dans la région ;

6° Un représentant titulaire et un représentant suppléant des délégués à la protection juridique des majeurs exerçant au sein d'un service mandataire habilité dans le département ou, à défaut, dans la région ;

7° Deux représentants des usagers dont au moins un désigné par le conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1.

Les représentants titulaires et suppléants des mandataires judiciaires à la protection des majeurs sont nommés, après un appel de candidature, par le représentant de l'Etat dans le département après avis du procureur de la République près le tribunal judiciaire du chef-lieu de département, et sous réserve qu'ils justifient de trois années d'expérience professionnelle dans la fonction de mandataire judiciaire à la protection des majeurs et, pour les représentants des délégués à la protection juridique des majeurs, qu'ils soient désignés par le service mandataire.

Lorsqu'il n'est pas désigné par le conseil départemental de la citoyenneté et de l'autonomie, le représentant des usagers est nommé par le représentant de l'Etat dans le département après appel de candidatures et avis du procureur de la République.

Le secrétariat de la commission est assuré par la direction départementale de la cohésion sociale ou la direction départementale de la cohésion sociale et de la protection des populations.

Les représentants titulaires des mandataires judiciaires à la protection des majeurs sont remplacés par leurs suppléants lorsqu'ils connaissent le candidat. Ces derniers ne peuvent prendre part aux délibérations lorsqu'ils le connaissent également.

**Art. D472-5-4**

La candidature est adressée au représentant de l'Etat dans le département par lettre recommandée avec demande d'avis de réception. Une copie de la demande est adressée selon les mêmes modalités au procureur de la République près le tribunal judiciaire du chef-lieu de département.

Le représentant de l'Etat dans le département dispose d'un délai de vingt jours pour accuser réception de la demande ou, si la demande est incomplète, pour indiquer les pièces manquantes dont la production est indispensable à l'instruction de la demande et fixer un délai pour la production de ces pièces.

En l'absence de production des pièces manquantes dans le délai fixé, la demande ne peut être instruite.

**Art. R472-6**

I. — Le mandataire judiciaire à la protection des majeurs demande un nouvel agrément dans le cadre de la procédure d'appel à candidature prévue à l'article L. 472-1-1 lorsqu'il souhaite se voir confier par le juge des tutelles une catégorie de mesures de protection des majeurs non couverte par l'agrément.

II. — Le mandataire judiciaire à la protection des majeurs demande un nouvel agrément hors du cadre de la procédure d'appel à candidature :

1° Lorsqu'il souhaite modifier la nature et la consistance des garanties contre les conséquences pécuniaires de sa responsabilité civile en raison des dommages subis par les personnes protégées ;

2° Lorsqu'il souhaite modifier les moyens matériels ou humains prévus pour l'activité, pour l'accueil et les échanges entre le mandataire et la personne protégée ou pour les déplacements et que ces modifications sont de nature à affecter de manière substantielle la qualité, la continuité ou la proximité de la prise en charge ou de l'accompagnement ;

3° Lorsqu'il souhaite changer de lieu d'activité professionnelle ou de domicile et, que ces changements sont de nature à affecter de manière substantielle la qualité, la continuité ou la proximité de la prise en charge ou de l'accompagnement.

**Art. R472-6-1**

Lorsque l'absence ou l'insuffisance des moyens que le mandataire s'est engagé à mettre en place lors de sa candidature aux fins d'agrément est de nature à affecter la qualité, la continuité et la proximité de prise en charge prévue lors de la délivrance de cet agrément, le représentant de l'État dans le département peut mettre en œuvre la procédure de retrait de l'agrément prévue à l'article L. 472-10.

**Art. D472-6-1**

I. — Les demandes de candidature précisent les moyens que le candidat s'engage à mettre en œuvre pour l'exercice de son activité en cas d'obtention de l'agrément.

II. — Dans le délai d'un mois à compter de la notification de l'agrément, le mandataire transmet au représentant de l'Etat dans le département les pièces suivantes :

1° La copie du contrat d'assurance en responsabilité civile ;

2° L'attestation de déclaration d'activité ou d'immatriculation ;

3° Le cas échéant, le courrier par lequel il a informé son employeur de son agrément en qualité de mandataire exerçant à titre individuel.

III. — Dans le délai de trois mois à compter de la notification de l'agrément, le mandataire transmet au représentant de l'Etat dans le département les pièces suivantes :

1° La notice d'information et un modèle de document individuel de protection des majeurs ;

2° L'attestation de déclaration auprès de la commission nationale informatique et libertés.

IV. — Dans le délai d'un mois à compter de la signature de l'acte en cause, le mandataire transmet au représentant de l'Etat dans le département les pièces suivantes :

1° La copie du contrat de travail du ou des secrétaires spécialisés ;

2° La copie de l'acte de propriété ou du bail pour ces locaux professionnels.

**Art. D472-6-2**

Pour la demande de nouvel agrément prévue au 1° du II de l'article R. 472-6, le mandataire transmet les informations et les pièces relatives à l'assurance en responsabilité civile.

Pour la demande de nouvel agrément prévue au 2° et au 3° du II de l'article R. 472-6, le mandataire transmet le dossier mentionné à l'article D. 472-5-2.

Ces demandes sont effectuées dans les conditions prévues à l'article D. 472-5-4.

**Art. R472-7**

Le mandataire judiciaire à la protection des majeurs qui désire cesser ses fonctions en informe, avec un préavis de deux mois, le préfet ainsi que les juridictions qui lui ont confié des mesures de protection des majeurs. Il lui est donné acte par le préfet de la cessation de son activité. L'agrément lui est retiré et il est radié de la liste prévue à l'article L. 471-2. Le retrait de l'agrément est notifié au procureur de la République près le tribunal judiciaire du chef-lieu de département et aux juridictions intéressées.

**Art. R472-8**

La rémunération du mandataire judiciaire à la protection des majeurs correspond au coût des mesures déterminé à l'article R. 471-5-1.

II. — Lorsque le montant de la participation de la personne protégée calculé conformément aux dispositions de l'article R. 471-5-3 est inférieur à la rémunération du mandataire, le mandataire perçoit un financement public égal à la différence entre la rémunération et la participation. Ce financement est versé par l'Etat dans le cadre d'une convention entre ce financeur et le mandataire judiciaire à la protection des majeurs.

III. — Le montant de la participation de la personne protégée ne peut excéder la rémunération fixée conformément au I.

IV. — Les informations permettant le calcul du coût de la mesure, du montant de la participation de la personne protégée et du montant du financement public sont transmises par le déclarant au représentant de l'Etat dans le département, de manière dématérialisée au moyen d'une plateforme collaborative. Celle-ci est mise préalablement à la disposition du déclarant par le représentant de l'Etat dans le département. Les justificatifs permettant de vérifier ces informations sont transmis sur demande du représentant de l'Etat dans le département par le même moyen.

**Art. R472-9**

La part de rémunération du mandataire judiciaire à la protection des majeurs qui relève du budget de l'Etat est mise en paiement par le préfet du département qui a délivré l'agrément. Dans le cas où le mandataire judiciaire est agréé dans plusieurs départements, elle est mise en paiement par le préfet du département qui a délivré en premier l'agrément.

**Art. R472-10**

Le mandataire judiciaire à la protection des majeurs adresse chaque semestre aux juges concernés une déclaration indiquant le nombre total et la nature des mesures de protection des majeurs qu'il exerce au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice, de la curatelle, de la tutelle ou de la mesure d'accompagnement judiciaire, ainsi que le nombre de personnes exerçant auprès de lui la fonction de secrétaire spécialisé, et, le cas échéant, l'activité de mandataire exercée au sein d'un service mandataire en qualité de délégué à la protection juridique des majeurs ou dans un établissement en qualité de préposé, avec la mention de la quotité de travail effectuée au sein de ce service ou de cet établissement. Copie de cette déclaration est adressée dans le même délai au préfet. Le modèle de cette déclaration est fixé par arrêté du ministre chargé de la famille.

######  Section 2 : Activité exercée en qualité de préposé 
d'établissement hébergeant des majeurs. 







####### Sous-section 1 : La désignation de l'agent.

**Art. D472-13**

Le seuil mentionné au premier alinéa de l'article L. 472-5 est fixé à 80 places autorisées au titre de l'hébergement permanent.

**Art. R472-14**

La déclaration prévue à l'article L. 472-6 porte mention des informations suivantes :

1° Le nom et le (s) prénom (s) de l'agent désigné pour exercer l'activité de mandataire judiciaire à la protection des majeurs en qualité de préposé d'établissement hébergeant des majeurs ;

2° Sa formation, son expérience, son activité professionnelle ;

3° Ses fonctions exercées au sein de l'établissement ;

4° Les moyens que l'établissement entend mettre en œuvre pour qu'un exercice indépendant des mesures de protection des majeurs qui peuvent être confiées par le juge soit assuré de manière effective ;

5° Le nombre et la nature des mesures de protection des majeurs qu'il peut exercer ;

6° Le nom et l'adresse de son employeur ;

7° Le cas échéant, l'identité, la formation et l'expérience des personnes qui assurent auprès de lui des fonctions de secrétaire spécialisé, ainsi que la description de ces fonctions ;

8° Le cas échéant, le nom et l'adresse de tout établissement ayant passé avec son employeur une convention en application du dernier alinéa de l'article L. 472-5.

Pour les personnes physiques qui disposent d'une délégation d'un service mandataire pour exercer l'activité de mandataire judiciaire ou exercent à titre individuel à la date de la déclaration, le dossier de déclaration comporte également les informations relatives à l'activité de mandataire exercée au moment de la demande d'agrément, en particulier le temps d'activité ou le nombre et la nature des mesures exercées et, le cas échéant, les agréments obtenus.

**Art. R472-15**

La déclaration est adressée au préfet deux mois avant la désignation d'un agent pour exercer l'activité de mandataire judiciaire à la protection des majeurs en qualité de préposé d'établissement hébergeant des majeurs. Copie de la déclaration est adressée dans le même délai au procureur de la République près le tribunal judiciaire du chef-lieu de département. Lorsque l'établissement est public, une copie est adressée également au directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R472-16**

La déclaration est accompagnée :

1° Concernant l'agent de l'établissement désigné pour exercer l'activité de mandataire judiciaire à la protection des majeurs en qualité de préposé d'établissement hébergeant des majeurs, d'un acte de naissance, d'un extrait de casier judiciaire et du certificat national de compétence mentionné à l'article D. 471-4 ;

2° Du projet de notice d'information mentionnée à l'article L. 471-6 ;

3° D'une copie des conventions et de leurs avenants passés en application du dernier alinéa de l'article L. 472-5.

4° Pour les personnes physiques qui disposent d'une délégation d'un service mandataire pour exercer l'activité de mandataire judiciaire ou exercent à titre individuel à la date de la déclaration, le dossier de déclaration comporte également les pièces suivantes :

a) En cas d'exercice de l'activité de mandataire par délégation d'un service mandataire :

— la copie du contrat de travail ;

— la fiche de poste ;

b) En cas d'exercice de l'activité de mandataire à titre individuel :

— le ou les agréments les autorisant à exercer à titre individuel ;

— le dernier relevé semestriel d'activité.

**Art. R472-16-1**

L'établissement déclarant transmet au préfet de département dans un délai d'un an à compter de la déclaration le certificat national de compétence mentionné à l'article D. 471-3 obtenu par la personne désignée dans la déclaration. A défaut de transmission dans le délai imparti, les effets de la déclaration cesseront et le mandataire judiciaire sera immédiatement retiré de la liste.

**Art. R472-17**

Le responsable de l'établissement et les personnes intervenant auprès des personnes accueillies par l'établissement ne peuvent être désignés dans la déclaration prévue à l'article L. 472-6.

**Art. D472-18**

En cas d'opposition à la déclaration mentionnée à l'article L. 472-6, le préfet en informe l'auteur et le directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R472-19**

L'établissement effectue une nouvelle déclaration :

1° Lorsque l'agent est désigné pour exercer une catégorie de mesures de protection des majeurs qui n'est pas prévue dans la déclaration initiale ;

2° Lorsqu'il désigne un agent en remplacement de celui qui est mentionné dans la déclaration initiale ;

3° Lorsque le nombre de mesures de protection des majeurs confié par le juge à l'agent est supérieur à celui prévu dans la déclaration initiale ;

4° Lorsque l'agent est désigné en application du dernier alinéa de l'article L. 472-5, par un établissement qui n'était pas mentionné dans la déclaration initiale.

**Art. R472-19-1**

Pour les personnes physiques qui disposent d'une délégation d'un service mandataire pour exercer l'activité de mandataire judiciaire ou exercent à titre individuel à la date de la déclaration, le représentant de l'Etat dans le département peut faire opposition à leur désignation en qualité de préposé d'établissement si les conditions précisées à l'article R. 471-2-1 ne sont pas satisfaites.

####### Sous-section 2 : L'organisation de l'activité de l'agent. 






**Art. R472-20**

Le mandataire judiciaire à la protection des majeurs rend compte directement au juge de l'exercice de la mesure de protection juridique des majeurs.

Il informe le responsable de l'établissement des jours où il s'absente de l'établissement pour accomplir les obligations nécessaires à l'exercice de la mesure de protection juridique des majeurs.

**Art. R472-21**

L'établissement garantit au mandataire judiciaire à la protection des majeurs la confidentialité de la correspondance reçue à son attention ou envoyée par lui dans le cadre de l'exercice des mesures de protection des majeurs.

**Art. R472-22**

La personne protégée doit pouvoir s'entretenir avec le mandataire judiciaire à la protection des majeurs sans la présence de l'une des personnes mentionnées à l'article R. 472-17.

**Art. R472-23**

Pour déterminer le budget alloué au financement de l'activité du mandataire judiciaire à la protection des majeurs, il est tenu compte d'indicateurs relatifs en particulier à la charge de travail liée à la nature de la mesure de protection et à la situation de la personne protégée. Ces indicateurs sont fixés par arrêté du ministre chargé de la famille.

###### Section 3 : Dispositions communes.

**Art. R472-24**

Le retrait de l'agrément ou l'annulation des effets de la déclaration dans les cas prévus au deuxième alinéa de l'article L. 472-10 vaut radiation du mandataire judiciaire à la protection des majeurs de la liste mentionnée à l'article L. 471-2 et inscription sur la liste mentionnée à l'article L. 471-3. La décision est notifiée par le préfet au procureur de la République près le tribunal judiciaire du chef-lieu de département, aux juridictions intéressées, à l'établissement employeur et au mandataire judiciaire à la protection des majeurs. Le directeur départemental ou, le cas échéant, régional des finances publiques est informé de l'annulation des effets de la déclaration.

Dès réception de la notification du retrait d'agrément ou de l'annulation des effets de la déclaration, le juge des tutelles procède au remplacement du mandataire judiciaire pour les mesures de protection des majeurs en cours.

**Art. R472-25**

La suspension de l'agrément par le préfet prévue à l'article L. 472-10 en cas d'urgence intervient pour une période maximale de huit jours, durant laquelle le mandataire judiciaire à la protection des majeurs est appelé ou entendu.

La suspension de l'agrément vaut suspension de l'inscription sur la liste prévue à l'article L. 471-2 et inscription sur la liste prévue à l'article L. 471-3. Elle est notifiée sans délai par le préfet de département au procureur de la République près le tribunal judiciaire du chef-lieu de département, aux juridictions intéressées et au mandataire judiciaire à la protection des majeurs.

A l'issue de la période de suspension de l'agrément, dans le cas où il est décidé de ne pas retirer l'agrément, le préfet notifie la fin de la suspension de l'agrément et le retrait de la liste prévue à l'article L. 471-3 au procureur de la République près le tribunal judiciaire du chef-lieu de département et au mandataire judiciaire à la protection des majeurs.

**Art. R472-26**

La suspension de la déclaration prévue à l'article L. 472-10 en cas d'urgence intervient pour une période maximale de huit jours, durant laquelle sont entendus :

1° Le mandataire judiciaire à la protection des majeurs ;

2° Un représentant de l'établissement qui a fait la déclaration de la désignation du mandataire judiciaire à la protection des majeurs.

La suspension de la déclaration vaut suspension de l'inscription sur la liste prévue à l'article L. 471-2 et inscription sur la liste mentionnée à l'article L. 471-3. Elle est notifiée sans délai par le préfet au procureur de la République près le tribunal judiciaire du chef-lieu de département, aux juridictions intéressées, au mandataire judiciaire à la protection des majeurs, à l'établissement qui en a déclaré la désignation et, lorsque cet établissement est public, au directeur départemental ou, le cas échéant, régional des finances publiques.

A l'issue de la période de suspension, dans le cas où il est décidé de ne pas annuler les effets de la déclaration, le préfet notifie la fin de la suspension de la déclaration et le retrait de la liste prévue à l'article L. 471-3 au procureur de la République près le tribunal judiciaire du chef-lieu de département, aux juridictions intéressées, au mandataire judiciaire à la protection des majeurs, à l'établissement qui en a déclaré la désignation et, lorsque cet établissement est public, au directeur départemental ou, le cas échéant, régional des finances publiques.

##### Chapitre III : Dispositions pénales communes aux mandataires judiciaires à la protection des majeurs

##### Chapitre IV : Délégués aux prestations familiales

###### Section 1 : Dispositions communes aux délégués  aux prestations familiales

**Art. D474-1**

L'ouverture d'un service mentionné au 15° du I de l'article L. 312-1 et l'agrément d'une personne au titre de l'article L. 474-4 valent inscription sur la liste prévue à l'article L. 474-1.

Le préfet notifie sans délai aux juridictions intéressées la liste des délégués aux prestations familiales en mentionnant son nom et ses coordonnées et le nom et les coordonnées de l'organisme gestionnaire s'ils sont différents de ceux du service mentionné au 15° du I de l'article L. 312-1 ;

Le délégué aux prestations familiales est informé de cette notification.

**Art. R474-2**

Dans les six mois de leur inscription sur la liste prévue à l'article L. 474-1, les délégués aux prestations familiales prêtent, devant le tribunal judiciaire du chef-lieu de département, le serment suivant : " Je jure et promets de bien et loyalement exercer le mandat qui m'est confié par le juge et d'observer, en tout, les devoirs que mes fonctions m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice du mandat judiciaire. ” Lorsque le délégué aux prestations familiales est inscrit sur plusieurs listes, la prestation de serment n'est effectuée que lors de la première inscription sur une liste.

Lorsque le délégué aux prestations familiales est un service mentionné au 15° du I de l'article L. 312-1, la prestation de serment est effectuée par toute personne physique appartenant à ce service qui a reçu délégation de celui-ci pour assurer la mise en œuvre d'une mesure judiciaire d'aide à la gestion du budget familial dans un délai de six mois après son recrutement. Lorsque le service est autorisé dans plusieurs départements, la personne prête serment devant le tribunal judiciaire du chef-lieu du département où est implanté le siège de l'organisme gestionnaire du service.

**Art. D474-3**

Les personnes mentionnées à l'article L. 474-3 doivent avoir suivi avec succès une formation complémentaire attestant des compétences nécessaires à l'exercice des fonctions de délégué aux prestations familiales.

Pour pouvoir accéder à cette formation, elles doivent être titulaires d'un diplôme d'Etat de travail social enregistré au niveau III du répertoire national des certifications professionnelles ou, pour les ressortissants d'un autre Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, d'un titre de formation équivalent.

Les personnes mentionnées au 2° de l'article L. 474-1 doivent, en outre, être âgées au minimum de 25 ans et justifier d'une expérience professionnelle d'une durée minimale de trois ans dans un des domaines nécessaires à l'exercice des fonctions de délégué aux prestations familiales.

Les personnes physiques qui ont reçu délégation d'un service mentionné au 15° du I de l'article L. 312-1 pour assurer la mise en œuvre de la mesure judiciaire d'aide à la gestion du budget familial doivent, en outre, être âgées au minimum de 21 ans à leur entrée en fonction. Elles disposent d'un délai maximum de deux ans à compter de leur entrée en fonction au sein du service pour satisfaire aux conditions prévues au premier alinéa du présent article.

La durée et le contenu de la formation complémentaire sont fonction des qualifications des intéressés et de leur expérience professionnelle pertinente.

**Art. D474-4**

Le certificat national de compétence de délégué aux prestations familiales atteste que son titulaire a satisfait aux conditions de formation prévues à l'article L. 474-3 et au premier alinéa de l'article D. 474-3.

Un arrêté du ministre chargé des affaires sociales précise :

1° L'agencement de la formation complémentaire mentionnée à l'article D. 474-3, le contenu des enseignements théoriques et des stages éventuels ainsi que les dispenses et allègements de formation en fonction des qualifications et de l'expérience professionnelle des intéressés,

2° Les conditions et les modalités d'entrée en formation, de mise en œuvre et de validation de la formation ainsi que de délivrance du certificat national de compétence de délégué aux prestations familiales.

**Art. D474-5**

Lorsque le document individuel de prise en charge mentionné à l'article L. 311-4 est élaboré par un service mentionné au 15° du I de l'article L. 312-1, les dispositions suivantes s'appliquent :

I. ― Le document individuel de prise en charge est établi en fonction d'une connaissance précise de la situation de la famille et d'une évaluation des besoins de l'enfant ainsi que dans le respect des principes déontologiques et éthiques, des recommandations de bonnes pratiques professionnelles et du projet de service.

Lors de l'élaboration du document, le service recherche la participation et l'adhésion de la famille.

II. ― Le document individuel de prise en charge comporte notamment :

1° Un rappel de la nature et des objectifs généraux de la mesure judiciaire d'aide à la gestion du budget familial ;

2° Une information personnalisée sur les objectifs personnels de la mesure judiciaire d'aide à la gestion du budget familial ;

3° Une description des modalités concrètes d'accueil de la famille par le service et des conditions dans lesquelles ont lieu les échanges entre le service et la famille.

Mention est faite, le cas échéant, de la participation de la famille à l'élaboration du document.

III. ― Le document individuel de prise en charge est établi et signé au nom du service par une personne ayant reçu habilitation.

IV. ― Le document est remis aux parents et expliqué à la famille.

V. ― Le document est remis au plus tard dans les trois mois qui suivent la date de la notification du jugement qui confie la mesure judiciaire d'aide à la gestion du budget familial au service.

Le document individuel de prise en charge est établi pour la durée du mandat judiciaire. Il prévoit les conditions et les modalités de sa résiliation ou de sa révision ou de la cessation de certaines des mesures qu'il contient.

Un avenant au document permet de réactualiser, s'il y a lieu, les objectifs précis de la mesure judiciaire d'aide à la gestion du budget familial et les actions à mener dans ce cadre.

VI. ― Toute modification du document individuel de prise en charge ou de l'un de ses avenants ultérieurs, portant sur les dispositions du II, intervient selon les mêmes modalités que lors de leur conclusion initiale.

VII. ― Le service conserve copie des pièces prévues au présent article.

**Art. D474-6**

La signature par la personne présente d'un récépissé, dont le modèle est défini à l'annexe 4-5, atteste de la remise du document individuel de prise en charge mentionné à l'article D. 474-5 et des autres documents mentionnés à l'article L. 311-4.

**Art. D474-7**

Le document individuel de prise en charge mentionné à l'article D. 474-5 et les autres documents mentionnés à l'article L. 311-4 font l'objet d'une sélection dans les conditions prévues à l'article L. 212-2 du code du patrimoine à l'expiration d'un délai de cinq ans à compter de la fin de la mesure judiciaire d'aide à la gestion du budget familial.

**Art. D474-8**

La participation prévue à l'article L. 311-6 peut s'exercer selon les modalités suivantes :

1° Par l'institution de groupes d'expression au niveau du service ou d'une partie de ce service ;

2° Par l'organisation de consultations de l'ensemble des familles prises en charge sur toutes questions concernant l'organisation ou le fonctionnement du service ;

3° Par la mise en œuvre d'enquêtes de satisfaction.

**Art. D474-9**

La liste nationale prévue par l'article L. 474-2 comporte les informations suivantes :

1° Concernant les services et personnes répertoriés dans la liste :

a) Concernant les services mentionnés au 15° du I de l'article L. 312-1 dont l'autorisation fait l'objet d'un retrait en application de l'article L. 313-18 :

— le nom de leur gestionnaire et son adresse ;

— si leur gestionnaire est une personne physique, son nom, son nom d'usage et son (ses) prénom (s), sa date et son lieu de naissance ;

— la date et le lieu de délivrance de leur autorisation ;

b) Concernant les délégués aux prestations familiales dont l'agrément prévu à l'article L. 474-4 fait l'objet d'une suspension ou d'un retrait en application de l'article L. 474-5 :

— leur nom, leur nom d'usage et leur (s) prénom (s) ;

— leur date et leur lieu de naissance ;

— leur adresse ;

— la date et le lieu de délivrance de leur agrément ;

2° Concernant la décision de retrait en application de l'article L. 313-18 de l'autorisation des services mentionnés au 15° du I de l'article L. 312-1, de suspension ou de retrait en application de l'article L. 474-5 de l'agrément prévu à l'article L. 474-4 :

— le département dans lequel a été prise la décision administrative ;

— le type de motif à l'origine de la décision administrative ;

— les éléments constatés en application de l'article L. 313-18 ou de l'article L. 474-5 ;

— la date de la décision administrative.

**Art. D474-10**

La liste mentionnée à l'article D. 474-9 est dressée et tenue à jour sous le contrôle du ministre chargé de la famille qui veille au respect des dispositions du présent chapitre.

L'inscription sur la liste est demandée par les agents individuellement désignés et spécialement habilités par le préfet, le directeur départemental des affaires sanitaires sociales et leurs adjoints et réalisée par les agents individuellement désignés et spécialement habilités par le ministre chargé de la famille à cette fin.

**Art. D474-11**

La décision de retrait en application de l'article L. 313-18 de l'autorisation des services mentionnés au 15° du I de l'article L. 312-1, de suspension ou de retrait en application de l'article L. 474-5 de l'agrément prévu à l'article L. 474-4 mentionne l'inscription des services et personnes concernés sur la liste mentionnée à l'article L. 471-3. Les personnes et services concernés ne peuvent s'opposer à leur inscription sur cette liste.

**Art. D474-12**

Toute personne dont l'identité est inscrite dans la liste peut demander au directeur départemental des affaires sanitaires et sociales de rectifier les informations la concernant ou d'en ordonner l'effacement si ces informations ne sont pas exactes ou si leur conservation n'apparaît plus nécessaire compte tenu de la finalité de la liste, au regard de la nature des faits à l'origine de l'inscription sur la liste et du temps écoulé depuis lors.

**Art. D474-13**

Dans la limite de leurs attributions respectives et pour l'instruction des demandes d'autorisation de services mentionnés au 15° du I de l'article L. 312-1 ou des demandes d'agrément prévu à l'article L. 474-4, sont seuls autorisés à accéder directement à la liste par un système de télécommunication sécurisé :

1° Les préfets, les directeurs départementaux des affaires sanitaires sociales, leurs adjoints et les agents individuellement désignés et spécialement habilités par eux à cette fin ;

2° Les procureurs de la République près les tribunaux judiciaires des chefs-lieux de département et leurs substituts.

**Art. D474-14**

La liste conserve pendant une durée de trois ans les informations relatives aux inscriptions et consultations dont elle fait l'objet, en précisant la qualité de la personne ou autorité ayant procédé à l'opération.

Ces informations ne peuvent être consultées que par le ministre chargé de la famille ou, avec son autorisation, par les personnes qu'il habilite spécialement.

Elles peuvent donner lieu à des exploitations statistiques.

**Art. D474-15**

Le directeur départemental des affaires sanitaires et sociales procède à l'effacement des données qui sont inscrites sur la liste :

a) A l'expiration d'un délai de cinq ans ;

b) Lorsqu'il est informé du rétablissement de l'agrément après sa suspension prononcée en application de l'article L. 474-5 ou de la réouverture du service après le retrait de l'autorisation en application de l'article L. 313-18 ;

c) Lorsqu'il est informé du décès de la personne ;

d) En application de l'article D. 474-12.

###### Section 2 : Délégués aux prestations familiales à titre individuel.

**Art. R474-16**

La demande d'agrément en qualité de délégué aux prestations familiales est établie sur un document précisant dans des conditions définies par arrêté du ministre chargé de la famille l'identité du demandeur, sa formation, son expérience, son activité professionnelle, les garanties mentionnées aux articles L. 474-4, l'identité, la formation et l'expérience des personnes qui exercent auprès de lui des fonctions de secrétaire spécialisé, ainsi que la description de ces fonctions.

Elle est accompagnée d'un acte de naissance, d'un extrait de casier judiciaire, d'un justificatif de domicile, d'une attestation d'immatriculation fiscale, du certificat national de compétence mentionné à l'article D. 474-4, de tout document et information permettant au préfet d'apprécier l'existence des garanties mentionnées à l'article L. 474-4, des contrats de travail des personnes mentionnées au premier alinéa, ainsi que du projet de notice d'information mentionnée à l'article L. 471-6.

**Art. R474-17**

La demande est adressée au préfet par lettre recommandée avec demande d'avis de réception. Copie de la demande est adressée selon les mêmes modalités au procureur de la République près le tribunal judiciaire du chef-lieu de département.

Le préfet dispose d'un délai de vingt jours pour accuser réception de la demande d'agrément ou, si la demande est incomplète, pour indiquer les pièces manquantes dont la production est indispensable à l'instruction de la demande et fixer un délai pour la production de ces pièces.

**Art. R474-18**

Le silence gardé pendant plus de quatre mois à compter de la date d'accusé de réception du dossier complet par le préfet sur la demande d'agrément vaut décision de rejet de celle-ci.

**Art. R474-19**

L'agrément est accordé après avis conforme du procureur de la République près le tribunal judiciaire du chef-lieu de département, pour une durée maximale de cinq ans.

**Art. R474-20**

Un délai minimum d'un an précède toute nouvelle demande consécutive à une décision de refus ou de retrait d'agrément.

**Art. R474-21**

Dans l'année qui précède la date d'échéance de la décision d'agrément ou de renouvellement d'agrément, le préfet indique, par lettre recommandée avec avis de réception, au délégué aux prestations familiales qu'il doit présenter une demande de renouvellement d'agrément quatre mois au moins avant ladite échéance s'il entend continuer à en bénéficier.

La demande de renouvellement de l'agrément est déposée et instruite dans les mêmes conditions que la demande initiale.

**Art. R474-22**

Le délégué aux prestations familiales demande un nouvel agrément dans les conditions prévues aux articles R. 474-16 et R. 474-17 lorsqu'il souhaite modifier la nature et la consistance des garanties contre les conséquences pécuniaires de sa responsabilité civile en raison des dommages subis par les personnes qu'il prend en charge ou lorsque le nombre de personnes qui exercent auprès de lui des fonctions de secrétaire spécialisé est différent du nombre figurant dans la déclaration initiale.

**Art. R474-23**

Le délégué aux prestations familiales qui désire cesser ses fonctions en informe, avec un préavis de deux mois, le préfet ainsi que les juridictions qui lui ont confié des mesures judiciaires d'aide à la gestion du budget familial. Il lui est donné acte par le préfet de la cessation de son activité et l'agrément lui est retiré. Il est également radié de la liste prévue à l'article L. 474-1. Le retrait de l'agrément est notifié au procureur de la République près le tribunal judiciaire du chef-lieu de département. La radiation de la liste est notifiée aux juridictions intéressées.

**Art. R474-24**

La suspension de l'agrément par le préfet dans les conditions prévues à l'article L. 474-5 intervient pour une période maximale de huit jours, durant laquelle est appelé ou entendu le délégué aux prestations familiales.

La suspension de l'agrément vaut suspension de l'inscription sur la liste prévue à l'article L. 474-1 et inscription sur la liste prévue à l'article L. 474-2. Elle est notifiée sans délai par le préfet au procureur de la République près le tribunal judiciaire du chef-lieu de département, aux juridictions intéressées et au délégué aux prestations familiales.

A l'issue de la période de suspension de l'agrément, dans le cas où il est décidé de ne pas retirer l'agrément, le préfet notifie la fin de la suspension de l'agrément et le retrait de la liste prévue à l'article L. 474-2 au procureur de la République près le tribunal judiciaire du chef-lieu de département, aux juridictions intéressées et au délégué aux prestations familiales.

**Art. R474-24-1**

Le retrait de l'agrément dans les cas prévus au deuxième alinéa de l'article L. 474-5 vaut radiation du délégué aux prestations familiales de la liste mentionnée à l'article L. 474-1 et inscription sur la liste mentionnée à l'article L. 474-2. La décision est notifiée par le préfet au procureur de la République près le tribunal judiciaire du chef-lieu de département, aux juridictions intéressées et au délégué aux prestations familiales.

Dès réception de la notification du retrait d'agrément, le juge des enfants procède au remplacement du délégué aux prestations familiales pour les mesures de protection en cours.

**Art. R474-25**

Le délégué aux prestations familiales est rémunéré sur la base d'un tarif mensuel forfaitaire attribué pour toute mesure confiée par le juge au titre de la mesure judiciaire d'aide à la gestion du budget familial.

Le tarif mensuel forfaitaire est fixé par un arrêté des ministres chargés de la famille et de la sécurité sociale. Le versement du tarif par chaque financeur concerné conformément aux dispositions de l'article L. 361-2 fait l'objet d'une convention entre ce financeur et le délégué aux prestations familiales.

Les indicateurs applicables au délégué aux prestations familiales et tenant compte en particulier de la charge de travail résultant de l'exécution de cette mesure sont fixés par arrêté du ministre chargé de la famille.

**Art. R474-25-1**

Dans le cas où il y a plusieurs organismes de sécurité sociale appartenant à la même branche, l'organisme de sécurité sociale de la branche du chef-lieu du département dont le préfet a délivré l'agrément verse la part de rémunération incombant à ces organismes au délégué aux prestations familiales. Dans le cas où le délégué aux prestations familiales est agréé dans plusieurs départements, cette part de rémunération est versée par l'organisme de sécurité sociale de la branche du chef-lieu du département dont le préfet a délivré en premier l'agrément.

**Art. R474-26**

Le délégué aux prestations familiales adresse chaque semestre aux juges une déclaration indiquant le nombre total de mesures judiciaires d'aide à la gestion du budget familial qu'il exerce, ainsi que le nombre de personnes exerçant auprès de lui la fonction de secrétaire spécialisé. Copie de cette déclaration est adressée dans le même délai au préfet. Le modèle de cette déclaration est fixé par arrêté du ministre chargé de la famille.

### Livre V : Dispositions particulières applicables à certaines parties du territoire

#### Titre Ier : Départements du Bas-Rhin, du Haut-Rhin et de la Moselle

#### Titre Ier bis : Collectivité de Corse

**Art. R511-1**

I. — Pour l'application du présent code dans la collectivité de Corse :

1° Les mots : “ au département et à la région ” sont remplacés par les mots : “ à la collectivité de Corse ” ;

2° Les mots : “ au conseil départemental et au conseil régional ” sont remplacés par les mots : “ à l'Assemblée de Corse ” ;

3° Les mots : “ aux présidents du conseil départemental et du conseil régional ” sont remplacés par les mots : “ au président du conseil exécutif de Corse ”.

II. — Pour l'application dans la collectivité de Corse du chapitre IV du titre II du livre II, du chapitre Ier bis du titre IV du livre II et du chapitre V du titre Ier du livre III, les références au préfet, au préfet de département de l'Etat ou au représentant de l'Etat sont remplacées par les références au préfet de Corse.

#### Titre II : Guadeloupe, Guyane, Martinique et La Réunion

##### Chapitre Ier : Dispositions générales

###### Section 1 : Conditions d'application

**Art. R521-1**

I - Pour l'application du présent code en Guadeloupe et à La Réunion :

1° Les mots : " agence régionale de santé " sont remplacés, en Guadeloupe, par les mots : " agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin " ;

2° Les mots : " conférence régionale de la santé et de l'autonomie " sont remplacés, en Guadeloupe, par les mots : " conférence de la santé et de l'autonomie de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin ".

II. — Pour l'application du présent code en Guyane et en Martinique :

1° La référence au département est remplacée par la référence à la collectivité territoriale de Guyane ou de Martinique ;

2° La référence au conseil départemental est remplacée par la référence à l'assemblée de Guyane ou de Martinique.

**Art. R521-2**

Pour l'application des dispositions du chapitre IV du titre I er du livre III dans les départements d'outre-mer :

1° Les attributions dévolues à la caisse primaire d'assurance maladie sont dévolues à la caisse générale de sécurité sociale et celles dévolues à l'agence régionale de santé sont dévolues, en Guadeloupe, à l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin ;

2° (Abrogé)

3° (Abrogé)

4° Les attributions dévolues au directeur interrégional de la protection judiciaire de la jeunesse sont dévolues au directeur territorial de la protection judiciaire de la jeunesse.

###### Section 2 : Dispositions budgétaires, comptables et financières

##### Chapitre II : Revenu de solidarité active

###### Section 1 : Prestation de revenu de solidarité active

**Art. R522-1**

Pour l'application des dispositions du chapitre II du titre VI du livre II en Guyane :

1° Les références aux dispositions du chapitre II du titre VI du livre II des parties législative et réglementaire du présent code s'entendent des références à ces dispositions telles qu'applicables en Guyane ;

2° Au dernier alinéa de l'article R. 262-13, les mots : “ Sur décision individuelle du président du conseil départemental ” sont remplacés par les mots : “ Sur décision du directeur de la caisse d'allocations familiales ” ;

3° A l'article R. 262-14, les mots : “ Sur décision individuelle du président du conseil départemental ” sont remplacés par les mots : “ Sur décision du directeur de la caisse d'allocations familiales ” ;

4° A l'article R. 262-23, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

5° A l'article R. 262-24, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

6° A l'article R. 262-25-5, les mots : “ auprès des organismes mentionnés à l'article L. 262-16 ” sont remplacés par les mots : “ auprès de la caisse d'allocations familiales ” et les mots : “ ces organismes disposent ” sont remplacés par les mots : “ cet organisme dispose ” ;

7° L'article D. 262-26 est remplacé par les dispositions suivantes :

“ Art. D. 262-26. — La demande de revenu de solidarité active peut être déposée :

“ a) Auprès de la caisse d'allocations familiales ;

“ b) Auprès du centre communal ou intercommunal d'action sociale du lieu de domicile du demandeur, lorsque son conseil d'administration a décidé d'instruire les demandes de revenu de solidarité active en application de l'article L. 262-15 ;

“ c) Auprès des associations et organismes à but non lucratif auxquels le directeur de la caisse d'allocations familiales a délégué l'instruction administrative ;

“ d) Auprès des services de la collectivité territoriale de Guyane ;

“ e) Auprès de Pôle emploi, dès lors que son conseil d'administration a décidé d'instruire les demandes de revenu de solidarité active en application de l'article D. 262-27. ” ;

8° A l'article D. 262-29, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” et après les mots : “ un engagement de qualité de service ” sont insérés les mots : “ sous la forme d'une convention ” ;

9° L'article D. 262-30 est remplacé par les dispositions suivantes :

“ Art. D. 262-30. — La convention mentionnée à l'article L. 262-15 fixe notamment le ressort territorial dans lequel le centre communal ou intercommunal d'action sociale, l'association ou l'organisme délégataire est habilité à recevoir et instruire les demandes de revenu de solidarité active. ” ;

10° A l'article R. 262-38, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” et les mots : “ par délibération du conseil départemental ” sont remplacés par les mots : “ par la convention de gestion mentionnée à l'article L. 262-25 ” ;

11° Au premier alinéa de l'article R. 262-40, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse d'allocations familiales ” ;

12° A l'article R. 262-41, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le représentant de l'Etat en Guyane, après avis de la caisse d'allocations familiales ” ;

13° A l'article R. 262-47 :

a) A la première phrase, les mots : “ le président du conseil départemental, ainsi que l'organisme chargé du service de l'allocation, ” sont remplacés par les mots : “ l'organisme chargé du service de l'allocation ” ;

b) A la deuxième phrase, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse d'allocations familiales ” ;

14° Au premier, au deuxième et au quatrième alinéa de l'article R. 262-49, les mots : “ président du conseil départemental ” sont remplacés, dans toutes leurs occurrences, par les mots : “ directeur de la caisse d'allocations familiales ” ;

15° L'intitulé de la sous-section 4 de la section 2 du chapitre II du titre VI est remplacé par l'intitulé suivant : “ Conventions conclues entre l'Etat et la caisse d'allocations familiales ” ;

16° A l'article R. 262-60 :

a) Le 3° est remplacé par les dispositions suivantes :

“ 3° La liste des compétences déléguées à la caisse d'allocations familiales sur le fondement du 1° de l'article L. 262-25, ainsi que leurs modalités de suivi, d'évaluation et de contrôle par l'Etat ; ”

b) Au 4°, les mots : “ de ces organismes ” sont remplacés par les mots : “ de la caisse d'allocations familiales ” et les mots : “ adressés au président du conseil départemental ” sont supprimés ;

17° L'article D. 262-61 n'est pas applicable ;

18° L'article D. 262-62 est remplacé par les dispositions suivantes :

“ Art. D. 262-62. — Le montant des frais de gestion supplémentaires versés annuellement par l'Etat à la caisse d'allocations familiales est égal au montant réel des dépenses engagées pour l'exercice des compétences déléguées qui ne se rattachent pas à l'instruction et au service de la prestation, minoré ou majoré, dans la limite de 5 %, en fonction de l'atteinte des objectifs fixés par la convention prévue à l'article L. 262-25. Ce montant est constaté selon les modalités stipulées par cette convention. ” ;

19° A l'article D. 262-63 :

a) Le 2° est remplacé par les dispositions suivantes :

“ 2° Les délais dans lesquels la caisse d'allocations familiales prend les décisions relevant des compétences qui lui sont déléguées par l'Etat et conditionnant la liquidation des droits ; ”

b) Le 3° n'est pas applicable ;

20° L'article D. 262-64 n'est pas applicable ;

21° A l'article R. 262-65-1 :

a) Les mots : “ l'un des organismes mentionnés à l'article L. 262-16 ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

b) Les mots : “ il informe ” sont remplacés par les mots : “ elle informe ” ;

c) Les mots : “ et notifie simultanément cette information au président du conseil départemental ” sont supprimés ;

22° L'article R. 262-65-2 est remplacé par les dispositions suivantes :

“ Art. R. 262-65-2. — Le directeur de la caisse d'allocations familiales décide de l'orientation du bénéficiaire prévue à l'article L. 262-29 dès l'ouverture du droit au revenu de solidarité active ou dans un délai de deux mois suite au changement de situation du bénéficiaire l'ayant conduit à satisfaire aux conditions prévues à l'article L. 262-28. Cette décision est notifiée à l'intéressé. ” ;

23° A l'article R. 262-65-3 :

a) Les mots : “ dans le délai prévu ” sont remplacés par les mots : “ dans les délais prévus ” ;

b) Les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

24° A l'article R. 262-66 :

a) La première phrase est remplacée par les dispositions suivantes :

“ Lorsque les conventions mentionnées aux articles L. 262-25 et L. 262-32 le prévoient, la collectivité territoriale de Guyane et l'institution mentionnée à l'article L. 5312-1 du code du travail apportent leur concours à la caisse d'allocations familiales dans la mise en œuvre de sa compétence d'orientation. ” ;

b) A la deuxième phrase, les mots : “ ils recourent ” sont remplacés par les mots : “ elles recourent ” ;

25° Au 1° et au 2° de l'article R. 262-68 les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

26° Au premier alinéa de l'article R. 262-69, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

27° A l'article R. 262-70, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse d'allocations familiales ” ;

28° Au deuxième et au dernier alinéa de l'article R. 262-71, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse d'allocations familiales ” ;

29° A l'article D. 262-73, les mots : “ au président du conseil général ” sont remplacés par les mots : “ au directeur de la caisse d'allocations familiales ” ;

30° A l'article R. 262-78 :

a) Au premier alinéa, les mots : “ le président du conseil départemental, sur demande ou après consultation de l'organisme chargé du service de l'allocation, ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

b) Au 2° les mots : “ adressé par l'organisme ” sont supprimés ;

31° A l'article R. 262-80, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

32° A l'article R. 262-82, les mots : “ le président du conseil départemental, les organismes chargés de l'instruction et du service de l'allocation ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

33° A l'article R. 262-84, les mots : “ Les organismes qui assurent le service de la prestation sont tenus, ” sont remplacés par les mots : “ La caisse d'allocations familiales est tenue, ” ;

34° L'article R. 262-85 n'est pas applicable ;

35° L'article R. 262-87 n'est pas applicable ;

36° A l'article R. 262-88, les mots : “ au président du conseil départemental dans un délai de deux mois à compter de la notification de la décision contestée ” sont remplacés par les mots : “ à la commission de recours amiable dans le délai prévu à l'article R. 142-1 du code de la sécurité sociale ” ;

37° L'article R. 262-89 n'est pas applicable ;

38° L'article R. 262-90 est remplacé par les dispositions suivantes :

“ Art. R. 262-90. — Lorsque la décision de la commission de recours amiable n'a pas été portée à la connaissance du requérant dans le délai prévu à l'article R. 142-6 du code de la sécurité sociale, l'intéressé peut considérer sa demande comme rejetée. ” ;

38° bis A l'article R. 262-92-1 :

a) Au premier alinéa, les mots : “ le président du conseil départemental ou, le cas échéant, par le directeur de l'organisme chargé du service de cette prestation ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

b) Au dixième alinéa, à la première phrase, les mots : “ du président du conseil départemental mentionné à l'article R. 262-88 ” sont remplacés par les mots : “ de la commission de recours amiable mentionné au deuxième alinéa de l'article R. 142-1 du code de la sécurité sociale ” ;

c) Au quinzième alinéa, les mots : “ du président du conseil départemental mentionné à l'article R. 262-88 ” sont remplacés par les mots : “ de la commission de recours amiable mentionné au deuxième alinéa de l'article R. 142-1 du code de la sécurité sociale ” ;

39° A l'article R. 262-93, les mots : “ le payeur départemental peut procéder au recouvrement du titre de recettes ” sont remplacés par les mots : “ la caisse d'allocations familiales peut procéder, pour le compte de l'Etat, au recouvrement de l'indu ” ;

40° L'article R. 262-94 n'est pas applicable ;

41° Le deuxième alinéa de l'article R. 262-94-1 n'est pas applicable.

Les dispositions des 7°, 8°, 9°, 17°, 18°, 19°, 20° et 29° du présent article peuvent être modifiées par décret.

42° Au premier alinéa de l'article D. 262-95, les mots : “ le président du conseil général transmet ” sont remplacés par les mots : “ le président de l'assemblée de Guyane et le directeur de la caisse des allocations familiales de Guyane transmettent, pour les parties relevant de leur champ de compétences, ” ;

43° A l'article R. 262-102 :

a) Au premier alinéa, les mots : “ de faciliter l'orientation des demandeurs ” sont remplacés par les mots : “ d'orienter les demandeurs ” ;

b) Au 2°, les mots : “ permettant de préparer la décision d'orientation des bénéficiaires du revenu de solidarité active prise par le président du conseil départemental ” sont remplacés par les mots : “ permettant d'orienter les bénéficiaires du revenu de solidarité active ” ;

44° A l'article R. 262-104-1 après les mots : “ en vérifie l'exactitude auprès du demandeur ”, sont ajoutés les mots : “ notamment au regard des pièces justificatives originales ” ;

45° Au premier alinéa de l'article R. 262-105, les mots : “ ainsi que les règles selon lesquelles une proposition d'orientation est fournie au président du conseil départemental ” sont remplacés par les mots : “ ainsi que les règles selon lesquelles l'orientation est déterminée ” ;

46° Au I de l'article R. 262-106, les mots : “ au département et aux organismes chargés du service de la prestation ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

47° Au 2° de l'article R. 262-108, les mots : “ du département ” sont remplacés par les mots : “ de la caisse d'allocations familiales ” ;

48° A l'article R. 262-110, après les mots : “ au service ”, sont ajoutés les mots : “, à l'orientation ” ;

49° Dans le titre de la sous-section 4, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

50° A l'article R. 262-111 :

a) Les mots : “ aux présidents des conseils départementaux ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

b) Les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

51° A l'article R. 262-113, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

52° A l'article R. 262-114 :

a) Les mots : “ les agents du département individuellement habilités par le président du conseil départemental ” sont remplacés par les mots : “ les agents de la caisse individuellement habilités par le directeur de la caisse d'allocations familiales ” ;

b) Le second alinéa est ainsi rédigé :

“ Lorsque la caisse d'allocations familiales utilise le traitement institué par la présente sous-section, une convention passée entre le directeur de Pôle emploi et le directeur de la caisse d'allocations familiales fixe les conditions de délivrance, de durée et de renouvellement de l'habilitation des agents de la caisse. ” ;

53° A l'article R. 262-116-1, les mots : “ les départements ” et “ les présidents des conseils départementaux ” sont remplacés respectivement par les mots : “ la caisse d'allocations familiales ” et “ le directeur de la caisse d'allocations familiales ” ;

54° A l'article R. 262-116-2 :

a) Au A, les mots : “ des départements ” sont remplacés par les mots : “ de la caisse d'allocations familiales ” ;

b) Au B, les mots : “ les départements ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

c) Aux 1° et 3° du B, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

d) Au C, les mots : “ les départements ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

55° A l'article R. 262-116-3 :

a) Les mots : “ les départements ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

b) Les mots : “ Lorsqu'un département ” sont remplacés par les mots : “ Lorsque la caisse d'allocations familiales ” ;

c) Les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

56° A l'article R. 262-116-4, les mots : “ aux départements ” sont remplacés par les mots : “ la caisse d'allocations familiales ” et les mots : “ les départements ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

57° A l'article R. 262-116-5 :

a) Au premier alinéa, les mots : “ les agents du département concerné ” sont remplacés par les mots : “ les agents de la caisse d'allocations familiales ” ;

b) Les mots : “ de ces administration et organisme ” sont remplacés par les mots : “ de ces organismes ” ;

c) Le deuxième alinéa est remplacé par les dispositions suivantes :

“ II. — Les agents de la caisse d'allocations familiales mentionnés au I ne sont destinataires que des données relatives aux demandeurs d'emploi domiciliés dans la collectivité territoriale de Guyane. ” ;

58° Au II de l'article R. 262-116-6, les mots : “ du département pour les données transmises par celui-ci ” sont remplacés par les mots : “ de la caisse d'allocations familiales pour les données transmises par celle-ci. ”

Les dispositions du 42° de l'article R. 522-1 du code de l'action sociale et des familles telles qu'elles résultent du présent article peuvent être modifiées par décret.

**Art. R522-2**

Pour l'application des dispositions du chapitre II du titre VI du livre II à La Réunion :

1° Les références aux dispositions du chapitre II du titre VI du livre II des parties législative et réglementaire du présent code s'entendent des références à ces dispositions telles qu'applicables à La Réunion ;

2° Les compétences exercées par le département et le président du conseil départemental en application des articles R. 262-13, R. 262-14, R. 262-23, R. 262-40, R. 262-47, R. 262-49, R. 262-68, R. 262-69, R. 262-70, R. 262-71, R. 262-73, R. 262-80 et R. 262-108 sont exercées, respectivement, par la caisse d'allocations familiales et le directeur de cette caisse ;

3° A l'article R. 262-24, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

4° A l'article R. 262-25-5, les mots : “ auprès des organismes mentionnés à l'article L. 262-16 ” sont remplacés par les mots : “ auprès de la caisse d'allocations familiales ” et les mots : “ ces organismes disposent ” sont remplacés par les mots : “ cet organisme dispose ” ;

5° L' article D. 262-26 est remplacé par les dispositions suivantes :

“ Art. D. 262-26. — La demande de revenu de solidarité active peut être déposée :

“ a) Auprès de la caisse d'allocations familiales ;

“ b) Auprès du centre communal ou intercommunal d'action sociale du lieu de domicile du demandeur, lorsque son conseil d'administration a décidé d'instruire les demandes de revenu de solidarité active en application de l'article L. 262-15 ;

“ c) Auprès des associations et organismes à but non lucratif auxquels le directeur de la caisse d'allocations familiales a délégué l'instruction administrative ;

“ d) Auprès des services du département de La Réunion ;

“ e) Auprès de Pôle emploi, dès lors que son conseil d'administration a décidé d'instruire les demandes de revenu de solidarité active en application de l'article D. 262-27. ” ;

6° A l'article D. 262-29, les mots : “ le président du conseil général ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” et après les mots : “ un engagement de qualité de service ”, sont insérés les mots : “ sous la forme d'une convention ” ;

7° L' article D. 262-30 est remplacé par les dispositions suivantes :

“ Art. D. 262-30. — La convention mentionnée à l'article L. 262-15 fixe notamment le ressort territorial dans lequel le centre communal ou intercommunal d'action sociale, l'association ou l'organisme délégataire est habilité à recevoir et instruire les demandes de revenu de solidarité active. ” ;

8° A l'article R. 262-38, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” et les mots : “ par délibération du conseil départemental ” sont remplacés par les mots : “ par la convention de gestion mentionnée à l'article L. 262-25 ” ;

9° A l'article R. 262-41, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le représentant de l'Etat à La Réunion, après avis de la caisse d'allocations familiales ” ;

10° A la première phrase de l'article R. 262-47, les mots : “ le président du conseil départemental, ainsi que l'organisme chargé du service de l'allocation, ” sont remplacés par les mots : “ l'organisme chargé du service de l'allocation ” ;

11° L' intitulé de la sous-section 4 de la section 2 du chapitre II du titre VI est remplacé par l'intitulé suivant : “ Conventions conclues entre l'Etat et la caisse d'allocations familiales ” ;

12° A l'article R. 262-60 :

a) Le 3° est remplacé par les dispositions suivantes :

“ 3° La liste des compétences déléguées à la caisse d'allocations familiales sur le fondement du 1° de l'article L. 262-25, ainsi que leurs modalités de suivi, d'évaluation et de contrôle par l'Etat ; ”

b) Au 4°, les mots : “ de ces organismes ” sont remplacés par les mots : “ de la caisse d'allocations familiales ” et les mots : “ adressés au président du conseil départemental ” sont supprimés ;

13° L'article D. 262-61 n'est pas applicable ;

14° L' article D. 262-62 est remplacé par les dispositions suivantes :

“ Art. D. 262-62. — L'exercice des compétences déléguées qui ne se rattachent pas à l'instruction et au service de la prestation donne lieu, chaque année, au paiement par l'Etat de frais de gestion d'un montant égal au montant réel des dépenses engagées, minoré ou majoré, dans la limite de 5 %, en fonction de l'atteinte des objectifs fixés par la convention prévue à l'article L. 262-25. Ce montant est constaté selon les modalités stipulées par cette convention. ” ;

15° A l'article D. 262-63 :

a) Le 2° est remplacé par les dispositions suivantes :

“ 2° Les délais dans lesquels la caisse d'allocations familiales prend les décisions relevant des compétences qui lui sont déléguées par l'Etat et conditionnant la liquidation des droits ; ”

b) Le 3° n'est pas applicable ;

16° L'article D. 262-64 n'est pas applicable ;

17° L' article R. 262-65-1 est remplacé par les dispositions suivantes :

“ Art. R. 262-65-1. — Lorsque la caisse d'allocations familiales constate qu'un bénéficiaire satisfait aux conditions prévues à l'article L. 262-28, elle informe l'intéressé des obligations auxquelles il est tenu en application des dispositions de cet article. ”

18° L' article R. 262-65-2 est remplacé par les dispositions suivantes :

“ Art. R. 262-65-2. — Le directeur de la caisse d'allocations familiales décide de l'orientation du bénéficiaire prévue à l'article L. 262-29 dès l'ouverture du droit au revenu de solidarité active ou dans un délai de deux mois suite au changement de situation du bénéficiaire l'ayant conduit à satisfaire aux conditions prévues à l'article L. 262-28. Cette décision est notifiée à l'intéressé. ” ;

19° A l'article R. 262-65-3 :

a) Les mots : “ dans le délai prévu ” sont remplacés par les mots : “ dans les délais prévus ” ;

b) Les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

20° A l'article R. 262-66 :

a) La première phrase est remplacée par les dispositions suivantes :

“ Lorsque les conventions mentionnées aux articles L. 262-25 et L. 262-32 le prévoient, le département de La Réunion et l'institution mentionnée à l'article L. 5312-1 du code du travail apportent leur concours à la caisse d'allocations familiales dans la mise en œuvre de sa compétence d'orientation. ” ;

b) A la deuxième phrase, les mots : “ ils recourent ” sont remplacés par les mots : “ ils peuvent recourir ” ;

21° A l'article R. 262-78 :

a) Au premier alinéa, les mots : “ le président du conseil départemental, sur demande ou après consultation de l'organisme chargé du service de l'allocation, ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

b) Au 2°, les mots : “ adressé par l'organisme ” sont supprimés ;

22° A l'article R. 262-82, les mots : “ le président du conseil départemental, les organismes chargés de l'instruction et du service de l'allocation ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

23° A l'article R. 262-84, les mots : “ Les organismes qui assurent le service de la prestation sont tenus, ” sont remplacés par les mots : “ La caisse d'allocations familiales est tenue, ” ;

24° L'article R. 262-85 n'est pas applicable ;

25° L'article R. 262-87 n'est pas applicable ;

26° A l'article R. 262-88, les mots : “ au président du conseil départemental dans un délai de deux mois à compter de la notification de la décision contestée ” sont remplacés par les mots : “ à la commission de recours amiable dans le délai prévu à l'article R. 142-1 du code de la sécurité sociale ” ;

27° L'article R. 262-89 n'est pas applicable ;

28° L' article R. 262-90 est remplacé par les dispositions suivantes :

“ Art. R. 262-90. — L'absence de réception par l'intéressé de la décision de la commission de recours amiable dans le délai prévu à l'article R. 142-6 du code de la sécurité sociale vaut rejet de sa demande. ” ;

28° bis A l'article R. 262-92-1 :

a) Au premier alinéa, les mots : “ le président du conseil départemental ou, le cas échéant, par le directeur de l'organisme chargé du service de cette prestation ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

b) Au dixième alinéa, à la première phrase, les mots : “ du président du conseil départemental mentionné à l'article R. 262-88 ” sont remplacés par “ de la commission de recours amiable mentionné au deuxième alinéa de l'article R. 142-1 du code de la sécurité sociale ” ;

c) Au quinzième alinéa, les mots : “ du président du conseil départemental mentionné à l'article R. 262-88 ” sont remplacés par les mots : “ de la commission de recours amiable mentionné au deuxième alinéa de l'article R. 142-1 du code de la sécurité sociale ” ;

29° A l'article R. 262-93, les mots : “ le payeur départemental peut procéder au recouvrement du titre de recettes ” sont remplacés par les mots : “ la caisse d'allocations familiales peut procéder, pour le compte de l'Etat, au recouvrement de l'indu ” ;

30° L'article R. 262-94 n'est pas applicable ;

31° Le deuxième alinéa de l'article R. 262-94-1 n'est pas applicable ;

32° Au premier alinéa de l'article D. 262-95, les mots : “ le président du conseil général transmet ” sont remplacés par les mots : “ le président du conseil départemental de La Réunion et le directeur de la caisse des allocations familiales transmettent, pour les parties relevant de leur champ de compétences, ” ;

33° A l'article R. 262-102 :

a) Au premier alinéa, les mots : “ de faciliter l'orientation des demandeurs ” sont remplacés par les mots : “ d'orienter les demandeurs ” ;

b) Au 2°, les mots : “ permettant de préparer la décision d'orientation des bénéficiaires du revenu de solidarité active prise par le président du conseil départemental ” sont remplacés par les mots : “ permettant d'orienter les bénéficiaires du revenu de solidarité active ” ;

34° Au premier alinéa de l'article R. 262-105, les mots : “ ainsi que les règles selon lesquelles une proposition d'orientation est fournie au président du conseil départemental ” sont remplacés par les mots : “ ainsi que les règles selon lesquelles l'orientation est déterminée ” ;

35° Au I de l'article R. 262-106, les mots : “ au département et aux organismes chargés du service de la prestation ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

36° A l'article R. 262-110, après les mots : “ au service ”, sont ajoutés les mots : “, à l'orientation ” ;

37° Dans le titre de la sous-section 4, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

38° A l'article R. 262-111 :

a) Les mots : “ aux présidents des conseils départementaux ” sont remplacés par les mots : “ à la caisse d'allocations familiales de La Réunion ” ;

b) Les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

39° A l'article R. 262-113, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” ;

40° A l'article R. 262-114 :

a) Les mots : “ les agents du département individuellement habilités par le président du conseil départemental ” sont remplacés par les mots : “ les agents de la caisse individuellement habilités par le directeur de la caisse d'allocations familiales ” ;

b) Le second alinéa est remplacé par les dispositions suivantes :

“ Lorsque la caisse d'allocations familiales utilise le traitement institué par la présente sous-section, une convention passée entre le directeur de Pôle emploi et le directeur de la caisse d'allocations familiales fixe les conditions de délivrance, de durée et de renouvellement de l'habilitation des agents de la caisse. ” ;

41° A l'article R. 262-116-1, les mots : “ les départements ”, et “ les présidents des conseils départementaux ” sont remplacés respectivement par les mots : “ la caisse d'allocations familiales de La Réunion ” et “ le directeur de la caisse d'allocations familiales ” ;

42° A l'article R. 262-116-2 :

a) Au A, les mots : “ des départements ” sont remplacés par les mots : “ de la caisse d'allocations familiales ” ;

b) Au B, les mots : “ les départements ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

c) Aux 1° et 3° du B, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

d) Au C, les mots : “ les départements sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

43° A l'article R. 262-116-3 :

a) Les mots : “ les départements ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

b) Les mots : “ Lorsqu'un département ” sont remplacés par les mots : “ Lorsque la caisse d'allocations familiales ” ;

c) Les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse d'allocations familiales ” ;

44° A l'article R. 262-116-4, les mots : “ aux départements ” sont remplacés par les mots : “ à la caisse d'allocations familiales ” et les mots : “ les départements ” sont remplacés par les mots : “ la caisse d'allocations familiales ” ;

45° A l'article R. 262-116-5 :

a) Au premier alinéa, les mots : “ les agents du département concerné ” sont remplacés par les mots : “ les agents de la caisse d'allocations familiales ” ;

b) Les mots : “ de ces administration et organisme ” sont remplacés par les mots : “ de ces organismes ” ;

c) Le deuxième alinéa est remplacé par les dispositions suivantes :

“ II. — Les agents de la caisse d'allocations familiales mentionnés au I ne sont destinataires que des données relatives aux demandeurs d'emploi domiciliés dans le département de La Réunion. ” ;

46° Au II de l'article R. 262-116-6, les mots : “ du département pour les données transmises par celui-ci ” sont remplacés par les mots : “ de la caisse d'allocations familiales pour les données transmises par celle-ci ” .

**Art. R522-3**

Les organismes payeurs de l'allocation ou de la prime forfaitaire sont les caisses d'allocations familiales.

**Art. R522-4**

Les articles D. 262-26 et D. 262-27 ne sont pas applicables en Guadeloupe, à La Réunion et en Martinique.

**Art. R522-5**

Pour application, dans les départements d'outre-mer, du 3° de l'article D. 262-63, les mots : et le président du conseil général sont remplacés par les mots :, le président du conseil général et, le cas échéant, l'agence d'insertion.

**Art. R522-6**

En application du 1° de l'article L. 522-1, l'agence d'insertion conclut les contrats d'engagements réciproques des bénéficiaires du revenu de solidarité active ayant fait l'objet de l'orientation mentionnée au 2° de l'article L. 262-29.

Pour compléter son action propre, et sous sa responsabilité et son contrôle, l'agence peut passer une convention avec un des organismes mentionnés au deuxième alinéa de l'article L. 262-36. Cette convention précise les missions confiées à l'organisme, les objectifs en matière d'insertion sociale et professionnelle et de suivi des bénéficiaires et les modalités de signature des contrats d'engagements réciproques.

Le cas échéant, la convention prévoit que la signature du directeur de l'agence est déléguée à un responsable de l'organisme en vue de la conclusion des contrats d'engagements réciproques.

En cas de manquement aux obligations de la convention, l'agence peut, après avoir mis l'organisme conventionné en mesure de présenter ses observations, lui retirer cette délégation et, avec un préavis d'un mois, mettre un terme à cette convention.

**Art. R522-7**

L'agence d'insertion informe sans délai le président du conseil général des cas de bénéficiaires qui refusent de signer un contrat d'engagements réciproques, ou son renouvellement, ou qui n'en respectent pas la mise en œuvre. De même, elle informe le président du conseil général de l'absence des bénéficiaires à deux convocations consécutives.

**Art. R522-8**

Le directeur de l'agence d'insertion transmet mensuellement les statistiques des contrats d'engagements réciproques au président du conseil général.

**Art. R522-9**

Pour son application dans les départements d'outre-mer, l'article R. 262-10-1 est ainsi modifié :

1° La référence à l'article L. 522-3 du code de la sécurité sociale est remplacée par la référence à l'article L. 755-16-1 de ce code ;

2° Les mots : " à 41,65 % de la base mensuelle de calcul des allocations familiales déterminées en application de l'article L. 551-1 " sont remplacés par les mots : " à 23,79 % de la base mensuelle de calcul des allocations familiales prévue à l'article L. 755-3 ".

###### Section 2 : Agences d'insertion

####### Sous-section 1 : Organisation

**Art. R522-10**

L'agence est administrée par un conseil d'administration qui comprend :

1° Le président du conseil général, membre de droit, président du conseil d'administration, et dix représentants du département, désignés par le conseil général ;

2° Un membre du conseil régional, élu par cette assemblée ;

3° Deux maires ou présidents d'un établissement public de coopération intercommunale désignés par l'association départementale des maires ; en cas de pluralité d'associations, ils sont désignés par accord entre les présidents desdites associations ; si un tel accord n'est pas intervenu à l'expiration du délai fixé par le président du conseil général, la désignation est faite par décision de celui-ci ;

4° Un représentant de la caisse d'allocations familiales désigné par le président du conseil d'administration de cette caisse ;

5° Un représentant de Pôle emploi ou son représentant ;

6° Deux personnalités nommées par le président du conseil général en raison de leurs compétences particulières dans le domaine de l'insertion et appartenant à des institutions ou associations intervenant dans le domaine de l'insertion et de la lutte contre le chômage.

Le conseil comprend en outre un représentant du personnel avec voix consultative désigné par l'organisation syndicale la plus représentative au sein de l'agence ou, dans les cas de pluralité ou d'absence d'organisation syndicale, à l'issue du scrutin organisé à cet effet.

Sont éligibles les électeurs âgés d'au moins dix-huit ans accomplis au jour du scrutin et ayant travaillé depuis six mois au moins à l'agence d'insertion. Le directeur et l'agent comptable ne peuvent être candidats. Le siège est attribué au candidat qui a recueilli le plus de voix ou, en cas d'égalité, au plus âgé.

**Art. R522-11**

La durée du mandat des membres du conseil d'administration autres que les membres de droit est de trois ans, renouvelable une fois.

Tout membre qui perd la qualité au titre de laquelle il a été nommé cesse de faire partie du conseil. Il est remplacé dans un délai de deux mois. En ce cas, le mandat du nouveau membre expire à la date à laquelle aurait dû prendre fin celui de son prédécesseur.

En cas de démission, d'empêchement définitif ou de décès d'un membre, il est procédé à son remplacement dans les mêmes conditions.

**Art. R522-12**

Les membres du conseil d'administration autres que les membres de droit peuvent se faire représenter par des suppléants élus ou nommés dans les mêmes conditions.

**Art. R522-13**

La liste nominative des membres titulaires et suppléants du conseil d'administration est publiée au Recueil des actes administratifs du département.

**Art. R522-14**

Les fonctions de membre du conseil d'administration sont exercées à titre gratuit.

Toutefois, les membres du conseil d'administration bénéficient du remboursement des frais de déplacement ou de séjour effectivement supportés par eux à l'occasion des réunions du conseil, conformément aux dispositions du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R522-15**

Le conseil d'administration établit son règlement intérieur, qui est publié au Recueil des actes administratifs du département.

**Art. R522-16**

Le conseil d'administration se réunit au moins quatre fois par an sur convocation de son président. La réunion du conseil d'administration est de droit lorsqu'elle est demandée par la moitié de ses membres ou le directeur de l'agence.

Le directeur et l'agent comptable assistent avec voix consultative aux réunions du conseil d'administration. Le directeur peut se faire assister par les collaborateurs de son choix. En cas d'empêchement, il est représenté par la personne qu'il désigne à cet effet.

Toute personne dont le président ou le directeur estime utile de recueillir l'avis peut être entendue par le conseil d'administration.

**Art. R522-17**

L'ordre du jour des réunions du conseil est préparé par le directeur et arrêté par le président. Le directeur le transmet aux membres du conseil d'administration, quinze jours au moins avant la date fixée pour la réunion, accompagné d'un rapport sur chacune des affaires qui doivent être examinées.

L'inscription d'une question à l'ordre du jour est de droit quand elle est demandée, huit jours au moins avant la date fixée pour la réunion, par la moitié des membres du conseil ou le directeur de l'agence, sans qu'il soit besoin d'y joindre un rapport.

**Art. R522-18**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres ayant voix délibérative est présente. Si le quorum n'est pas atteint, le conseil d'administration se réunit à nouveau dans un délai de quinze jours et délibère valablement sur le même ordre du jour, quel que soit le nombre de ses membres présents.

Les délibérations du conseil d'administration sont adoptées à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R522-19**

Le secrétariat du conseil d'administration est assuré par le directeur.

Les procès-verbaux des séances sont signés par le président et adressés par le directeur aux membres du conseil d'administration dans les quinze jours qui suivent la date de la séance.

**Art. R522-20**

Outre les matières énumérées à l'article L. 522-4 et à l'article L. 522-18, le conseil d'administration délibère sur les matières suivantes :

1° Les modalités générales de la participation en nature ou financière prévue à l'article R. 522-56 ;

2° Les mesures tendant à organiser et à améliorer le dispositif de prospection des besoins en tâches d'utilité sociale dans le département ;

3° La mise en place d'un dispositif d'évaluation indépendante et régulière des actions d'insertion ;

4° (Supprimé)

5° Le rapport annuel d'activité, qui rend compte des actions entreprises, de l'utilisation des crédits et des résultats obtenus dans le cadre de l'exécution du programme départemental d'insertion, du programme annuel de tâches d'utilité sociale ;

6° Le compte financier ;

7° Les acquisitions, échanges et aliénations de biens immobiliers ;

8° L'acceptation des dons et legs ;

9° Les actions en justice ;

10° les baux, les locations et les marchés ;

11° la fixation du siège de l'agence dans le département ;

12° les transactions effectuées par l'agence ;

13° Les transferts de biens et de services de l'agence au profit du conseil général.

**Art. R522-21**

Le conseil d'administration donne son avis sur les questions qui lui sont soumises par son président ou par le directeur de l'agence.

**Art. R522-22**

Le conseil d'administration peut, par délibération, déléguer au directeur, dans les conditions et limites qu'il détermine, ses attributions relatives à l'organisation générale de l'agence et celles relatives aux matières définies aux 8° à 10° de l'article R. 522-20.

**Art. R522-23**

Le directeur représente l'agence en justice et dans tous les actes de la vie civile. Il signe au nom de l'agence toute convention ou contrat. Il prend toutes les décisions nécessaires à l'exercice des missions de l'agence, lorsque ces décisions ne relèvent pas de la compétence du conseil.

Le directeur transmet mensuellement les statistiques reflétant l'activité de l'établissement au président du conseil général.

**Art. R522-24**

Le comité d'orientation, placé auprès du directeur qui détermine les modalités de son fonctionnement, est composé des membres suivants :

1° Deux représentants des organisations syndicales de salariés, à raison d'un membre pour chacune des deux organisations les plus représentées au conseil économique, social et environnemental régional, désignés par le président du conseil général sur proposition de ces organisations ; en cas d'égalité de sièges au conseil économique, social et environnemental régional, la préférence est accordée à celle des organisations ayant obtenu le plus grand nombre de suffrages lors des plus récentes élections au conseil de prud'hommes du département ;

2° Deux représentants des organisations professionnelles d'employeurs désignés par le président du conseil général sur proposition de celles de ces organisations qui sont représentées au conseil économique, social et environnemental régional ;

3° Le président de chaque chambre de commerce et d'industrie territoriale dans le département ou son représentant ;

4° Le président de la chambre départementale des métiers ou son représentant ;

5° Le président de la chambre départementale d'agriculture ou son représentant ;

6° Le président du conseil économique, social et environnemental régional ou son représentant.

Le comité se réunit au moins deux fois par an sur convocation du directeur de l'agence qui assure le secrétariat de ses réunions.

**Art. R522-25**

Le comité d'orientation émet des avis et des propositions sur le projet de programme annuel de tâches d'utilité sociale.

Les conventions de programme prévues à l'article R. 522-56 sont communiquées au comité d'orientation.

Les avis et propositions du comité sont obligatoirement transmis par le directeur au conseil d'administration.

**Art. R522-26**

Les avis et propositions du comité d'orientation sont adoptés à la majorité des membres présents. Le directeur de l'agence ne prend pas part au vote.

En cas de partage égal des voix, celle du membre présent le plus âgé est prépondérante.

####### Sous-section 2 : Programme départemental d'insertion et programme annuel de tâches d'utilité sociale

**Art. R522-29**

Le conseil d'administration est tenu informé par le directeur de l'agence de l'état d'avancement et d'exécution du programme départemental d'insertion, ainsi que de la conclusion et des conditions d'exécution des conventions signées par l'agence.

Au cours d'une réunion tenue six mois au plus tard après l'adoption du programme par le conseil général, le conseil d'administration en examine les conditions de mise en oeuvre et peut proposer des mesures d'adaptation et d'amélioration.

**Art. R522-30**

Le programme annuel de tâches d'utilité sociale est préparé par le directeur de l'agence d'insertion, qui le soumet au conseil d'administration au plus tard le 10 mars de l'année pour laquelle il est établi.

Ce programme évalue les besoins en tâches d'utilité sociale à satisfaire dans le département. Pour chaque besoin recensé, le programme précise :

1° La nature des tâches et la durée prévue pour leur exécution ;

2° Le lieu d'exécution des tâches ;

3° L'effectif envisagé ;

4° Le cas échéant, le nom de la collectivité, personne ou organisme signataire de la convention de programme prévue à l'article R. 522-56, ainsi que celle des parties qui est chargée, aux termes de cette convention, d'assurer l'exécution des tâches.

**Art. R522-31**

Lorsque le conseil d'administration n'a pas adopté le programme annuel de tâches d'utilité sociale de l'année en cours avant le 31 mars, les actions nécessaires à l'exécution du projet non encore adopté sont mises en oeuvre par le directeur, après avis du président du conseil général.

Le projet de programme non adopté est adressé sans délai par le directeur au président du conseil général. Si ce dernier ne s'est pas prononcé dans le délai de quinze jours courant à compter de la réception du projet du programme, celui-ci devient exécutoire.

Dès qu'il est arrêté, le programme annuel de tâches d'utilité sociale est publié au Recueil des actes administratifs du département.

**Art. R522-32**

Le conseil d'administration de l'agence d'insertion est tenu informé par le directeur de l'état d'avancement et de réalisation du programme annuel de tâches d'utilité sociale.

En vue de son adaptation aux besoins recensés après son adoption, ce programme peut faire l'objet de décisions modificatives arrêtées dans les mêmes formes que le programme lui-même.

####### Sous-section 3 : Dispositions financières et comptables

**Art. R522-33**

L'agent comptable perçoit une indemnité de maniement de fonds fixée par arrêté du ministre chargé du budget dans les conditions prévues par le décret n° 2021-969 du 21 juillet 2021 relatif à l'indemnité de maniement de fonds.

Le cas échéant, il perçoit une indemnité pour rémunération de services fixée par arrêté du ministre chargé du budget dans les conditions prévues par le décret n° 88-132 du 4 février 1988 relatif à l'indemnité pour rémunération de services allouée aux agents comptables d'établissements publics nationaux, de comptes spéciaux du Trésor, de budgets annexes, d'établissements publics locaux d'enseignement et de formation professionnelle agricoles et d'écoles de formation maritime et aquacole (1).

**Art. R522-34**

Les ressources de l'agence comprennent :

1° La contribution du département au financement des actions d'insertion mentionnées à l'article L. 522-15 ;

2° Les crédits départementaux nécessaires à la mise en œuvre des attributions mentionnées à l'article L. 522-18 ;

3° (Abrogé)

4° La participation financière prévue à l'article R. 522-56 des collectivités, personnes ou organismes mentionnés à l'article L. 5134-21 du code du travail ;

5° Les revenus des immeubles ;

6° Les dons et legs et leurs revenus ;

7° Les subventions des organismes publics nationaux ou internationaux ;

8° D'une manière générale, toutes les ressources autorisées par les lois et règlements en vigueur.

**Art. D522-35**

La contribution au budget des agences d'insertion versée par le fonds pour l'emploi dans les départements d'outre-mer prévue au 1° de l'article D. 5521-5 du code du travail fait l'objet d'un premier versement sur la base des prévisions d'activité. Une régularisation est effectuée à la fin de chaque semestre et présentée au conseil d'administration de l'agence d'insertion par le directeur.

**Art. R522-37**

Sont inscrites au budget de chaque agence :

1° Les dépenses de rémunération du personnel des services de fonctionnement et d'équipement ;

2° Les dépenses afférentes à la mise en oeuvre du programme départemental d'insertion et du programme annuel de tâches d'utilité sociale et, d'une manière générale, toutes celles que justifient les activités de l'établissement.

**Art. R522-38**

Le budget de l'agence est proposé par le directeur et voté par le conseil d'administration.

Il est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses.

Le budget de l'agence est présenté par chapitres et articles, conformément à la nomenclature par nature établie par arrêté conjoint du ministre chargé des collectivités locales et du ministre chargé du budget. Cet arrêté fixe également la liste des chapitres et des articles.

**Art. R522-39**

Les crédits sont votés par chapitres et, si le conseil d'administration en décide ainsi, par article. Toutefois, hors les cas où le conseil d'administration a spécifié que les crédits sont spécialisés par article, le directeur peut effectuer des virements d'article à article à l'intérieur du même chapitre.

###### Section 3 : Revenu de solidarité

**Art. R522-63**

Le revenu de solidarité prévu par l'article L. 522-14 est une allocation versée mensuellement à terme échu.

Son montant est révisé dans les mêmes conditions que l'allocation de solidarité spécifique prévue à l'article L. 5423-1 du code du travail.

**Art. R522-64**

Le droit au revenu de solidarité est ouvert à sa demande à tout bénéficiaire qui remplit les conditions prévues à l'article L. 522-14 et s'engage sur l'honneur à n'exercer aucune activité professionnelle rémunérée durant la perception du revenu de solidarité.

Le droit est ouvert à compter du premier jour du mois qui suit la demande, ou du mois où toutes les conditions sont remplies si ce mois est postérieur à celui de la demande.

Il est ouvert jusqu'à ce que l'intéressé bénéficie d'une retraite à taux plein et au plus tard à soixante-cinq ans ; le droit cesse à la fin du mois qui précède celui de l'ouverture du droit à pension de vieillesse dans les conditions prévues par les articles L. 351-1 et suivants du code de la sécurité sociale.

Le droit au revenu de solidarité met fin de plein droit au droit au revenu minimum d'insertion et à la prime forfaitaire au revenu de solidarité active à la fin du mois précédant l'ouverture du droit au revenu de solidarité.

L'ouverture d'un droit au revenu de solidarité active pour un membre d'un foyer bénéficiaire du revenu de solidarité entraîne la perte du revenu de solidarité pour tous les membres du foyer.

Le bénéficiaire du revenu de solidarité qui appartient à un foyer bénéficiaire de la prime d'activité mentionnée à l'article L. 841-1 du code de la sécurité sociale n'est pas pris en compte pour la détermination du montant forfaitaire mentionné à l'article L. 842-3 du même code.

**Art. R522-65**

Le revenu de solidarité est incompatible avec la perception d'un revenu d'activité professionnelle. Le bénéficiaire a l'obligation de déclarer toute reprise d'une telle activité ; il est mis fin de plein droit au revenu de solidarité au premier jour du mois de cette reprise.

En cas de non-déclaration de cette reprise, l'intéressé devra rembourser les sommes indûment versées.

**Art. R522-66**

Le revenu de solidarité ne peut être cumulé par le bénéficiaire, son conjoint ou concubin ou la personne avec laquelle il a conclu un pacte civil de solidarité avec les allocations prévues au titre Ier du livre VIII et aux articles L. 821-1 et L. 821-2 du code de la sécurité sociale, ou une pension d'invalidité prévue aux 2° et 3° de l'article L. 341-4 de ce même code.

**Art. R522-67**

Le revenu de solidarité n'est versé que si le total des ressources de l'intéressé, de son conjoint ou concubin ou de la personne avec laquelle il a conclu un pacte civil de solidarité n'excède pas 80 % des plafonds mentionnés au 3° de l'article R. 5423-1 du code du travail.

Les bénéficiaires sont tenus de déclarer annuellement leurs ressources ; les revenus pris en compte sont ceux prévus par la réglementation relative au revenu de solidarité active, à l'exception des prestations familiales, et perçus au cours de l'année précédente.

Lorsque le total du revenu de solidarité et des ressources du bénéficiaire et, le cas échéant, de son conjoint ou de son concubin ou de la personne avec laquelle il a conclu un pacte civil de solidarité excède les montants prévus au premier alinéa, le revenu de solidarité est réduit à due concurrence.

Cette réduction est applicable à compter du quatrième mois de chaque année pour les douze mois suivants.

**Art. R522-68**

Le service de l'allocation est assuré en Guadeloupe et à la Martinique concerné par la caisse d'allocations familiales, dans le cadre d'une convention conclue entre ces organismes et le département ; cette convention détermine les modalités de versement des allocations par la caisse ainsi que les conditions de mise en oeuvre et de contrôle des compétences déléguées le cas échéant par le conseil général.

A La Réunion et en Guyane, une convention est conclue entre la caisse d'allocations familiales et l'Etat. Elle détermine les modalités du versement de l'allocation par les caisses d'allocations familiales concernées.

##### Chapitre III : Aide sociale à la famille et à l'enfance

###### Section 1 : Aide à la famille

**Art. R523-1**

La contribution prévue à l'article L. 228-2 ne peut être supérieure mensuellement, pour chaque personne prise en charge par le service de l'aide sociale à l'enfance, dans les départements d'outre-mer, à 50 % du montant mensuel des allocations familiales servies pour une famille de trois enfants.

Lorsque la contribution est calculée par jour de prise en charge, son montant par jour ne peut être supérieur au trentième du plafond prévu au premier alinéa.

###### Section 2 : Conditions d'accueil et d'évaluation des mineurs privés temporairement ou définitivement de la protection de leur famille 


**Art. R523-2**

Eu égard aux contraintes d'éloignement géographique pour les mineurs concernés, l'article R. 221-13 et le II de l'article R. 221-14 ne sont pas applicables à la Guadeloupe, en Guyane, à la Martinique et à La Réunion.

##### Chapitre IV : Personnes âgées et personnes handicapées

###### Section 1 : Personnes âgées 

####### Sous-section 1 : Concours 

####### Sous-section 2 :  Allocation personnalisée d'autonomie 

**Art. R524-2**

Pour l'application en Guyane et en Martinique de l'article R. 232-8, les mots : " le règlement départemental d'aide sociale " sont remplacés par les mots : " le règlement d'aide sociale ".

####### Sous-section 3 :  Conférence des financeurs

**Art. R524-3**

Pour l'application en Guadeloupe, en Guyane, en Martinique et à La Réunion du chapitre III du titre III du livre II :

1° L'article R. 233-1 est ainsi modifié :

a) Pour son application en Guyane et en Martinique, les mots : “ schéma départemental relatif aux personnes en perte d'autonomie ” sont remplacés par les mots : “ schéma territorial relatif aux personnes en perte d'autonomie ” ;

b) Pour son application à la Guadeloupe, les mots : “ projet régional de santé mentionné à l'article L. 1434-2 ” sont remplacés par les mots : “ projet de santé commun à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin mentionné à l'article L. 1442-4 ” ;

c) (Abrogé)

2° Pour l'application en Guyane et en Martinique de l'article R. 233-2, les mots : “ conseil départemental de la citoyenneté et de l'autonomie ” sont remplacés par les mots : “ conseil territorial de la citoyenneté et de l'autonomie ” ;

3° L'article R. 233-6 est ainsi modifié :

a) Pour son application en Guyane et en Martinique, le mot : “ départemental ” est supprimé ;

b) La référence aux 1° à 6° de l'article L. 233-1 est remplacée, deux fois, par la référence aux 1° et 3° à 6° de l'article L. 233-1 ;

c) Pour son application en Guadeloupe, en Guyane et en Martinique, les mots : “ ou, le cas échéant, de la métropole ” ne sont pas applicables ;

4° A l'article R. 233-9, la référence aux 2°, 3°, 4° et 6° de l'article L. 233-1 est remplacée par la référence aux 3°, 4° et 6° de l'article L. 233-1 ;

5° L'article R. 233-13 est ainsi modifié :

a) Pour l'application du 1° en Guadeloupe, en Guyane et en Martinique, les mots : “ et le cas échéant, le représentant du conseil de la métropole désigné par le président du conseil de la métropole ” ne sont pas applicables ;

b) Pour l'application du 4° en Guyane, les mots : “ Des représentants des collectivités territoriales volontaires autres que le département ” sont remplacés par les mots : “ Un représentant au moins des collectivités territoriales volontaires autres que la collectivité territoriale de Guyane ” ;

c) Le 5° est ainsi rédigé :

“ 5° Un représentant de la caisse générale de sécurité sociale mentionnée à l'article L. 752-4 du code de la sécurité sociale, au titre de la gestion du risque mentionné au 3° de cet article, désigné par elle ; ”

d) Au 6°, les mots : “ de la caisse primaire d'assurance maladie ” sont remplacés par les mots : “ de la caisse générale de sécurité sociale, au titre de la gestion des risques mentionnés aux 1° et 2° de l'article L. 752-4 du même code, ” ;

e) Le 8° est ainsi rédigé :

“ 8° Un représentant de la caisse générale de sécurité sociale mentionnée à l'article L. 752-4 du même code, au titre de la gestion des risques mentionnés à ce même article pour les salariés et exploitants agricoles, désigné par elle ; ” ;

f) Pour l'application du douzième alinéa en Guadeloupe, en Guyane et en Martinique, les mots : “, ou pour toutes les affaires concernant la métropole, par le président du conseil de la métropole. Pour les affaires qu'ils traitent en commun, la conférence est coprésidée. ” ne sont pas applicables ;

6° Au I de l'article R. 233-14, le dernier alinéa du 1° n'est pas applicable ;

7° L'article R. 233-18 est ainsi modifié :

a) La référence aux 1° à 6° de l'article L. 233-1 est remplacée par la référence aux 1° et 3° à 6° de l'article L. 233-1 ;

b) Le 4° n'est pas applicable ;

c) Au 5°, la référence au d du 3° de l'article L. 223-8 du code de la sécurité sociale est remplacée par la référence à l'article R. 178-15 du même code ;

8° Pour l'application de l'article R. 233-19 en Guyane et en Martinique, les mots : “ conseil départemental de la citoyenneté et de l'autonomie ” sont remplacés par les mots : “ conseil territorial de la citoyenneté et de l'autonomie ”.

###### Section 2 :  Personnes handicapés 

**Art. R524-4**

Pour l'application en Guyane et en Martinique du titre IV du livre II :

1° Au premier et au dernier alinéas de l'article R. 241-12, le mot : " territoriale " est supprimé ;

2° Au 1° et au dernier alinéa de l'article R. 241-16, le mot : " départementale " est supprimé ;

3° Au sixième alinéa de l'article R. 241-17, le mot : " départementale " est supprimé.

###### Section 3 :  Etablissements et services soumis à autorisation

**Art. R524-5**

Pour l'application en Guadeloupe, en Guyane, en Martinique et à La Réunion du livre III :

1° Au dernier alinéa de l'article D. 312-1, la référence aux II, III et IV de l'article L. 313-12 est remplacée par la référence aux II et IV de l'article L. 313-12 ;

2° Au II de l'article D. 312-161, la référence aux II et III de l'article L. 313-12 est remplacée par la référence au II de l'article L. 313-12.

#### Titre III : Saint-Pierre-et-Miquelon

##### Chapitre Ier : Etablissements et services sociaux et médico-sociaux

###### Section 1 : Dispositions générales

**Art. R531-1**

Pour l'application à Saint-Pierre-et-Miquelon du titre Ier du livre III du présent code :

1° Les mots : " conseil régional " et " conseil général " sont remplacés par les mots : " conseil territorial " ;

2° Les mots : " comité départemental des retraités et des personnes âgées " sont remplacés par les mots : " conseil territorial de la citoyenneté et de l'autonomie " ;

3° Les mots : " schéma d'organisation sociale et médico-sociale " sont remplacés par les mots : " schéma territorial de prévention, d'organisation des soins et d'organisation médico-sociale " ;

4° Les mots : " directeur départemental ou, le cas échéant régional, des finances publiques " sont remplacés par les mots : " directeur chargé de la direction locale des finances publiques de Saint-Pierre-et-Miquelon ".

###### Section 2 : Modalités d'autorisation de création, de transformation ou d'extension d'établissements sociaux et médico-sociaux

**Art. R531-2**

I. — Pour l'application à Saint-Pierre-et-Miquelon des articles D. 312-1 et D. 312-161 :

1° A l'article D. 312-1, la référence aux II, III et IV de l'article L. 313-12 est remplacée par la référence aux II et IV de l'article L. 313-12 ;

2° A l'article D. 312-161, la référence aux II et III de l'article L. 313-12 est remplacée par la référence au II de l'article L. 313-12.

II. — Pour l'application à Saint-Pierre-et-Miquelon des articles D. 312-193-5, D. 312-193-6 et R. 313-1 à R. 313-10-2 :

1° Les attributions exercées par le comité régional de l'emploi, de la formation de l'orientation professionnelles sont exercées par le comité de coordination de l'emploi et de la formation professionnelle ;

2° Les mots : " conférence régionale de la santé et de l'autonomie " sont remplacés par les mots : " conférence territoriale de la santé et de l'autonomie " ;

3° Pour l'application de l'article R. 313-1 :

a) La commission mentionnée au II peut comprendre un nombre inférieur de membres, sous réserve que ce nombre ne soit pas inférieur à quatre et que la parité entre les membres énoncée aux a et b des 1° à 6° soit respectée ;

b) Au b du 1° du II, les mots : " et à l'issue d'un appel à candidature organisé dans des conditions fixées par le président du conseil général " sont remplacés par les mots : " ou, en l'absence de proposition, à l'issue d'un appel à candidature organisé dans des conditions fixées par le président du conseil territorial pour chacune de ces deux catégories et à l'issue d'un appel à candidature organisé selon les mêmes modalités " ;

c) Le b du 4° du II est complété par les mots : " ou, en l'absence de proposition, à l'issue d'un appel à candidatures qu'ils organisent " ;

d) Les membres de la commission d'appel à projet prévus aux a et b des 2° et 6° du II sont remplacés par les membres suivants, communs à la commission prévue au 2° et à celle prévue au 6° :

— le représentant de l'Etat dans la collectivité ou son représentant, président, et trois personnels des services de l'Etat et de l'administration territoriale de santé mentionnée à l'article L. 1441-1 du code de la santé publique, désignés par le représentant de l'Etat dans la collectivité ;

— quatre représentants d'usagers, dont un représentant d'associations de retraités et de personnes âgées, un représentant d'associations de personnes handicapées, désignés par le représentant de l'Etat dans la collectivité sur proposition de la conférence territoriale de la santé et de l'autonomie ou, en l'absence de proposition, à la suite d'un appel à candidature organisé dans des conditions fixées par le représentant de l'Etat, un représentant d'associations de personnes confrontées à des difficultés spécifiques et un représentant d'associations ou une personnalité œuvrant dans le secteur de la protection judiciaire de l'enfance, désignés par le représentant de l'Etat dans la collectivité à l'issue d'un appel à candidature qu'il organise et sur proposition du garde des sceaux en ce qui concerne la dernière catégorie ;

e) La première phrase du 1° du III est complétée par les mots : " ou, en l'absence de proposition, deux représentants des associations gestionnaires des établissements et services sociaux et médico-sociaux et des lieux de vie et d'accueil désignés par ces autorités sur proposition des associations ".

III. — Pour l'application du IV de l'article R. 311-38-1, les mots : “ du département, au directeur général de l'agence régionale de santé et au service d'aide médicale urgente (SAMU) territorialement compétent ” sont remplacés par les mots : “ de Saint-Pierre-et-Miquelon ”.

###### Section 3 : Dispositions budgétaires, comptables et financières


**Art. R531-3**

Pour l'application du chapitre IV du titre Ier du livre III à Saint-Pierre-et-Miquelon :

1° Les attributions dévolues au directeur régional de la jeunesse, des sports et de la cohésion sociale sont dévolues au directeur de la cohésion sociale, du travail, de l'emploi et de la population ;

2° Les attributions dévolues au directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi sont dévolues au directeur de la cohésion sociale, du travail, de l'emploi et de la population ;

3° Les attributions dévolues à la caisse primaire d'assurance maladie sont dévolues à la caisse de prévoyance sociale.

##### Chapitre II : Personnes handicapées et personnes âgées

###### Section 1 : Personnes handicapées

**Art. D532-1**

I. — Le service commun défini à l'article L. 531-8 est dénommé : " maison territoriale de l'autonomie ".

II. — Le préfet de Saint-Pierre-et-Miquelon et le président du conseil territorial nomment, par arrêté conjoint, un directeur de la maison territoriale de l'autonomie. Un adjoint peut être désigné dans les mêmes conditions. Ils approuvent conjointement le budget de la maison territoriale de l'autonomie.

Le personnel de la maison territoriale de l'autonomie comprend des personnels affectés par l'Etat et par le conseil territorial ainsi que, le cas échéant, des personnels mis à disposition par d'autres personnes morales.

Une convention, signée par le préfet, le président du conseil territorial et le recteur de l'académie de Normandie, détermine les conditions générales de son organisation et de son fonctionnement, notamment :

1° Les concours en nature, financiers et en personnel de chacune des parties à la convention ;

2° Les missions du directeur ;

3° La procédure de préparation et d'exécution du budget ;

4° Les modalités de tenue des comptes ;

5° Le lieu d'implantation de la maison.

Pour l'accomplissement des missions de la maison territoriale de l'autonomie, le préfet de Saint-Pierre-et-Miquelon et le président du conseil territorial peuvent décider conjointement de conclure des conventions avec les personnes mentionnées aux deuxième et cinquième alinéas de l'article L. 531-8.

Le recours hiérarchique à l'encontre des décisions du directeur de la maison territoriale de l'autonomie s'exerce auprès du préfet ou du président du conseil territorial. Ces deux autorités statuent par décision conjointe.

**Art. R532-2**

Pour l'application à Saint-Pierre-et-Miquelon du premier alinéa de l'article R. 146-27, l'équipe pluridisciplinaire réunit des professionnels ayant des compétences médicales et des compétences dans les domaines du travail social, de la formation scolaire et universitaire, de l'emploi et de la formation professionnelle.

Le directeur de la maison territoriale de l'autonomie peut faire appel à d'autres compétences ou professionnels, y compris hors de la collectivité territoriale, en fonction de la nature de la demande et du handicap de la personne.

**Art. R532-3**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 146-30, les mots : " directeur départemental du travail, de l'emploi et de la formation professionnelle " sont remplacés par les mots : " chef du service du travail, de l'emploi et de la formation professionnelle ".

**Art. R532-4**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 241-24, la composition de la commission des droits et de l'autonomie des personnes handicapées comprend les membres suivants :

1° Deux représentants de la collectivité territoriale de Saint-Pierre-et-Miquelon désignés par le président du conseil territorial ;

2° Trois représentants des services de l'Etat, dont deux titulaires et un suppléant choisis parmi :

a) Le directeur de la cohésion sociale, du travail, de l'emploi et de la population ou son représentant ;

b) Le représentant de l'Etat, chargé de l'administration territoriale de santé ou son représentant ;

c) Le chef du service de l'éducation nationale ou son représentant ;

3° Un représentant de la caisse de prévoyance sociale proposé par le représentant de l'Etat, chargé de l'administration territoriale de santé ;

4° Deux représentants des organisations syndicales proposés par le directeur de la cohésion sociale, du travail, de l'emploi et de la population, d'une part, parmi les personnes présentées par les organisations professionnelles d'employeurs représentatives, d'autre part, parmi les personnes présentées par les organisations syndicales de salariés et de fonctionnaires les plus représentatives ;

5° Un représentant des associations de parents d'élèves, sur proposition du chef du service de l'éducation nationale, parmi les personnes présentées par ces associations ;

6° Trois membres proposés par le représentant de l'Etat, chargé de l'administration territoriale de santé parmi les personnes présentées par les associations de personnes handicapées et de leurs familles et un membre du conseil territorial de la citoyenneté et de l'autonomie désigné par ce conseil ;

7° Un représentant des organismes gestionnaires d'établissements ou de services pour enfants, adolescents et adultes handicapés, proposé par le représentant de l'Etat, chargé de l'administration territoriale de santé parmi les personnes présentées par les organismes gestionnaires d'établissements ou de services de la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. R532-5**

Pour l'application de l'article R. 241-27, les membres de la commission mentionnée au R. 532-4 ont voix délibérative, à l'exception du représentant mentionné au 7° qui n'a qu'une voix consultative.

**Art. R532-6**

Pour l'application de l'article R. 241-31 à Saint-Pierre-et-Miquelon, les décisions de la commission des droits et de l'autonomie des personnes handicapées sont prises au nom du préfet lorsqu'elles relèvent des compétences de l'Etat, au nom du président du conseil territorial lorsqu'elles relèvent des compétences de la collectivité de Saint-Pierre-et-Miquelon et au nom du préfet et du président du conseil territorial lorsqu'elles relèvent d'une compétence conjointe.

**Art. R532-7**

Pour l'application de l'article R. 241-25 à Saint-Pierre-et-Miquelon, les mots : " La commission exécutive de la maison départementale des personnes handicapées peut décider ” sont remplacés par les mots : " Le préfet et le président du conseil territorial peuvent décider conjointement ”.

**Art. R532-8**

Pour l'application de l'article R. 241-34 à Saint-Pierre-et-Miquelon, les mots : " à la commission exécutive de la maison départementale des personnes handicapées au préfet, au président du conseil général, au conseil départemental consultatif des personnes handicapées et à la commission exécutive de la maison départementale des personnes handicapées ” sont remplacés par les mots : " au préfet, au recteur de l'académie de Normandie, au président du conseil territorial et au conseil territorial de la citoyenneté et de l'autonomie ”.

**Art. R532-9**

Les articles R. 146-16 à R. 146-24 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R532-10**

Pour l'application du présent code à Saint-Pierre-et-Miquelon :

1° La référence au département est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° La référence au conseil départemental est remplacée par la référence au conseil territorial ;

3° La référence au directeur général de l'agence régionale de santé est remplacée par la référence au représentant de l'Etat à Saint-Pierre-et-Miquelon ;

4° Les mots : " maison départementale des personnes handicapées " sont remplacés par les mots : " maison territoriale de l'autonomie ".

###### Section 2 : Personnes âgées 

####### Sous-section 1 : Concours 

**Art. R532-11**

Pour l'application à Saint-Pierre-et-Miquelon du chapitre X du titre IV du livre Ier :

1° Aux articles R. 14-10-42-1, R. 14-10-42-4, R. 14-10-42-5 et R. 14-10-42-6, les mots : " ou, le cas échéant, métropole ", " et, le cas échéant, à une ou plusieurs métropoles, ", " ou, le cas échéant, métropolitaines ", " ou, le cas échéant, à la métropole, ", " ou, le cas échéant, le conseil de la métropole ", " ou, le cas échéant, le président du conseil de la métropole ", " ou, le cas échéant, au président du conseil de la métropole, " et " ou du conseil de la métropole " ne sont pas applicables ;

2° L'article R. 14-10-42-2 n'est pas applicable ;

3° A l'article R. 14-10-42-3, la référence aux articles R. 14-10-42-1 et R. 14-10-42-2 est remplacée par la référence à l'article R. 14-10-42-1 ;

4° A l'article R. 14-10-42-5, les mots : " et celles exposées pour des actions prévues au 2° du même article " ne sont pas applicables.

####### Sous-section 2 :  Allocation personnalisée d'autonomie 

**Art. R532-12**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 232-8, les mots : " le règlement départemental d'aide sociale " sont remplacés par les mots : " le règlement territorial d'aide sociale ".

####### Sous-section 3 :  Conférence des financeurs 

**Art. R532-13**

Pour l'application à Saint-Pierre-et-Miquelon du chapitre III du titre III du livre II :

1° L'article R. 233-1 est ainsi modifié :

a) Les mots : " schéma départemental relatif aux personnes en perte d'autonomie " sont remplacés par les mots : " schéma territorial relatif aux personnes en perte d'autonomie " ;

b) Les mots : " projet régional de santé mentionné à l'article L. 1434-2 " sont remplacés par les mots : " projet de santé mentionné à l'article L. 1441-3 " ;

2° Au 1° de l'article R. 233-2, les mots : " conseil départemental de la citoyenneté et de l'autonomie " sont remplacés, deux fois, par les mots : " conseil territorial de la citoyenneté et de l'autonomie " ;

3° L'article R. 233-6 est ainsi modifié :

a) Les mots : " départemental ou, le cas échéant, de la métropole " ne sont pas applicables ;

b) La référence aux 1° à 6° de l'article L. 233-1 est remplacée par la référence aux 1° et 3° à 6° de l'article L. 233-1 ;

4° A l'article R. 233-9, la référence aux 2°, 3°, 4° et 6° de l'article L. 233-1 est remplacée par la référence aux 3°, 4° et 6° de l'article L. 233-1 ;

5° L'article R. 233-13 est ainsi modifié :

a) Au 1°, les mots : " et le cas échéant, le représentant du conseil de la métropole désigné par le président du conseil de la métropole " ne sont pas applicables ;

b) Le 4° est ainsi rédigé :

" 4° Un représentant au moins des collectivités territoriales volontaires autres que la collectivité de Saint-Pierre-et-Miquelon, désigné par l'assemblée délibérante ; " ;

c) Le 5° est ainsi rédigé :

" 5° Un représentant de la caisse de prévoyance sociale au titre de la gestion du risque vieillesse mentionnée à l'article 3 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales, désigné par elle ; " ;

d) Le 6° est ainsi rédigé :

" 6° Un représentant de la caisse de prévoyance sociale au titre de la gestion du risque maladie mentionnée à l'article 3 de l'ordonnance précitée du 26 septembre 1977 désigné par elle, qui peut être le même que celui prévu au 5°, sans préjudice des dispositions prévues à l'article R. 233-14. Il dispose alors des voix déterminées à cet article pour chacun des membres qu'il représente ; " ;

e) Le 7° est ainsi rédigé :

" 7° Un représentant de la caisse de prévoyance sociale au titre de la gestion du régime de sécurité sociale des travailleurs indépendants mentionnée à l'article 3 de l'ordonnance précitée du 26 septembre 1977, désigné par elle ; " ;

f) Le 8° est ainsi rédigé :

" 8° Un représentant de la caisse de prévoyance sociale au titre de la gestion du régime de sécurité sociale des salariés et exploitants agricoles mentionnée à l'article 3 de l'ordonnance précitée du 26 septembre 1977, désigné par elle ; " ;

g) Le 10° est complété par les mots : " ou par un organisme mutualiste adhérent " ;

h) A l'avant-dernier alinéa, les mots : " ou pour toutes les affaires concernant la métropole, par le président du conseil de la métropole. Pour les affaires qu'ils traitent en commun, la conférence est coprésidée. " ne sont pas applicables ;

6° L'article R. 233-14 est ainsi modifié :

a) Les mots : " d'une conférence départementale " sont remplacés par les mots : " d'une conférence territoriale " ;

b) Les mots : " L'agence régionale de santé " sont remplacés par les mots : " L'administration territoriale de santé " ;

c) La phrase : " Dans le cadre des affaires communes d'une conférence départementale-métropolitaine, le conseil départemental et le conseil de la métropole disposent chacun de la moitié des voix prévues au 1° " n'est pas applicable ;

7° L'article R. 233-18 est ainsi modifié :

a) La référence aux 1° à 6° de l'article L. 233-1 est remplacée par la référence aux 1° et 3° à 6° de l'article L. 233-1 ;

b) Le 4° n'est pas applicable ;

c) Au 5°, la référence au d du 3° de l'article L. 223-8 du code de la sécurité sociale est remplacée par la référence à l'article R. 178-15 du même code ;

8° A l'article R. 233-19, les mots : " conseil départemental de la citoyenneté et de l'autonomie " sont remplacés par les mots : " conseil territorial de la citoyenneté et de l'autonomie ".

###### Section 3 :  Personnes handicapées

**Art. R532-14**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 241-12, les mots : " la maison départementale " sont remplacés par les mots : " la maison territoriale de l'autonomie ".

##### Chapitre III : Revenu de solidarité active

**Art. R533-1**

Les dispositions du chapitre II du titre II du livre V sont applicables à Saint-Pierre-et-Miquelon, à l'exception des articles R. 522-10 à R. 522-62.

##### Chapitre IV : Adoption, dispositif d'accueil et d'évaluation des mineurs privés temporairement ou définitivement de la protection de leur famille

**Art. R534-1**

Pour l'application des articles R. 225-12 à R. 225-45 à Saint-Pierre-et-Miquelon :

1° Les attributions dévolues au président du conseil général du département sont exercées par le président du conseil général de Saint-Pierre-et-Miquelon ;

2° La référence au département est remplacée par celle à la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. R534-2**

Eu égard aux contraintes d'éloignement géographique pour les mineurs concernés, l'article R. 221-13 et le II de l'article R. 221-14 ne sont pas applicables.

##### Chapitre V : Personnes physiques mandataires   judiciaires à la protection des majeurs

**Art. R535-1**

Pour l'application des dispositions des articles R. 472-15, R. 472-24 et R. 472-26, les mots : " directeur départemental ou, le cas échéant, régional des finances publiques " sont remplacés par les mots : " directeur chargé de la direction locale des finances publiques de Saint-Pierre-et-Miquelon ".

##### Chapitre VI : Centres d'information sur les droits des femmes et des familles

**Art. R536-1**

Pour l'application à Saint-Pierre-et-Miquelon des articles D. 217-1 à D. 217-3, R. 217-4, D. 217-5 et D. 217-6, R. 217-7, D. 217-8, R. 217-9 et D. 217-10 du présent code, les mots : “ représentant de l'Etat dans la région ” sont remplacés par les mots : “ préfet de Saint-Pierre-et-Miquelon ”.

##### Chapitre VII : Dispositions relatives à l'accompagnement des victimes de la prostitution

**Art. R537-1**

Pour l'application à Saint-Pierre-et-Miquelon des articles R. 121-12-1, R. 121-12-2, R. 121-12-3, R. 121-12-4, R. 121-12-5, R. 121-12-6, R. 121-12-7, R. 121-12-8, R. 121-12-9, R. 121-12-10, R. 121-12-11 R. 121-12-12, et R. 121-12-13 du présent code :

1° Les mots : “ préfet de département ” sont remplacés par les mots : “ représentant de l'Etat dans la collectivité de Saint-Pierre-et-Miquelon ” ;

2° Les références : “ directeur départemental de la cohésion sociale ” et “ directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ” sont remplacées par la référence : “ directeur de la cohésion sociale, du travail, de l'emploi et de la population ” ;

3° Les mots : “ départementale ”, “ dans chaque département “ et “ dans le département ” sont remplacés par les mots : “ dans la collectivité ” ;

4° La référence à la commission territoriale est substituée à la référence à la commission départementale ;

5° L'article R. 121-12-1 est complété par les mots : “ ou du représentant de l'Etat dans la collectivité de Saint-Pierre-et-Miquelon ” ;

6° L'article R. 121-12-3 est complété par l'alinéa suivant : “ Lorsque le siège de l'association est implanté à Saint-Pierre-et-Miquelon, la demande est adressée au représentant de l'Etat dans la collectivité de Saint-Pierre-et-Miquelon, qui prend la décision de délivrer l'agrément. ”

##### Chapitre VIII : Dispositions relatives à l'accès aux origines personnelles

**Art. R538-1**

Pour l'application des articles R. 147-25, R. 147-31 et R. 147-32 à Saint-Pierre-et-Miquelon, les références au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 sont remplacées par la référence aux règles applicables en métropole en vertu des dispositions concernées de ce règlement.

#### Titre IV : Département de Mayotte

##### Chapitre PRÉLIMINAIRE

##### Chapitre Ier : Adaptations du livre Ier

###### Section 1 : Dispositions générales

**Art. R541-1**

Pour l'application du titre Ier du livre Ier :

A l'article R. 115-1, les mots : " les fonds d'aide aux jeunes en difficulté " ne sont pas applicables.

###### Section 2 : Compétences

**Art. R541-2**

Pour l'application du titre II du livre Ier :

I. — L'intitulé de la section 6 du chapitre Ier est remplacé par l'intitulé suivant : " Commission pour la cohésion sociale et l'égalité des chances à Mayotte ".

II. — Les articles R. 121-13 à R. 121-22-1 et R. 121-26 ne sont pas applicables.

III. — A l'article R. 121-23 :

1° Les deux premiers alinéas sont remplacés par les deux alinéas suivants :

" Une commission pour la cohésion sociale et l'égalité des chances est créée à Mayotte.

" Elle est constituée : " ;

2° Au 1°, les mots : " le ou les préfets de département de la région " sont remplacés par les mots : " le préfet de Mayotte " ;

3° Au a du 2°, les mots : " des collectivités territoriales de la région ou de leurs groupements " sont remplacés par les mots : " des collectivités territoriales de Mayotte ou de leurs groupements " ;

4° Au c du 2°, les mots : " des organismes locaux des régimes obligatoires de sécurité sociale, de la mutualité sociale agricole ou de la mutualité dans la région " sont remplacés par les mots : " de la caisse de sécurité sociale de Mayotte " ;

5° Après le d, il est ajouté un e et un f ainsi rédigés :

" e) Des représentants de personnes morales de droit public ou privé concourant à la cohésion sociale ;

" f) Des représentants des usagers. " ;

6° A l'avant-dernier alinéa, les mots : " du comité régional " sont remplacés par les mots : " de la commission " ;

7° Le dernier alinéa est remplacé par les dispositions suivantes :

" Un arrêté du préfet de Mayotte détermine la composition de la commission pour la cohésion sociale et l'égalité des chances.

IV. — A l'article R. 121-24 :

1° Au premier alinéa, la première phrase est remplacée par les dispositions suivantes :

" Le préfet de Mayotte préside la commission pour la cohésion sociale et l'égalité des chances. " ;

2° Au deuxième alinéa, les mots : " du comité " sont remplacés par les mots : " de la commission " et les mots : " du directeur régional " par les mots : " du directeur de la jeunesse, des sports et de la cohésion sociale " ;

3° Au dernier alinéa, les mots : " du comité " et les mots : " la direction régionale de la jeunesse, des sports et de la cohésion sociale " sont remplacés, respectivement, par les mots : " de la commission " et les mots : " la direction de la jeunesse, des sports et de la cohésion sociale ".

V. — L'article R. 121-25 est remplacé par les dispositions suivantes :

" Art. R. 121-25. — La commission est consultée dans les domaines définis à l'article R. 145-4. "

VI. — (Abrogé)

VII. — (Abrogé)

VIII. — A l'article R. 123-21, après les mots : " à l'article L. 264-2 ", sont ajoutés les mots : " tel qu'applicable à Mayotte ".

IX. — A l'article R. 123-25, les mots : " par les organismes d'assurance maladie, d'assurance vieillesse, les caisses d'allocations familiales " sont remplacés par les mots : " par les organismes de sécurité sociale et l'organisme gestionnaire du régime des prestations familiales à Mayotte ".

X. — Les sous-sections 4,5 et 6 de la section 2 du chapitre III du titre II ne sont pas applicables.

**Art. D541-2-1**

Pour l'application de la sous-section 3 de la section 3 du chapitre Ier du titre II du livre Ier, le barème prévu à l'article D. 121-12-14 est remplacé par le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>COMPOSITION FAMILIALE</th><th>MONTANT MENSUEL</th></tr><tr><td align="left">1 personne</td><td align="center">171,60 €</td></tr><tr><td align="left">1 personne et 1 enfant à charge</td><td align="center">224,64 €</td></tr><tr><td align="left">1 personne et 2 enfants à charge</td><td align="center">277,68 €</td></tr><tr><td align="left">1 personne et 3 enfants à charge</td><td align="center">330,72 €</td></tr><tr><td align="left">Par enfant à charge supplémentaire</td><td align="center">+ 33,28 €</td></tr></tbody></table></div></div>

###### Section 3 : Procédures

**Art. R541-3**

Pour l'application du titre III du livre Ier :

I. — (Abrogé).

II. — Au deuxième alinéa de l'article R. 132-8, les mots : " de l'article L. 521-2 du code de la sécurité sociale " sont remplacés par les mots : " de l'article 6 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ".

III. — A l'article R. 132-12, les mots : " de l'aide médicale à domicile, de la prestation spécifique dépendance ou de la prise en charge du forfait journalier prévu à l'article L. 174-4 du code de la sécurité sociale " ne sont pas applicables.

###### Section 4 : Institutions

**Art. R541-4**

Pour l'application du titre IV du livre Ier :

I. – A L'article D. 141-8, les mots : "-le directeur départemental des affaires sanitaires et sociales ou son représentant " sont remplacés par les mots : "-le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant " et les mots : "-le directeur départemental de la jeunesse et des sports ou son représentant " sont supprimés.

II. – L'intitulé de la section 2 du chapitre V est remplacé par : " Compétence de la commission pour la cohésion sociale et l'égalité des chances ".

III. – A l'article R. 145-4, les mots : " commission départementale de la cohésion sociale " sont remplacés par les mots : " commission pour la cohésion sociale et l'égalité des chances ".

IV. – Les articles R. 145-5 et R. 145-6 ne sont pas applicables.

V. – Au 1° de l'article D. 146-10, les mots : " de l'association départementale des maires ou, à Paris, du maire de Paris " sont remplacés par les mots : " de l'association des maires de Mayotte ".

VI. – A l'article D. 146-14 :

1° Les 2° et 3° sont remplacés par un 2° ainsi rédigé :

" 2° Le bilan d'activité de la commission des droits et de l'autonomie des personnes handicapées ; "

2° Abrogé ;

3° A l'avant-dernier alinéa, les mots : " schéma départemental d'organisation sociale et médico-sociale " sont remplacés par les mots : " schéma départemental et schéma d'organisation médico-sociale de La Réunion et de Mayotte ".

VII. – Abrogé.

VIII. – Abrogé

IX. – Abrogé ;

X. – Abrogé.

XI. – A l'article R. 146-30, les mots : " le directeur départemental, du travail, de l'emploi et de la formation professionnelle " sont remplacés par les mots : " le directeur du service en charge du travail, de l'emploi et de la formation professionnelle ".

XII. – Abrogé.

XIII. – Abrogé.

XIV. – L'article R. 247-1 est ainsi modifié :

1° Abrogé

2° Le II est ainsi modifié :

a) Abrogé ;

b) Le 7° n'est pas applicable ;

c) Au 8°, les mots : " schéma départemental " sont remplacés par les mots : " schéma départemental et schéma d'organisation médico-sociale de La Réunion et de Mayotte " et les mots : " en application des articles L. 247-2 et L. 247-4, aux organismes et administrations intéressés " sont remplacés par les mots : " à la Caisse nationale de solidarité pour l'autonomie et au ministre chargé des personnes handicapées " ;

3° Le III est remplacé par les dispositions suivantes :

" III. – Le responsable de ce traitement est le directeur de la maison des personnes handicapées. "

XV. – L'article R. 247-2 est ainsi modifié :

1° Abrogé ;

2° Au j du 1°, les mots : " des prestations mentionnées aux articles L. 541-1, L. 821-1 et L. 821-2 du code de la sécurité sociale " sont remplacés par les mots : " des allocations mentionnées à l'article 10-1 de l'ordonnance du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale à Mayotte et à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " et les mots : " à l'article L. 245-1 du code de l'action sociale et des familles " ne sont pas applicables ;

3° Abrogé ;

4° Abrogé ;

5° Abrogé.

XVI. – Abrogé.

XVII. – Abrogé.

XVIII. – L'article R. 247-5 est ainsi modifié :

1° Le 1° du I est remplacé par les dispositions suivantes :

1° Les agents de la collectivité, en premier lieu, pour le paiement des prestations prévues aux articles L. 245-1 et suivants, en second lieu, pour le paiement des aides sociales légales et la prise en charge des frais liés aux transports scolaires prévue à l'article L. 213-11 du code de l'éducation, en troisième lieu, pour la délivrance de la carte mobilité inclusion mentionnée à l'article L. 241-3, en quatrième lieu, pour l'élaboration, la modification ou la mise en œuvre du plan d'accompagnement global mentionné à l'article L. 146-8, en cinquième lieu, pour le suivi des suites données aux orientations vers des établissements et services qui relèvent de leur tutelle, susceptibles d'accueillir ou d'accompagner les personnes concernées et enfin pour le suivi des prises en charges conjointes à l'aide sociale à l'enfance et aux établissement pour enfants et jeunes handicapés ;

2° Au 2° du I, les mots : " des prestations prévues aux articles L. 541-1 et suivants et L. 821-1 du code de la sécurité sociale " sont remplacés par les mots : " des allocations mentionnées à l'article 10-1 de l'ordonnance du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale à Mayotte et à l'article 35 de l'ordonnance du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " ;

3° Au 4° du I, les mots : " Les agents des services départementaux de l'éducation nationale " sont remplacés par les mots : " Les agents du vice-rectorat de Mayotte " ;

4° Le 5° du I est ainsi rédigé :

" 5° Les agents du service en charge du travail, de l'emploi et de la formation professionnelle pour la mise en œuvre des décisions d'orientation professionnelle. "

XIX. – Aux articles R. 147-25 et R. 147-26, la référence : " L. 543-14 " est supprimée.

XX. – Les articles D. 148-1 à R. 148-11-2 ne sont pas applicables.

XX bis. – Abrogé

XXI. – Abrogé

XXII. – Abrogé ;

XXIII. – Abrogé

XXIV. –Abrogé

XXV. – (Abrogé)

XXVI. – Abrogé

XXVII. – Abrogé

XXVII bis. – Abrogé

XXVII ter. – Abrogé

XXVIII. – Abrogé

##### Chapitre II : Adaptations du livre II

###### Section 1 : Famille

**Art. R542-1**

Pour l'application du titre Ier du livre II :

I. — Au second alinéa de l'article R. 211-14, les mots : " après avis des directeurs départementaux des affaires sanitaires et sociales " sont remplacés par les mots : " après avis du directeur de la jeunesse, des sports et de la cohésion sociale ".

II. — Aux deuxième et sixième alinéas de l'article R. 211-15, les mots : " au directeur départemental des affaires sanitaires et sociales " sont remplacés par les mots : " au directeur de la jeunesse, des sports et de la cohésion sociale ".

III. — A l'avant-dernier alinéa de l'article D. 214-1, les mots : " la caisse d'allocations familiales, la caisse de mutualité sociale agricole, les agences locales pour l'emploi et les organismes chargés de l'insertion des publics rencontrant des difficultés particulières d'accès à l'emploi, " sont remplacés par les mots : " l'organisme gestionnaire du régime des prestations familiales à Mayotte mentionné à l'article 19 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et à la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte, Pôle emploi et les autres organismes publics ou privés locaux concourant à l'insertion et à la lutte contre le chômage ainsi qu'à compter du 1er janvier 2015, la caisse de mutualité sociale agricole mentionnée à l'article L. 762-1-2 du code rural et de la pêche maritime, ".

IV. — Au 1° de l'article D. 214-2, les mots : " de la caisse d'allocations familiales " sont remplacés par les mots : " l'organisme gestionnaire du régime des prestations familiales à Mayotte ".

V. — L'article D. 214-3 est ainsi modifié :

1° a) Au 3°, les mots : " le président du conseil d'administration de la caisse d'allocations familiales " sont remplacés par les mots : " le président de l'organe délibérant de l'organisme gestionnaire du régime des prestations familiales à Mayotte " et les mots : " le conseil d'administration " sont remplacés par les mots : " l'organe délibérant " ;

b) Au 4°, les mots : " des services de la caisse d'allocations familiales " sont remplacés par les mots : " des services de l'organisme mentionné au 3° " ;

2° Le 5° n'est pas applicable ;

3° Au 7°, les mots : " l'association départementale des maires, " sont remplacés par les mots : " l'association des maires, " ;

4° Au 8°, les mots : " au plan départemental " sont remplacés par les mots : " localement " ;

5° Au 10°, après les mots : " le président de l'union départementale des associations familiales ou son représentant ", sont ajoutés les mots : " ou dans l'attente de la création de l'union départementale des associations familiales et de la nomination de son président, un représentant d'une association représentant localement les intérêts des familles, désigné par le préfet sur appel à candidature " ;

6° Au 12°, les mots : " la ou les chambres de commerce et d'industrie territoriales, la chambre de métiers et de l'artisanat de région et la chambre d'agriculture " sont remplacés par les mots : " la chambre de commerce et d'industrie, la chambre de métiers et de l'artisanat et la chambre de l'agriculture, de la pêche et de l'aquaculture " ;

7° Le seizième alinéa n'est pas applicable.

VI. — A l'article D. 214-4, les mots : " le président de la caisse d'allocations familiales " sont remplacés par les mots : " le président de l'organe délibérant de l'organisme gestionnaire du régime des prestations familiales à Mayotte ".

VII. — Le 2° de l'article D. 214-7 n'est pas applicable.

VIII. — A l'article D. 214-7-1, les mots : ", ou à l'article L. 262-9 si elles remplissent les conditions mentionnées à cet article " ne sont pas applicables.

IX. — A l'article R. 215-3, les mots : " au sens de l'article L. 521-2 du code de la sécurité sociale, " sont remplacés par les mots : " au sens de l'article 6 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et à la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte, ".

**Art. D542-1-1**

Pour l'application du chapitre IV bis du titre Ier du livre II :

1° Au huitième alinéa de l'article D. 214-13, après les mots : “ en vigueur ”, sont insérés les mots : “ à Mayotte ” ;

2° L'article D. 214-14 est ainsi modifié :

a) Au premier alinéa, après la référence : “ L. 262-3 ”, sont insérés les mots : “ en vigueur à Mayotte ” ;

b) Au même alinéa, après la référence : “ R. 262-1 ” sont insérés les mots : “ en vigueur à Mayotte ” ;

c) Au deuxième alinéa, après les mots : “ en vigueur ”, sont insérés les mots : “ à Mayotte. ” ;

d) Au dernier alinéa, après les mots : “ en vigueur ”, sont insérés les mots : “ à Mayotte. ” ;

3° Au 3° de l'article D. 214-15, après la référence : “ L. 262-3 ”, sont insérés les mots : “ en vigueur à Mayotte ” ;

4° L'article D. 214-17 est ainsi modifié :

a) Au premier alinéa, après les mots : “ par les organismes débiteurs de prestations familiales ”, sont ajoutés les mots : “ et la caisse de sécurité sociale de Mayotte ” ;

b) Au deuxième alinéa, après les mots : “ caisses d'allocations familiales ”, sont ajoutés les mots : “ et la caisse de sécurité sociale de Mayotte d'une part ” ; et après le mot : “ agricole ”, sont ajoutés les mots : “ d'autre part ” ;

5° L'article D. 214-18 est ainsi modifié :

a) Au premier alinéa, les mots : “ l'organisme en charge de son service ” sont remplacés par les mots : “ la caisse de sécurité sociale de Mayotte ” ;

b) Au quatrième alinéa, les mots : “ l'organisme qui lui a attribué ” sont remplacés par les mots : “ la caisse de sécurité sociale de Mayotte ” et le mot : “ compétent ” est remplacé par les mots : “ de Mayotte ” ;

c) Le cinquième alinéa est supprimé ;

6° A l'article D. 214-19, les mots : “ l'organisme débiteur des prestations familiales ” sont remplacés par les mots : “ la caisse de sécurité sociale de Mayotte ” ;

7° A l'article D. 214-20, les mots : “ L'organisme chargé d'instruire la demande ” sont remplacés par les mots : “ La caisse de sécurité sociale de Mayotte ” ;

8° L'article D. 214-21 est ainsi modifié :

a) Au deuxième alinéa, les mots : “ l'organisme qui a attribué l'aide ” sont remplacés par les mots : “ la caisse de sécurité sociale de Mayotte ” ;

b) Au cinquième alinéa, les mots : “ l'organisme débiteur des prestations familiales ” sont remplacés par les mots : “ la caisse de sécurité sociale de Mayotte ” ;

c) Au sixième alinéa, les mots : “ l'organisme qui le lui a attribué ” sont remplacés par les mots : “ la caisse de sécurité sociale de Mayotte ” ;

9° A l'article D. 214-22, les mots : “ des organismes qui ont attribué les prêts ” sont remplacés par les mots : “ de la caisse de sécurité sociale de Mayotte ” ;

10° A l'article D. 214-23, les mots : “ L'organisme qui attribue l'aide ” sont remplacés par les mots : “ La caisse de sécurité sociale de Mayotte ”.

###### Section 2 : Enfance

**Art. R542-2**

Pour l'application du titre II du livre II :

I. — Eu égard aux contraintes d'éloignement géographique pour les mineurs concernés, l'article R. 221-13 et le II de l'article R. 221-14 ne sont pas applicables.

II. — A l'article R. 223-2 :

1° Le premier alinéa est complété par une phrase ainsi rédigée :

" La notification de la décision d'attribution ou de modification peut être remise en mains propres contre accusé de réception. " ;

2° (Abrogé)

III. — A l'article R. 223-8 et au deuxième alinéa de l'article R. 224-24, après les mots : " avec demande d'avis de réception " sont ajoutés les mots : " ou lettre remise en mains propres contre accusé de réception. "

IV. — Au deuxième alinéa de l'article R. 224-10 et au premier alinéa de l'article R. 224-19, les mots : " selon le II de l'article 34 de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions " et les mots : ", conformément au II de l'article 34 de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions " sont supprimés.

V. — A l'article R. 225-1, les mots : " aux articles L. 225-2 et L. 225-15 " sont remplacés par les mots : " à l'article L. 225-2 ".

VI. — A l'article R. 225-2, les 4° et 5° ne sont pas applicables.

VII. — Au troisième alinéa de l'article R. 225-4, les mots : " ou d'un enfant étranger " ne sont pas applicables.

VIII. — (Abrogé).

IX. — (Abrogé).

X. — Au second alinéa de l'article R. 227-21 et à l'avant-dernier alinéa de l'article R. 227-22, les mots : " Le directeur régional de la jeunesse, des sports et de la vie associative " sont remplacés par les mots : " Le directeur de la jeunesse, des sports et de la cohésion sociale ".

XI. — A l'annexe 2-8 du présent code, les mots : " foyer de jeunes travailleurs " ne sont pas applicables.

###### Section 3 : Personnes âgées

**Art. R542-3**

Pour l'application du titre III du livre II :

I. — L'article R. 231-1 n'est pas applicable.

II. — Au premier alinéa de l'article R. 231-2, les mots : " ressources supérieures à celles prévues pour l'octroi de l'allocation simple " sont remplacés par les mots : " ressources supérieures à celles prévues pour l'octroi de l'allocation spéciale pour les personnes âgées prévue à l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ".

III. — Au deuxième alinéa de l'article R. 231-3, les mots : " pour l'octroi de l'allocation de solidarité aux personnes âgées et prévue à l'article L. 815-9 du code de la sécurité sociale " sont remplacés par les mots : " pour l'octroi de l'allocation spéciale pour les personnes âgées prévue à l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ".

IV. — (Abrogé).

V. — (Abrogé).

VI. — (Abrogé).

VII. — A l'annexe 2-1 du présent code, les mots : " en logement-foyer " ne sont pas applicables.

VIII. — A l'article R. 232-2, les mots : " titulaires de la carte de résident ou d'un titre de séjour exigé pour résider régulièrement en France en application de l'ordonnance du 2 novembre 1945 relative aux conditions d'entrée et de séjour des étrangers en France ou en application de traités et accords internationaux. " sont remplacés par les mots : " titulaires d'une carte de résident ou d'un titre de séjour exigé en vertu des dispositions législatives ou réglementaires ou de traités ou accords internationaux pour résider régulièrement sur le territoire de Mayotte ".

IX. — L'article R. 232-5 est ainsi modifié :

1° Au cinquième alinéa, les mots : " ou au titre de la couverture maladie universelle " ne sont pas applicables ;

2° Le sixième alinéa est ainsi rédigé :

" 2° Les allocations de logement prévues à l'article 10 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte et à l'article 42-1 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " ;

3° Le septième alinéa n'est pas applicable.

X. — (Abrogé).

XI. — Au premier alinéa du II de l'article R. 232-7, après les mots : " une proposition définitive lui est adressée " sont ajoutés les mots : " ou remise en mains propres contre accusé de réception, ".

XII. — (Abrogé)

XIII. — L'article R. 232-11 est ainsi modifié :

1° Les mots : " le montant mensuel de la majoration pour aide constante d'une tierce personne " et les mots : " le montant de la majoration pour aide constante d'une tierce personne " sont remplacés, respectivement, par les mots : " une somme équivalente au montant mensuel de la majoration pour aide constante d'une tierce personne " et par les mots : " une somme équivalente au montant de la majoration pour aide constante d'une tierce personne " ;

2° Le II n'est pas applicable.

XIV. — A l'article R. 232-34, les mots : " de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du code de la sécurité sociale " sont remplacés par les mots : " de l'allocation spéciale pour les personnes âgées prévue à l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ".

XV. — A l'article D. 232-35, les mots : " l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du code la sécurité sociale " sont remplacés par les mots : " l'allocation spéciale pour les personnes âgées mentionnée à l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ".

XVI. — Les articles R. 232-58 à R. 232-61 ne sont pas applicables.

XVII. — L'annexe 2-3 est ainsi modifiée :

1° Au A du I, les mots : " dans le cadre de la loi du 10 juillet 1989 " sont remplacés par les mots : " dans le cadre du présent code " ;

2° Au 2 du B du I :

a) Les rubriques relatives à la majoration pour aide constante d'une tierce personne, à la prestation complémentaire pour recours à une tierce personne et à l'allocation compensatrice pour tierce personne, ainsi qu'à l'aide ménagère au titre de l'aide sociale départementale, ne sont pas applicables ;

b) La phrase : " Attention : l'allocation personnalisée d'autonomie n'est cumulable ni avec la prestation spécifique dépendance, ni avec l'allocation compensatrice pour tierce personne, ni avec la majoration pour aide constante d'une tierce personne, ni avec la prestation légale d'aide ménagère. " est remplacée par les deux phrases suivantes : " Attention : l'allocation personnalisée d'autonomie n'est cumulable avec aucune des prestations mentionnées à l'article L. 232-23. Il en est ainsi notamment de l'allocation représentative de services ménagers, de l'aide en nature accordée sous forme de services ménagers et de la prestation de compensation du handicap. "

XVIII. — A l'article R. 233-1, les mots : " projet régional de santé mentionné à l'article L. 1434-2 " sont remplacés par les mots : " projet de santé mentionné à l'article L. 1443-4 ".

XIX. — (Abrogé)

XX. — A l'article R. 233-6, la référence aux 1° à 6° de l'article L. 233-1 est remplacée, deux fois, par la référence aux 1° et 3° à 6° de l'article L. 233-1.

XXI. — A l'article R. 233-9, la référence aux 2°, 3°, 4° et 6° de l'article L. 233-1 est remplacée par la référence aux 3°, 4° et 6° de l'article L. 233-1.

XXII. — Au I de l'article D. 233-12, les mots : " est inférieur à 1,291 fois le montant de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale pour une personne seule et 1,936 fois le montant de la majoration pour aide constante d'une tierce personne précitée pour une personne vivant en couple " sont remplacés par les mots : " est inférieur à une somme équivalente à 1,291 fois le montant de la majoration pour aide constante d'une tierce personne mentionnée à l'article L. 355-1 du code de la sécurité sociale pour une personne seule et à une somme équivalente à 1,936 fois le montant de la majoration pour aide constante d'une tierce personne précitée pour une personne vivant en couple ".

XXIII. — L'annexe 2-11 est ainsi modifiée :

1° Après les mots : " Jusqu'à ", sont ajoutés les mots : " une somme équivalente à " ;

2° L'article : " De " est remplacé par les mots : " D'une somme égale à " ;

3° Le mot : " à " est remplacé par les mots : " à une somme égale à " ;

4° Les mots : " Au-delà de " sont remplacés par les mots : " Au-delà d'une somme égale équivalente à ".

XXIV. — L'article R. 233-13 est ainsi modifié :

1° Les mots : " directeur général de l'agence régionale de santé " sont remplacés par les mots : " directeur général de l'agence de santé de l'océan Indien " ;

2° Le 4° est ainsi rédigé :

" 4° Un représentant au moins des collectivités territoriales volontaires autres que le Département de Mayotte, désigné par l'assemblée délibérante ; " ;

3° Le 5° est ainsi rédigé :

" 5° Un représentant de la caisse de sécurité sociale de Mayotte au titre de la gestion du régime d'assurance vieillesse mentionné au 4° de l'article 22 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte, désigné par elle ; " ;

4° Le 6° est ainsi rédigé :

" 6° Un représentant de la caisse de sécurité sociale de Mayotte au titre de la gestion du régime d'assurance maladie mentionné au 1° de l'article 22 de l'ordonnance précitée du 20 décembre 1996, désigné par elle, qui peut être le même que celui prévu au 5°, sans préjudice des dispositions prévues à l'article R. 233-14. Il dispose alors des voix déterminées à cet article pour chacun des membres qu'il représente ; " ;

5° Le 7° est ainsi rédigé :

" 7° Un représentant de la caisse de sécurité sociale de Mayotte au titre de la gestion du régime de sécurité sociale des travailleurs indépendants en application des articles 19 et 22 de l'ordonnance précitée du 20 décembre 1996 ; " ;

6° Le 8° est ainsi rédigé :

" 8° Un représentant à Mayotte pour la caisse de la mutualité sociale agricole mentionnée à l'article L. 781-44 du code rural et de la pêche maritime, gestionnaire du régime de sécurité sociale des non-salariés agricoles, désigné par elle ; " ;

7° Le 10° est complété par les mots : " ou par un organisme mutualiste adhérent ".

XXV. — Au I de l'article R. 233-14, les mots : " l'agence régionale de santé " sont remplacés par les mots : " l'agence de santé de l'océan Indien ".

XXVI. — L'article R. 233-18 est ainsi modifié :

1° La référence aux 1° à 6° de l'article L. 233-1 est remplacée par la référence aux 1° et 3° à 6° de l'article L. 233-1 ;

2° Le 4° n'est pas applicable ;

3° Au 5°, la référence au d du 3° de l'article L. 223-8 du code de la sécurité sociale est remplacée par la référence à l'article R. 178-15 du même code.

XXVII. — L'article R. 233-20 est complété par les mots : ", telle qu'applicable à Mayotte en vertu de l'article R. 541-4 ".

###### Section 4 : Personnes handicapées

**Art. R542-4**

Pour l'application du titre IV du livre II :

I. – La section 2 du chapitre Ier du titre IV du livre II n'est pas applicable.

II. – Abrogé.

III. – Le sixième alinéa de l'article R. 241-12 n'est pas applicable.

IV. – Abrogé.

V. – Les quatre premiers alinéas de l'article R. 241-15 sont remplacés par un alinéa ainsi rédigé :

" La carte mobilité inclusion comportant la mention “ invalidité ” mentionnée à l'article L. 241-3 est surchargée d'une sous-mention " besoin d'accompagnement ", lorsque la personne doit être accompagnée dans ses déplacements. "

VI. – A l'article R. 242-15, les mots : " des articles 1er à 4 du décret n° 84-478 du 19 juin 1984 relatif aux conditions d'application de l'article 29 de la loi n° 83-663 du 22 juillet 1983 en ce qui concerne le transport des élèves et étudiants gravement handicapés et, pour la région Ile-de-France, par les dispositions des articles 1er à 7 du décret n° 77-864 du 22 juillet 1977 fixant les conditions d'application de l'article 8 de la loi n° 75-534 du 30 juin 1975 d'orientation en faveur des personnes handicapées " sont remplacés par les mots : " des articles R. 213-13 à R. 231-16 du code de l'éducation ".

VII. – L'article R. 241-16 est ainsi modifié :

1° Abrogé ;

2° Le 2° n'est pas applicable.

VIII. – L'article R. 241-17 est ainsi modifié :

1° Le premier alinéa est ainsi rédigé :

" L'instruction de la demande mentionnée à l'article R. 241-16 est assurée, sauf pour les bénéficiaires de l'allocation prévue à l'article L. 232-1 et classés dans le groupe 1 ou 2 de la grille nationale mentionnée à l'article L. 232-2, par le médecin exerçant en maison départementale des personnes handicapées. " ;

2° Le 2° n'est pas applicable ;

IX. – Les membres de la commission des droits et de l'autonomie des personnes handicapées destinataires d'informations et de données personnelles pour l'exercice de leurs fonctions sont tenus au respect de la confidentialité.

X. – Abrogé.

XI. – Abrogé.

XII. – L'article R. 241-27 est ainsi modifié :

1° Abrogé ;

2° Abrogé.

XIII. – Abrogé

XIV. – Abrogé.

XV. – A l'article R. 241-34, après le mot : " missions ", il est ajouté : " au préfet, au recteur d'académie, "

XVI. – A l'article D. 242-14, les mots : " pour les établissements d'éducation mentionnés à l'article L. 160-8 du code de la sécurité sociale, " sont remplacés par les mots : " pour les autres établissements et services du 2° et 12° du I de l'article L. 312-1 ".

XVII. – L'article R. 242-16 est remplacé par les dispositions suivantes :

" Art. R. 242-16. – Les dispositions relatives à l'allocation d'éducation de l'enfant handicapé sont fixées aux articles 19-1 à 19-5 du décret n° 2002-423 du 29 mars 2002 relatif aux prestations familiales à Mayotte. "

XVIII. – A l'article R. 243-1 :

1° Abrogé ;

2° Abrogé ;

3° Les mots : " ayant une capacité de travail inférieure à un tiers au sens de l'article R. 341-2 du code de la sécurité sociale " sont remplacés par les mots : " ayant une capacité de travail ou de gain réduite des deux tiers en application de l'article 30-3 du décret n° 2004-942 du 3 septembre 2004 portant application de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ".

XIX. – Abrogé.

XX. – A l'article R. 243-5 :

1° Les mots : " du salaire minimum de croissance " sont remplacés par les mots : " du salaire minimum interprofessionnel en vigueur à Mayotte " ;

2° Après les mots : " à l'article L. 212-1 du code du travail ", sont insérés les mots : " applicable à Mayotte ".

XXI. – A l'article R. 243-6 :

1° Au premier alinéa, les mots : " du salaire minimum de croissance " sont remplacés par les mots : " du salaire minimum interprofessionnel en vigueur à Mayotte " ;

2° Au deuxième alinéa, les mots : " du salaire minimum de croissance " sont remplacés par les mots : " de ce même salaire " et les mots : " du salaire minimum de croissance " sont remplacés par les mots : " de ce salaire minimum " ;

3° Abrogé

XXII. – A l'article R. 243-8, les mots : " au directeur départemental des affaires sanitaires et sociales " sont remplacés par les mots : " au directeur de la jeunesse, des sports et de la cohésion sociale de Mayotte ".

XXIII. – A l'article R. 243-9 :

1° Au premier alinéa, les mots : " Les cotisations prévues à l'article L. 242-1 du code de la sécurité sociale et aux articles L. 741-3, L. 741-9, L. 751-10 à L. 751-13 du code rural et de la pêche maritime " sont remplacés par les mots : " Les cotisations prévues aux articles 28-1 à 28-6 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte " ;

2° Au dernier alinéa, les mots : " agréée par l'Etat au sens de l'article L. 931-4 du code de la sécurité sociale " sont remplacés par les mots : " agréée par l'autorité de contrôle prudentiel ".

XXIV. – Abrogé

XXV. – Abrogé

XXVI. – L'article R. 244-1 est remplacé par les dispositions suivantes :

" Art. R. 244-1. – Les dispositions relatives à l'allocation pour adulte handicapé sont fixées aux articles 35 à 42 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte. "

XXVII. – Abrogé.

XXVIII. – Au d du 3° de l'article R. 146-42, avant les mots : " de l'emploi ", sont insérés les mots : " du travail, "

XXIX. – Abrogé.

XXX. – Abrogé.

XXXI. – Pour l'application du 3° du A du XIII de l'article L. 542-4 par la commission des droits et de l'autonomie des personnes handicapées, sur justificatifs produits par les intéressés :

1° Les taux de réduction de l'activité professionnelle d'un ou des parents sont ceux mentionnés au 2°, aux a et b du 3°, et aux b et c du 4° de l'article R. 541-2 du code de la sécurité sociale ;

2° La cessation ou la renonciation à exercer une activité professionnelle d'un ou des parents s'entend de celle définie au a du 4°, au 5° et au 6° du même article ;

3° La condition du recours à une tierce personne rémunérée est celle définie aux 2°, 3°, aux a, b et c du 4° et aux 5° et 6° du même article ;

4° La condition exclusive de dépenses particulièrement coûteuses est celle mentionnée aux 1°, 2°, c du 3° et d du 4° du même article ;

5° (Abrogé).

XXXII. – A l'article R. 245-1 :

1° Au premier alinéa, les mots : " ou à Saint-Pierre-et-Miquelon " sont remplacés par les mots : " à Mayotte ou à Saint-Pierre-et-Miquelon " ;

2° Au dernier alinéa, les mots : " titulaires d'une carte de résident ou d'un titre de séjour exigé pour résider régulièrement en France en application de la législation relative aux conditions d'entrée et de séjour des étrangers en France ou en application de traités et accords internationaux. " sont remplacés par les mots : " titulaires d'une carte de résident ou d'un titre de séjour exigé en vertu des dispositions législatives ou réglementaires ou de traités ou accords internationaux pour résider régulièrement sur le territoire de Mayotte ".

XXXIII. – L'article D. 245-32-1 est ainsi modifié :

1° Au premier alinéa, les mots : " Le choix prévu au III de l'article L. 245-1 " sont remplacés par les mots : " le choix prévu au 3° du A du XIII de l'article L. 542-4 " ;

2° Au premier alinéa, après les mots : " l'allocation d'éducation de l'enfant handicapé ", sont ajoutés les mots : " prévue au premier alinéa de l'article 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte, " ;

3° Au premier alinéa, les mots : " de son complément et " sont supprimés ;

4° Au deuxième alinéa, les mots : " ou, si elle ne perçoit aucune des deux prestations, il est présumé qu'elle souhaite percevoir le complément de l'allocation d'éducation de l'enfant handicapé. " sont supprimés ;

5° Le II n'est pas applicable

XXXIV. – L'article D. 245-34 est ainsi rédigé :

Art. D. 245-34. – La date d'ouverture des droits est le premier jour du mois du dépôt de la demande.

En cas d'interruption de l'aide décidée en application de l'article R. 245-71, celle-ci prend effet à compter de la date à laquelle la commission des personnes handicapées a statué. "

XXXV. – Au second alinéa de l'article R. 245-36, les mots : " l'allocation prévue à l'article L. 541-1 du code de la sécurité sociale " sont remplacés par les mots : " l'allocation prévue au premier alinéa de l'article 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ".

XXXVI. – Les articles D. 245-43 et D. 245-44 ne sont pas applicables.

XXXVII. – L'article R. 245-47 est ainsi modifié :

1° Les mots : " en application du livre III du code du travail " sont remplacés par les mots : " en application du code du travail applicable à Mayotte " ;

2° Le 3° n'est pas applicable ;

3° Au 4°, les mots : " en application des livres III, IV et VII du code de la sécurité sociale ; " sont remplacés par les mots : " en application de l'ordonnance n° 96-1122 du 20 décembre 1996 modifiée relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte et de l'ordonnance n° 2006-1588 du 13 décembre 2006 relative au régime de prévention, de réparation et de tarification des accidents du travail et des maladies professionnelles à Mayotte ; "

XXXVIII. – L'article R. 245-48 est ainsi rédigé :

Art. R. 245-48. – Les prestations sociales à objet spécialisé mentionnées à l'article L. 245-6 sont les suivantes :

1° Prestations familiales prévues par l'ordonnance n° 2002-149 du 7 février 2002 modifiée relative à l'extension et à la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ;

2° Allocations mentionnées au titre VI de l'ordonnance n° 2002-411 du 27 mars 2002 modifiée relative à la protection sanitaire et sociale à Mayotte ;

3° Allocations de logement mentionnées par l'ordonnance du 7 février 2002 précitée et à l'article 42-1 de l'ordonnance du 27 mars 2002 précitée ;

4° Revenu de solidarité active prévu au chapitre II du titre VI du présent livre ;

5° Rente ou indemnité en capital pour la victime ou ses ayants droit mentionnée par l'ordonnance n° 2006-1588 du 13 décembre 2006 relative au régime de prévention, de réparation et de tarification des accidents du travail et des maladies professionnelles à Mayotte ;

6° Prestations en nature au titre de l'assurance maladie, maternité, accident du travail et décès.

XXXIX. – (Abrogé).

XL. – A l'article D. 245-76, après les mots : " de l'allocation d'éducation de l'enfant handicapé " sont ajoutés les mots : " prévue par l'ordonnance n° 2002-149 du 7 février 2002 modifiée relative à l'extension et à la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ".

XLI. – Le chapitre III de l'annexe 2-5 est ainsi modifié :

1° Au troisième alinéa du 1, les mots : " figurant dans la liste des produits et prestations remboursables (6) (LPPR) " sont remplacés par les mots : " régis par les dispositions prévues au deuxième alinéa de l'article 20-5 de l'ordonnance n° 96-1122 du 20 décembre 1996 modifiée relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte. " ;

2° Au b du 2, les mots : " (qu'elles figurent ou non dans la liste des produits et prestations remboursables) " sont remplacés par les mots : " (qu'elles soient régies ou non dans les conditions prévues au deuxième alinéa de l'article 20-5 de l'ordonnance du 20 décembre 1996 précitée) " ;

3° Au 3 :

a) Au premier alinéa du a, les mots : " figurant sur la liste des produits et prestations remboursables " sont remplacés par les mots : " régies dans les conditions prévues au deuxième alinéa de l'article 20-5 de l'ordonnance du 20 décembre 1996 précitée " ;

b) Au deuxième alinéa du a, les mots : " mentionnés dans cette liste " sont remplacés par les mots : " régis dans les conditions prévues au deuxième alinéa de l'article 20-5 précité " et les mots : " au code de la sécurité sociale " sont remplacés par les mots : " au régime de sécurité sociale de Mayotte " ;

c) Au troisième alinéa du a :

– les mots : " dans la liste des produits et prestations remboursables " sont remplacés par les mots : " parmi les produits et prestations régis dans les conditions prévues au deuxième alinéa de l'article 20-5 de l'ordonnance du 20 décembre 1996 précitée " ;

– les mots : " figurant dans cette liste " sont remplacés par les mots : " qui y figurent " ;

– les mots : " les produits écartés de la liste des produits et prestations remboursables " sont remplacés par les mots : " les produits écartés du deuxième alinéa de l'article 20-5 de l'ordonnance du 20 décembre 1996 précitée " ;

d) Au quatrième alinéa du a, les mots : " identiques à celles prévues dans la liste des produits et prestations remboursables " sont remplacés par les mots : " identiques à celles régies dans les conditions prévues au deuxième alinéa de l'article 20-5 de l'ordonnance du 20 décembre 1996 précitée " ;

e) Le b est ainsi rédigé :

" Aides techniques hors produits et prestations pris en charge au titre du deuxième alinéa de l'article 20-5 de l'ordonnance du 20 décembre 1996 précitée ".

###### Section 5 : Personnes non bénéficiaires de la couverture maladie universelle

**Art. R542-5**

Le titre V du livre II n'est pas applicable.

###### Section 6 : Lutte contre la pauvreté et les exclusions

**Art. R542-6**

Pour l'application du titre VI du livre II :

0-I. — Les références aux dispositions du chapitre II du titre VI du livre II des parties législative et réglementaire du présent code s'entendent des références à ces dispositions telles qu'applicables à Mayotte.

I. — A l'article R. 262-1 :

1° Au premier alinéa, les mots : " plus de deux enfants " sont remplacés par les mots : " plus de trois enfants " et les mots : " portée à 40 % à partir de la troisième personne " par les mots : " portée à 10 % à partir de la quatrième personne " ;

2° Le second alinéa n'est pas applicable.

II. — L'article R. 262-2 n'est pas applicable.

III. — A l'article R. 262-3, au dernier alinéa, les mots : " ne sont considérées à charge ni les personnes bénéficiaires de l'allocation de revenu de solidarité active au titre de l'article L. 262-7-1, ni " sont remplacés par les mots : " ne sont pas considérées comme à charge ".

III bis. — A l'article R. 262-4, les mots : " et la situation d'isolement mentionnée à l'article L. 262-9 retenues " sont remplacés par le mot : " retenue ".

IV. — (Abrogé)

IV bis. — A l'article R. 262-4-1, le 3° n'est pas applicable.

V. — Le dernier alinéa de l'article R. 262-7 n'est pas applicable.

VI. — A l'article R. 262-12 :

1° Au 3°, les mots : " en application de l'article 9 de la loi n° 2006-396 du 31 mars 2006 pour l'égalité des chances " sont remplacés par les mots : " dans le cadre des études supérieures " ;

2° (Abrogé)

3° (Abrogé)

VII. — A l'article R. 262-10 :

1° (Abrogé)

2° Au second alinéa, les mots : " des aides personnelles au logement " sont remplacés par les mots : " des aides au logement ".

VII bis. — L'article R. 262-10-1 n'est pas applicable.

VIII. — A l'article R. 262-11 :

1° Le 1° est remplacé par l'alinéa suivant :

" 1° De l'allocation de rentrée scolaire mentionnée à l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ; "

2° Les 2° à 5° ne sont pas applicables ;

3° Au 6°, après les mots : " l'allocation d'éducation de l'enfant handicapé ", sont ajoutés les mots : " mentionnée à l'article 10-1 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte " et les mots : " et de ses compléments mentionnés à l'article L. 541-1 du code de la sécurité sociale, de la majoration spécifique pour personne isolée mentionnée à l'article L. 541-4 du même code ainsi que de la prestation de compensation du handicap lorsqu'elle est perçue en application de l'article 94 de la loi n° 2007-1786 du 19 décembre 2007 de financement de la sécurité sociale pour 2008 " ne sont pas applicables ;

4° Les 7°, 8°, 11° et 13° ne sont pas applicables ;

5° Au 10°, les mots : " ou au titre de l'aide médicale de l'Etat " sont remplacés par les mots : ", telles que prévues à l'article 20-1 de l'ordonnance n° 96-1122 du 20 décembre 1996. " ;

6° Au 11°, les mots : " aux articles L. 663-1 et L. 663-2 du code de la sécurité sociale " sont remplacés par les mots : " à l'article 20-1 de l'ordonnance n° 96-1122 du 20 décembre 1996 " ;

7° (Abrogé)

8° Le 24° n'est pas applicable.

IX. — Au dernier alinéa de l'article R. 262-13, les mots : “ Sur décision individuelle du président du conseil départemental ” sont remplacés par les mots : “ Sur décision du directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

X. — A l'article R. 262-14, les mots : “ Sur décision individuelle du président du conseil départemental ” sont remplacés par les mots : “ Sur décision du directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XI. — (supprimé) ;

XII. — A l'article R. 262-19, les mots : “ pour les travailleurs indépendants mentionnés à l'article L. 613-7 du code de la sécurité sociale ” ne sont pas applicables.

XIII. — Aux articles R. 262-21 et R. 262-22, les mots : " autres que ceux mentionnés au dernier alinéa de l'article R. 262-19 " ne sont pas applicables.

XIII bis. — A l'article R. 262-23, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XIII ter-A l'article R. 262-24, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XIV. — Les articles D. 262-25-1 à D. 262-25-4 ne sont pas applicables.

XIV bis. — A l'article R. 262-25-5, les mots : “ auprès des organismes mentionnés à l'article L. 262-16 ” sont remplacés par les mots : “ auprès de la caisse gestionnaire du régime des prestations familiales à Mayotte ” et les mots : “ ces organismes disposent ” sont remplacés par les mots : “ cet organisme dispose ”.

XV. — L'article D. 262-26 est remplacé par les dispositions suivantes :

" Art. D. 262-26. — Les organismes sans but lucratif auprès desquels la demande de revenu de solidarité active peut être déposée sont agréés par le représentant de l'Etat à Mayotte, après avis de la caisse gestionnaire du régime des prestations familiales à Mayotte. "

XVI. — Les articles D. 262-27 et D. 262-30 ne sont pas applicables.

XVI bis. — A l'article D. 262-29, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ” et après les mots “ un engagement de qualité de service ”, sont insérés les mots : “ sous la forme d'une convention, ”.

XVI ter. — A l'article R. 262-38, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ” et les mots : “ par délibération du conseil départemental ” sont remplacés par les mots : “ par la convention de gestion mentionnée à l'article L. 262-25 ”.

XVII. — A l'article R. 262-39, le montant : " 6 € " est remplacé par le montant : " 2 € ".

XVIII. — A l'article R. 262-40, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XVIII bis. — A l'article R. 262-41, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le représentant de l'Etat à Mayotte, après avis de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XIX. — L'article R. 262-42 n'est pas applicable.

XX. — A l'article R. 262-45, le dernier alinéa n'est pas applicable.

XXI. — A l'article R. 262-46 :

1° Le deuxième alinéa n'est pas applicable ;

2° Au dernier alinéa, les mots : " ne remplit pas les conditions d'ouverture de droit à l'allocation de soutien familial, mais qu'il " ne sont pas applicables.

XXI bis. — A l'article R. 262-47, les mots : “ le président du conseil départemental, ainsi que ” sont supprimés et les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXII. — A l'article R. 262-49 :

1° Au premier, au deuxième et au quatrième alinéa, les mots : “ président du conseil départemental ” sont remplacés, dans toutes leurs occurrences, par les mots : “ directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° Au troisième alinéa, les mots : “ au montant de l'allocation de soutien familial … (le reste sans changements).

XXIII. — L'intitulé de la sous-section 4 de la section 2 du chapitre II du libre VI est remplacé par l'intitulé suivant : “ Conventions conclues entre l'Etat et la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXIII bis. — A l'article R. 262-60 :

1° Le 3° est remplacé par les dispositions suivantes :

“ 3° La liste des compétences déléguées à la caisse gestionnaire du régime des prestations familiales à Mayotte sur le fondement du a de l'article L. 262-25, ainsi que leurs modalités de suivi, d'évaluation et de contrôle par l'Etat ; ”

2° Au 4°, les mots : “ de ces organismes ” sont remplacés par les mots : “ de la caisse gestionnaire du régime des prestations familiales à Mayotte ” et les mots “ adressés au président du conseil départemental ” sont supprimés.

XXIII ter. — L'article D. 262-61 n'est pas applicable.

XXIII quater. — L'article D. 262-62 est remplacé par les dispositions suivantes :

“ Art. D. 262-62. — Le montant des frais de gestion supplémentaires versés annuellement par l'Etat à la caisse gestionnaire du régime des prestations familiales à Mayotte est égal au montant réel des dépenses engagées pour l'exercice des compétences déléguées qui ne se rattachent pas à l'instruction et au service de la prestation, minoré ou majoré, dans la limite de 5 %, en fonction de l'atteinte des objectifs fixés par la convention prévue à l'article L. 262-25. Ce montant est constaté selon les modalités stipulées par cette convention. ” ;

XXIII quinquies. — A l'article D. 262-63 :

1° Le 2° est remplacé par les dispositions suivantes :

“ 2° Les délais dans lesquels la caisse gestionnaire du régime des prestations familiales à Mayotte prend les décisions relevant des compétences qui lui sont déléguées par l'Etat et conditionnant la liquidation des droits ; ”

2° Le 3° n'est pas applicable.

XXIII sexies. — L'article D. 262-64 n'est pas applicable.

XXIV. — A l'article D. 262-65, le montant : " 500 € " est remplacé par le montant : " 125 € ".

XXIV bis. — A l'article R. 262-65-1 :

1° Les mots : “ l'un des organismes mentionnés à l'article L. 262-16 ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° Les mots : “ il informe ” sont remplacés par les mots : “ elle informe ” ;

3° Les mots : “ et notifie simultanément cette information au président du conseil départemental ” sont supprimés.

XXIV ter. — L'article R. 262-65-2 est remplacé par les dispositions suivantes :

“ Art. R. 262-65-2. — Le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte décide de l'orientation du bénéficiaire prévue à l'article L. 262-29 dès l'ouverture du droit au revenu de solidarité active ou dans un délai de deux mois suite au changement de situation du bénéficiaire l'ayant conduit à satisfaire aux conditions prévues à l'article L. 262-28. Cette décision est notifiée à l'intéressé. ”

XXIV quater. — A l'article R. 262-65-3 :

1° Les mots : “ dans le délai prévu ” sont remplacés par les mots : “ dans les délais prévus ” ;

2° Les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXIV quinquies. — A l'article R. 262-66, la première phrase est remplacée par les dispositions suivantes : “ Lorsque les conventions mentionnées aux articles L. 262-25 et L. 262-32 le prévoient, le Département de Mayotte et l'institution mentionnée à l'article L. 5312-1 du code du travail apportent leur concours à la caisse gestionnaire du régime des prestations familiales à Mayotte dans la mise en œuvre de sa compétence d'orientation. ”

XXIV sexies. — Au 1° et au 2° de l'article R. 262-68, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXIV septies. — A l'article R. 262-69, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXIV octies. — A l'article R. 262-70, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXIV nonies. — Au deuxième et au dernier alinéa de l'article R. 262-71, les mots : “ Le président du conseil départemental ” sont remplacés par les mots : “ Le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXIV decies. — A l'article D. 262-73, les mots : “ au président du conseil général ” sont remplacés par les mots : “ au directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXV. — A l'article R. 262-78, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXV bis. — A l'article R. 262-80, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXV ter. — A l'article R. 262-82, les mots : “ les organismes chargés de l'instruction et du service de l'allocation ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ”.

XXV quater. — A l'article R. 262-84, les mots : “ Les organismes qui assurent le service de la prestation sont tenus ” sont remplacés par les mots : “ La caisse gestionnaire du régime des prestations familiales à Mayotte est tenue ”.

XXV quinquies. — L'article R. 262-85 n'est pas applicable.

XXVI. — L'article R. 262-87 n'est pas applicable.

XXVI bis. — A l'article R. 262-88, les mots : “ au président du conseil départemental dans un délai de deux mois à compter de la notification de la décision contestée ” sont remplacés par les mots : “ à la commission de recours amiable dans le délai prévu à l'article R. 142-1 du code de la sécurité sociale ”.

XXVII. — L'article R. 262-89 n'est pas applicable.

XXVIII. — L'article R. 262-90 est remplacé par les dispositions suivantes :

“ Art. R. 262-90. — Lorsque la décision de la commission de recours amiable n'a pas été portée à la connaissance du requérant dans le délai prévu à l'article R. 142-6 du code de la sécurité sociale, l'intéressé peut considérer sa demande comme rejetée. ”

XXVIII bis A l'article R. 262-92-1 :

a) Au premier alinéa, les mots : “ le président du conseil départemental ou, le cas échéant, par le directeur de l'organisme chargé du service de cette prestation ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

b) Au dixième alinéa, à la première phrase, les mots : “ du président du conseil départemental mentionné à l'article R. 262-88 ” sont remplacés par les mots : “ de la commission de recours amiable mentionné au deuxième alinéa de l'article R. 142-1 du code de la sécurité sociale ” ;

c) Au quinzième alinéa, les mots : “ du président du conseil départemental mentionné à l'article R. 262-88 ” sont remplacés par les mots : “ de la commission de recours amiable mentionné au deuxième alinéa de l'article R. 142-1 du code de la sécurité sociale ” ;

XXIX. — A l'article R. 265-2 :

a) Les mots : " commission départementale de la cohésion sociale mentionnée à l'article R. 145-4 " sont remplacés par les mots : " commission pour la cohésion sociale et l'égalité des chances mentionnée au III de l'article R. 541-4 " ;

b) La phrase : " Si l'organisme a demandé l'application des dispositions de l'article L. 241-12 du code de la sécurité sociale, la décision d'agrément emporte, pour l'organisme, application de ces dispositions. " n'est pas applicable.

XXX. — A l'article R. 265-3, les mots : " ou l'organisme pour ses établissements a demandé à bénéficier des dispositions de l'article L. 241-12 du code de la sécurité sociale, " ne sont pas applicables.

XXXI. — A l'article R. 262-92, le montant : " 77 € " est remplacé par le montant : " 20 € ".

XXXI bis. — A l'article R. 262-93, les mots : “ le payeur départemental peut procéder au recouvrement du titre de recettes ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte peut procéder, pour le compte de l'Etat, au recouvrement de l'indu ”.

XXXI ter. — L'article R. 262-94 n'est pas applicable.

XXXII. — A l'article R. 262-94-1 :

1° Au premier alinéa, les mots : “ à l'article L. 161-1-5 du code de la sécurité sociale ” sont remplacés par les mots : “ au XXII de l'article L. 542-6 ” ;

2° Le deuxième alinéa n'est pas applicable ;

XXXII bis. — Au premier alinéa de l'article D. 262-95, les mots : “ le président du conseil général transmet ” sont remplacés par les mots : “ le président du conseil départemental de Mayotte et le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte transmettent, pour les parties relevant de leur champ de compétences, ”.

XXXIII. — A l'article R. 262-102 :

1° Au premier alinéa,

a) les mots : “ de faciliter l'orientation des demandeurs ” sont remplacés par les mots : “ d'orienter les demandeurs ” ;

b) les mots : " ainsi que de faciliter l'accès à la protection complémentaire en matière de santé des demandeurs mentionnés à la dernière phrase du deuxième alinéa de l'article L. 861-5 du code de la sécurité sociale " ne sont pas applicables ;

2° Au troisième alinéa, les mots : " et, d'autre part, le recueil des données relatives à la demande de protection complémentaire en matière de santé et leur transmission aux caisses d'assurance maladie mentionnées au premier alinéa de l'article L. 861-5 du code de la sécurité sociale pour les demandeurs dont les ressources sont présumées ne pas excéder le montant forfaitaire prévu au 2° de l'article L. 262-2 du code de l'action sociale et des familles " ne sont pas applicables ;

3° Le 2° est remplacé par les dispositions suivantes : “ Un module d'aide à l'orientation, dont l'objet est le recueil des informations permettant d'orienter les bénéficiaires du revenu de solidarité active ”.

XXXIV. — A l'article R. 262-104-1,

a) les mots : " ainsi que, pour la demande de protection complémentaire en matière de santé, de la nécessité de choix, par chacun des membres du foyer, de l'organisme mentionné au a ou b de l'article L. 861-4 du code de la sécurité sociale " et les mots : " et celle, le cas échéant, de la demande de protection complémentaire en matière de santé " ne sont pas applicables ;

b) Après les mots : “ en vérifie l'exactitude auprès du demandeur ” sont insérés les mots : “ notamment au regard des pièces justificatives originales ”.

XXXIV bis. — Au premier alinéa de l'article R. 262-105, les mots : “ ainsi que les règles selon lesquelles une proposition d'orientation est fournie au président du conseil départemental ” sont remplacés par les mots : “ ainsi que les règles selon lesquelles l'orientation est déterminée ”.

XXXV. — A l'article R. 262-106 :

1° Au I, les mots : “ au département et aux organismes chargés du service de la prestation ” sont remplacés par les mots : “ à la caisse gestionnaire du régime des prestations familiales à Mayotte ” et les mots : " d'une part " et les mots : " ou aux caisses d'assurance maladie mentionnées au premier alinéa de l'article L. 861-5 du code de la sécurité sociale, d'autre part " ainsi que les mots : " et ceux chargés de l'instruction des demandes de protection complémentaire en matière de santé " ne sont pas applicables ;

2° Le II n'est pas applicable.

XXXVI. — A l'article R. 262-107, le II n'est pas applicable.

XXXVI bis. — Au 2° de l'article R. 262-108, les mots : “ du département ” sont remplacés par les mots : “ de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

XXXVI ter. — A l'article R. 262-110, après les mots : “ au service ” sont ajoutés les mots : “, à l'orientation ” ;

XXXVI quater. — A l'article R. 262-111 :

1° Les mots : “ aux présidents des conseils départementaux ” sont remplacés par les mots : “ à la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° Les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

XXXVI quinquies. — A l'article R. 262-113, les mots : “ au président du conseil départemental ” sont remplacés par les mots : “ à la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

XXXVI sexies. — A l'article R. 262-114 :

1° Les mots : “ les agents du département individuellement habilités par le président du conseil départemental ” sont remplacés par les mots : “ les agents de la caisse individuellement habilités par le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° Le second alinéa est remplacé par les dispositions suivantes :

“ Lorsque la caisse gestionnaire du régime des prestations familiales à Mayotte utilise le traitement institué par la présente sous-section, une convention passée entre le directeur de Pôle emploi et le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte fixe les conditions de délivrance, de durée et de renouvellement de l'habilitation des agents de la caisse. ” ;

XXXVI septies. — A l'article R. 262-116-1, les mots : “ les départements ” et “ les présidents des conseils départementaux ” sont remplacés respectivement par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” et “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

XXXVI octies. — A l'article R. 262-116-2 :

a) Au A, les mots : “ des départements ” sont remplacés par les mots : “ de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

b) Au B, les mots : “ les départements ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

c) Au 1° et 3° du B, les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

d) Au C, les mots : “ les départements ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

XXXVI nonies. — A l'article R. 262-116-3 :

1° Les mots : “ les départements ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° Les mots : “ Lorsqu'un département ” sont remplacés par les mots : “ Lorsque la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

3° Les mots : “ le président du conseil départemental ” sont remplacés par les mots : “ le directeur de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

XXXVI decies. — A l'article R. 262-116-4, les mots : “ aux départements ” sont remplacés par les mots : “ à la caisse gestionnaire du régime des prestations familiales à Mayotte ” et les mots : “ les départements ” sont remplacés par les mots : “ la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

XXXVI undecies. — A l'article R. 262-116-5 :

1° Au I, les mots : “ les agents du département concerné ” sont remplacés par les mots : “ les agents de la caisse gestionnaire du régime des prestations familiales à Mayotte ” ;

2° Les mots : “ de ces administration et organisme ” sont remplacés par les mots : “ de ces organismes ” ;

3° Le II est remplacé par les dispositions suivantes :

“ II. — Les agents de la caisse gestionnaire du régime des prestations familiales à Mayotte mentionnés au I ne sont destinataires que des données relatives aux demandeurs d'emploi domiciliés dans le département de Mayotte. ” ;

XXXVI duodecies. — Au II de l'article R. 262-116-6, les mots : “ du département pour les données transmises par celui-ci ” sont remplacés par les mots : “ de la caisse gestionnaire du régime des prestations familiales à Mayotte pour les données transmises par celle-ci ”.

Dans le titre de la sous-section 4, les mots : " au président du conseil départemental " sont remplacés par les mots : " à la caisse d'allocations familiales " ;

XXXVII. — A l'article D. 264-9, les mots : " ainsi que les centres d'accueil des demandeurs d'asile " ne sont pas applicables.

XXXVIII. — A l'annexe 1-1 du présent code :

1° Les mots : " part de personnes relogées parmi les personnes désignées prioritaires par les commissions de médiation droit au logement opposable et n'ayant pas refusé l'offre " ne sont pas applicables ;

2° Les mots : " des bénéficiaires de la couverture maladie universelle complémentaire et " et les mots : "-part de bénéficiaires de la couverture maladie universelle parmi les bilans de santé gratuits ", les mots : " de bénéficiaires de la couverture maladie universelle complémentaire et " et les mots : " les bénéficiaires de la couverture maladie universelle complémentaire et celui déclaré par " ne sont pas applicables.

XXXIX. — Les XIV, XV, XVI, XVI bis, XXIII ter, XXIII quater, XXIII quinquies, XXIII sexies, XXIV, XXIV decies, XXXII bis et XXXVII du présent article peuvent être modifiées par décret.

###### Section 7 : Accompagnement de la personne en matière sociale et budgétaire

**Art. R542-7**

Pour l'application du titre VII du livre II :

I. — L'article D. 271-2 est remplacé par les dispositions suivantes :

" Art. D. 271-2. — Les prestations sociales mentionnées aux articles L. 271-1 et L. 271-5 sont :

" 1° L'aide au logement telle que prévue à l'article 10 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et à la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ;

" 2° L'allocation de logement sociale mentionnée à l'article 42-1 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte, dès lors qu'elles ne sont pas versées en tiers payant au bailleur ;

" 3° L'allocation spéciale pour les personnes âgées mentionnée à l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ;

" 4° L'allocation viagère dont peuvent bénéficier les rapatriés en vertu de l'article 14 de la loi de finances n° 63-628 du 2 juillet 1963 portant maintien de la stabilité économique et financière ;

" 5° L'allocation pour adulte handicapé mentionnée à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ;

" 6° La part du revenu de solidarité active égale à la différence entre le montant forfaitaire mentionné au 2° de l'article L. 262-2 et les ressources du foyer ;

" 7° Les allocations familiales mentionnées à l'article 7 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et à la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ;

" 8° L'allocation de rentrée scolaire mentionnée à l'article 8 de cette même ordonnance ;

" 9° L'allocation d'éducation de l'enfant handicapé mentionnée à l'article 10-1 de cette même ordonnance ;

" 10° La rente versée aux orphelins en cas d'accident du travail mentionnée à l'article L. 434-10 du code de la sécurité sociale ;

" 11° L'allocation représentative de services ménagers mentionnée aux articles L. 231-1 et L. 241-1 du présent code ; "

12° L'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1, dès lors qu'elle n'est pas versée directement aux services mentionnés à l'article L. 232-15 selon les conditions prévues au même article ;

13° La prestation de compensation du handicap mentionnée aux I et II de l'article L. 245-1, sauf si elle est versée dans les conditions prévues à l'article L. 245-11 ;

14° La prestation de compensation du handicap mentionnée au III de l'article L. 245-1.

II. — A l'article R. 271-3 :

1° Les références : " 1° à 17° de l'article D. 271-2 " sont remplacées par les références : " 2° à 6°, 12° et 13° de l'article D. 271-2 " ;

2° Les références : " 18° à 29° de l'article D. 271-2 " sont remplacées par les références : " 1°, 7° à 11° et 14° de l'article D. 271-2 ".

III. — A l'article R. 271-4, les références : " 1° à 3°, 14°, 15°, 27° et 29° de l'article D. 271-2 " sont remplacées par les références : " 2° et 11° à 14° de l'article D. 271-2 ".

IV. — A l'article R. 271-6 :

1° Au premier alinéa, les références : " 1°, 2°, 4° à 13° et 17° " sont remplacées par les références : " 2° à 6° " ;

2° Au second alinéa, les références : " 18° à 26° et au 28° de l'article D. 271-2 " sont remplacées par les références : " 1° et au 7° à 10° de l'article D. 271-2 ".

V. — A l'article R. 272-2 :

1° Les références : " 1° à 17° de l'article D. 271-2 " sont remplacées par les références : " 2° à 6°, 12° et 13° de l'article D. 271-2 " ;

2° Les références : " 18° à 29° de l'article D. 271-2 " sont remplacées par les références : " 1°, 7° à 11° et 14° de l'article D. 271-2 " ;

3° Les références : " 1° à 3°, 14°, 15°, 27° et 29° de l'article D. 271-2 " sont remplacées par les références : " 2° et 11° à 14° de l'article D. 271-2 ".

##### Chapitre III : Adaptations du livre III

###### Section 1 : Etablissements et services soumis à autorisation

**Art. R543-1**

Pour l'application du titre Ier du livre III :

I. — L'article D. 311 est ainsi modifié :

1° Au premier alinéa, les références : " 10° " et " 13° " ne sont pas applicables ;

2° Au 5° du V, les mots : " et en centre d'accueil pour demandeurs d'asile, " ne sont pas applicables.

II. — Au dernier alinéa des articles D. 311-3, D. 311-8 et D. 311-10, les mots : " relevant des 8°, 9° et 13° de l'article L. 312-1 " sont remplacés par les mots : " relevant des 8° et 9° de l'article L. 312-1 ".

III. — Au dernier alinéa de l'article D. 312-1, les mots : " dans les établissements mentionnés aux I bis, II et III de l'article L. 313-12 " sont remplacés par les mots : " dans les établissements mentionnés aux II et III de l'article L. 313-12 ".

IV. — A l'article D. 312-3, la référence : " L. 232-13 " est remplacée par la référence : " L. 113-2 ".

V. — (Abrogé)

VI. — L'article D. 312-6 n'est pas applicable.

VII. — A l'article D. 312-7 :

1° Au premier alinéa, les mots : " et les missions d'un service d'aide et d'accompagnement défini à l'article D. 312-6 " ne sont pas applicables ;

2° Au second alinéa, les mots : " aux articles D. 312-2 et D. 312-6 " sont remplacés par les mots : " à l'article D. 312-2 ".

VIII. — Au premier alinéa de l'article D. 312-7-1, les mots : " aux articles D. 312-2 et D. 312-6 " sont remplacés par les mots : " à l'article D. 312-2 ".

IX. — (Abrogé).

X. — (Abrogé).

XI. — (Abrogé).

XII. — L'article D. 312-10-13 est ainsi modifié :

1° Au premier alinéa, les mots : sont remplacés par les mots : " Le directeur de la jeunesse, des sports et de la cohésion sociale " ;

2° Au dernier alinéa, les mots : " conseil départemental de l'éducation nationale " sont remplacés par les mots : " conseil de l'éducation nationale de l'académie de Mayotte ".

XIII. — La première phrase de l'article D. 312-27 n'est pas applicable et, à la seconde phrase, les mots : " Ce terrain " sont remplacés par les mots : " Le terrain d'assiette de l'établissement situé en milieu rural ".

XIV. — (Abrogé)

XV. — (Abrogé).

XVI. — L'article D. 312-59-18 n'est pas applicable.

XVII. — (Abrogé).

XVIII. — A l'article D. 312-80, les mots : " par le directeur départemental des affaires sanitaires et sociales, " sont remplacés par les mots : " par l'autorité compétente pour délivrer l'autorisation mentionnée à l'article L. 313-3 ou par l'autorité compétente pour effectuer les contrôles en application du même article ".

XIX. — (Abrogé).

XX. — Au septième alinéa de l'article D. 312-116, les mots : " direction départementale des affaires sanitaires " sont remplacés par les mots : " direction de la jeunesse, des sports et de la cohésion sociale ".

XXI. — (Abrogé)

XXII. — Au II de l'article D. 312-161, la référence aux II et III de l'article L. 313-12 est remplacée par la référence au II de l'article L. 313-12.

XXIII. — (Abrogé).

XXIV. — L'article D. 312-176 est abrogé.

XXV. — A l'article D. 312-176-8, les mots : "-soit un établissement relevant du I bis de l'article L. 313-12 " ne sont pas applicables.

XXVI. — La sous-section 2 de la section 3 du chapitre II du titre Ier du livre III n'est pas applicable.

XXVII. — (Abrogé)

XXVIII. — A l'article D. 312-193-5 :

1° (Abrogé)

2° Les mots : " le conseil régional " sont remplacés par les mots : " le conseil général de Mayotte ".

XXIX. — L'article D. 312-204 est abrogé.

XXX. — L'article R. 313-1 est ainsi modifié :

1° Au b du 1° du II, les mots : " et à l'issue d'un appel à candidatures organisé dans des conditions fixées par le président du conseil général " sont remplacés par les mots : " ou, en l'absence de proposition, à l'issue d'un appel à candidatures organisé dans des conditions fixées par le président du conseil général pour chacune de ces deux catégories et à l'issue d'un appel à candidatures organisé selon les mêmes modalités " ;

2° Au b du 2° du II, les mots : " la commission spécialisée pour les prises en charge et accompagnements médico-sociaux de la conférence régionale de la santé et de l'autonomie " et les mots : " la conférence régionale de la santé et de l'autonomie " sont remplacés par les mots : " la conférence de la santé et de l'autonomie de Mayotte " ;

3° Le b du 4° du II est complété par les mots : " ou, en l'absence de proposition, à l'issue d'un appel à candidatures qu'ils organisent " ;

4° Il est ajouté, à la fin du II, un alinéa ainsi rédigé :

" La commission mentionnée au présent II peut comprendre un nombre inférieur de membres, sous réserve que ce nombre ne soit pas inférieur à quatre et que la parité entre les membres énoncée aux a et b des 1° à 6° soit respectée " ;

XXXI. — Les articles D. 313-15-1 à D. 313-15-4 ne sont pas applicables.

XXXII. — A l'article R. 313-31, les mots : " au titre de l'article L. 162-24-1 du code de la sécurité sociale " ne sont pas applicables.

XXXIII. — A l'article R. 314-1, il est ajouté un dernier alinéa ainsi rédigé :

" Jusqu'au 31 décembre 2016, et pour l'application du 6° du XXI de l'article L. 543-1, le financement et la tarification des établissements et services énumérés aux 2°, 3°, 5°, 7° et 9° du I de l'article L. 312-1 sont assurés selon les modalités prévues aux articles R. 314-39 à R. 314-43-1. "

XXXIV. — Au 8° de l'article R. 314-26, les mots : " mentionnés au 6° de l'article L. 160-8 du code de la sécurité sociale " sont remplacés par les mots : " mentionnés aux articles L. 1411-2 et L. 1411-6 du code de santé publique ".

XXXV. — A l'article R. 314-36 :

1° Au 2° du I, les mots : ", au 8° et au 13° " sont remplacés par les mots : " et au 8° " ;

2° Au même 2°, après les mots : " ainsi qu'au I de l'article L. 361-1 ", sont ajoutés les mots : " à compter du 1er janvier 2016 ".

XXXVI. — (Abrogé)

XXXVII. — A l'article R. 314-60, les mots : " Lorsque le directeur de la caisse d'allocations familiales du lieu d'implantation des services mentionnés au I de l'article L. 361-1 ou à l'article L. 361-2 financés en totalité ou en partie par cet organisme en fait la demande, " sont remplacés par les mots : " Lorsque le directeur de l'organisme gestionnaire du régime des prestations familiales à Mayotte qui a financé en totalité ou en partie les services mentionnés au I de l'article L. 361-1 ou à l'article L. 361-2 en fait la demande, ".

XXXVIII. — A l'article R. 314-62 :

1° Au deuxième alinéa du I, les mots : " le directeur interrégional de la protection judiciaire de la jeunesse " sont remplacés par les mots : " le directeur territorial de la protection judiciaire de la jeunesse, " ;

2° Au troisième alinéa du I, les mots : ", le directeur régional de la jeunesse, des sports et de la cohésion sociale, le directeur départemental chargé de la cohésion sociale, le directeur régional et le directeur territorial de la protection judiciaire de la jeunesse, le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi " sont remplacés par les mots : ", le directeur de la jeunesse, des sports et de la cohésion sociale, le directeur territorial de la protection judiciaire de la jeunesse et le directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ".

XXXIX. — Au II de l'article R. 314-96, les mots : " des dispositions du II de l'article R. 174-16-5 du code de la sécurité sociale " sont remplacés par les mots : " du présent chapitre ".

XL. — A l'article R. 314-105 :

1° Au II :

a) Au 1°, les mots : " par l'assurance maladie en application du 3° de l'article L. 160-8 du code de la sécurité sociale " sont remplacés par les mots : " par l'assurance maladie de Mayotte pour la couverture, sur décision de la commission des droits et de l'autonomie des personnes handicapées, des frais de traitement des enfants ou adolescents handicapés, mentionnés au 12° de l'article 20-1 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte " ;

b) Au même 1°, les mots : " fixées aux articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code " ;

c) Au 2°, les mots : " pour les autres établissements et services, par l'assurance maladie en application du 3° de l'article L. 160-8 du code de la sécurité sociale, " sont remplacés par les mots : " pour les autres établissements et services du 2° et 12° du I de l'article L. 312-1, par l'assurance maladie de Mayotte pour la couverture, sur décision de la commission des droits et de l'autonomie des personnes handicapées, des frais d'hébergement et de traitement des enfants ou adolescents handicapés, mentionnés au 12° de l'article 20-1 de l'ordonnance du 20 décembre 1996 susmentionnée " ;

2° Au VI, les mots : " et en vertu des dispositions du 1° de l'article L. L. 321-1 du code de la sécurité sociale pour les frais de traitement, " sont remplacés par les mots : " et pour les frais de traitement mentionnés au 13° de l'article 20-1 de l'ordonnance du 20 décembre 1996 susmentionnée " ;

3° Au VII :

a) Au 1°, les mots : " fixée par les articles R. 174-9 à R. 174-16 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code " ;

b) Au 3°, les mots : " fixées aux articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code " ;

4° Au VIII :

a) Au 2°, les mots : " en vertu des articles L. 174-7 et L. 162-24-1 du code de la sécurité sociale, " ne sont pas applicables ;

b) Au 4°, les mots : " fixées aux articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code " ;

5° Au X :

a) Au 1°, les mots : " fixées par les articles R. 174-7 et R. 174-8 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code " ;

b) Au 2°, les mots : " fixées aux articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code " ;

6° Au XI :

a) Les mots : " en vertu des dispositions combinées des articles L. 162-24-1, L. 174-7 et L. 160-8 du code de la sécurité sociale, " ne sont pas applicables ;

b) Les mots : " fixées aux articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code " ;

7° Au 1° du XII, les mots : " fixées par les articles R. 174-9 à R. 174-16 du code de la sécurité sociale ; " sont remplacés par les mots : " fixées dans les conditions du présent code ; ".

XLI. — A l'article R. 314-111 :

1° Au 1°, les mots : " prévues par les articles R. 174-7 et R. 174-8 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code " ;

2° Au 2°, les mots : " prévues par les articles R. 174-9 à R. 174-16 du code de la sécurité sociale ; " sont remplacés par les mots : " fixées dans les conditions du présent code " ;

3° Au 3°, les mots : " prévues par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code ".

XLII. — Au 2° de l'article R. 314-123, les mots : " prévues par les articles R. 174-16-1 à R. 174-16-5 du code de la sécurité sociale " sont remplacés par les mots : " fixées dans les conditions du présent code ".

XLIII. — Au III de l'article R. 314-125 et aux II et III de l'article R. 314-126, les mots : " du directeur interrégional de la protection judiciaire de la jeunesse " sont remplacés par les mots : " du directeur territorial de la protection judiciaire de la jeunesse ".

XLIV. — A l'article R. 314-128, les mots : " au directeur départemental des affaires sanitaires et sociales " sont remplacés par les mots : " au directeur de la jeunesse, des sports et de la cohésion sociale ".

XLV. — A l'article R. 314-150, les mots : " et des centres d'accueil pour demandeurs d'asile mentionnés à l'article L. 348-1, le préfet de la région d'implantation " sont remplacés par les mots : " le préfet de Mayotte ".

XLVI. — A l'article R. 314-151, les mots : " ou d'un centre d'accueil pour demandeurs d'asile " ne sont pas applicables.

XLVII. — Au deuxième alinéa de l'article R. 314-154, les mots : " après avis du conseil départemental de l'insertion par l'activité économique, " ne sont pas applicables.

XLVIII. — Aux premier et troisième alinéas de l'article R. 314-157, les mots : " et le centre d'accueil pour demandeurs d'asile, " ne sont pas applicables.

XLIX. — Au dernier alinéa de l'article R. 314-167, les mots : " projet régional de santé prévu à l'article L. 1434-1 du code de la santé publique " sont remplacés par les mots : " projet de santé prévu à l'article L. 1434-1 et au 5° de l'article L. 1443-1 du code de la santé publique ".

L. — L'article R. 314-168 est ainsi modifié :

1° Au premier alinéa, les mots : " Sont à la charge des régimes obligatoires de base de l'assurance maladie dans les conditions prévues par le code de la sécurité sociale ou de l'aide médicale, " sont remplacés par les mots : " Sont à la charge des régimes d'assurance maladie en vigueur à Mayotte, " ;

2° A l'avant-dernier alinéa, les mots : " mentionnée à l'article L. 160-13 du code de la sécurité sociale " sont remplacés par les mots : " mentionnée à l'article 20-2 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte ".

LI. — Au second alinéa de l'article R. 314-177, les mots : " Afin de répartir les enveloppes régionales de crédits " sont remplacés par les mots : " Afin de répartir les enveloppes régionales de crédits pour La Réunion et pour Mayotte " et les mots : " l'autorité régionale compétente pour l'assurance maladie tient compte " sont remplacés par les mots : " il est tenu compte de la valeur nette moyenne commune du point retenu pour Mayotte et La Réunion ".

LII. — A l'article R. 314-178 :

1° Les mots : " au calcul de la valeur moyenne régionale " sont remplacés par les mots : " au calcul de la valeur moyenne commune à La Réunion et Mayotte " ;

2° Les mots : " au calcul de la valeur régionale de tous les autres indicateurs " sont remplacés par les mots : " pour Mayotte et pour La Réunion, au calcul de la valeur commune de tous les autres indicateurs ".

LIII. — (Abrogé).

LIV. — Le dernier alinéa de l'article R. 314-182 n'est pas applicable.

LV. — (Abrogé).

LVI. — A l'article R. 314-187, les mots : " soit au titre de l'aide médicale, soit par un organisme d'assurance maladie, " sont remplacés par les mots : " au titre du régime d'assurance maladie géré par la caisse de sécurité sociale de Mayotte ".

LVII. — Au second alinéa de l'article R. 314-189, les mots : " prévue à l'article R. 174-9 du code de la sécurité sociale " sont remplacés par les mots : " prévue au présent code ".

LVIII. — L'article R. 314-193-2 est remplacé par les dispositions suivantes :

" Art. R. 314-193-2. — A Mayotte, les organismes de sécurité sociale consultés en application du VIII de l'article L. 314-1 sont l'organisme gestionnaire du régime des prestations familiales, la caisse de sécurité sociale de Mayotte ainsi qu'à compter du 1er janvier 2015, la caisse de mutualité sociale agricole mentionnée à l'article L. 762-1-2 du code rural et de la pêche maritime. "

LIX. — L'article R. 314-193-4 est remplacé par les dispositions suivantes :

" Art. R. 314-193-4. — A Mayotte, les organismes locaux de sécurité sociale consultés en application du IX de l'article L. 314-1 sont les organismes mentionnés à l'article R. 314-193-2.

LX. — A l'article R. 314-194, le V n'est pas applicable.

LXI. — A l'article R. 314-200, les mots : " dans les conditions prévues à l'article L. 123-1 du code de la sécurité sociale " sont remplacés par les mots : " dans les conditions applicables à Mayotte en application du VII de l'article 22 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte ".

LXII. — A l'article R. 314-202, après les mots : " durée légale du travail ", sont insérés les mots : " en vigueur à Mayotte ".

LXIII. — (Abrogé).

LXIV. — Au premier alinéa de l'article D. 314-205, les références : " 2°, 3° et 4° " sont remplacées par les références : " 2° et 4° ".

LXV. — A l'article R. 314-208, les mots : " de la dotation régionale limitative mentionnée au II de l'article L. 314-3 " sont remplacés par les mots : " de la dotation pour Mayotte prévue en application du XIX de l'article L. 543-1 ".

LXVI. — A l'article R. 315-6 :

1° Au premier alinéa :

a) Les mots : " douze membres " sont remplacés par les mots : " cinq à douze membres " ;

b) Les mots : " Ce nombre est porté à treize " sont remplacés par les mots : " La composition du conseil est augmentée d'un représentant " ;

2° Aux 1° et 3°, le mot : " trois " est remplacé par les mots : " un à trois " ;

3° Aux 4° à 6°, le mot : " deux " est remplacé par les mots : " un à deux ".

LXVII. — A la première phrase de l'article R. 315-7, les mots : " les trois représentants " sont remplacés par les mots : " le ou les représentants ".

LXVIII. — A l'article R. 315-8 :

1° Au premier alinéa :

a) Le mot : " douze " est remplacé par le mot : " cinq " ;

b) Le mot : " treize " est remplacé par le mot : " six " ;

2° Aux 1° et 3°, les mots : " Trois représentants " sont remplacés par les mots : " Un représentant " ;

3° Aux 4° à 6°, le mot : " deux " est remplacé par le mot : " un ".

LXIX. — Au II de l'article R. 315-9, les mots : " les trois représentants au moins mentionnés au 3° de l'article R. 315-8, " sont remplacés par les mots : " le représentant au moins mentionné au 3° de l'article R. 315-8 ".

LXX. — (Abrogé).

LXXI. — Au II de l'article D. 316-5, les mots : " du salaire minimum de croissance déterminé dans les conditions prévues aux articles L. 3231-2 à L. 3231-11 du code du travail, " sont remplacés par les mots : " du salaire minimum interprofessionnel garanti déterminé dans les conditions prévues au code de travail applicable à Mayotte " et les mots : " à 14,5 fois la valeur horaire du salaire minimum de croissance, " sont remplacés par les mots : " à 14,5 fois la valeur horaire du salaire minimum interprofessionnel en vigueur à Mayotte, ".

LXXII. — Au I de l'article D. 316-6, les mots : " indexés sur la valeur du salaire minimum de croissance en vigueur au 1er janvier de l'année " sont remplacés par les mots : " indexés sur la valeur du salaire minimum interprofessionnel en vigueur à Mayotte au 1er janvier de l'année ".

LXXIII. — Au h de l'annexe 3-1 du présent code :

1° Les mots : " nécessaire à la détermination de la participation journalière prévue au premier alinéa du I de l'article L. 232-8 du code de l'action sociale et des familles " ne sont pas applicables ;

2° Les mots : " au premier alinéa du II de l'article L. 232-8 dudit code " sont remplacés par les mots : " à l'article L. 314-2 ".

LXXIV. — (Abrogé).

###### Section 2 : Etablissements soumis à déclaration

**Art. R543-2**

Le titre II du livre III n'est pas applicable à Mayotte.

###### Section 3 : Dispositions diverses

**Art. R543-3**

Pour l'application du titre III du livre III :

I. — L'intitulé du titre III est remplacé par : " Dispositions relatives au contrôle ".

II. — L'article D. 331-1 est ainsi modifié :

1° Le 5° est abrogé ;

2° Les 8° et 9° sont remplacés par les dispositions suivantes :

" 8° Le directeur de la jeunesse, des sports et de la cohésion sociale ;

" 9° Le directeur départemental des services de la sécurité publique ou un des chefs des services désigné par le préfet de Mayotte ; "

3° Le 12° et le 13° sont remplacés par les dispositions suivantes :

" 12° Un représentant, au titre de l'organisme gestionnaire du régime des prestations familiales et un représentant, au titre de la caisse de sécurité sociale de Mayotte ; ".

III. — A l'article R. 331-7, les mots : ", agréés ou déclarés dans les conditions du présent code, à l'exception de ceux régis par l'article L. 227-4 " sont remplacés par les mots : " “ ou agréés ” " et les mots : ", ou recevoir la déclaration " sont supprimés.

###### Section 4 : Dispositions spécifiques à certaines catégories d'établissements

**Art. R543-4**

Pour l'application du titre IV du livre III :

I. — Abrogé ;

II. — Abrogé

III. — Abrogé

IV. — Abrogé

V. — Abrogé

VI. — Au premier alinéa de l'article R. 344-29, les mots : ", dans un foyer logement " ne sont pas applicables.

VII. — Aux premier et second alinéas de l'article R. 344-31, les mots : " l'allocation aux adultes handicapés " sont remplacés par les mots : " l'allocation pour adulte handicapé mentionnée à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ".

VIII. — Les articles R. 344-32 et R. 344-33 ne sont pas applicables.

IX. — Aux 1° et 2° de l'article D. 344-35, à l'article D. 344-36, aux 1° et 2° de l'article D. 344-38, aux articles D. 344-39 et D. 344-41, les mots : " l'allocation aux adultes handicapés " sont remplacés par les mots : " l'allocation pour adulte handicapé mentionnée à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ".

X. — L'article D. 344-37 n'est pas applicable.

XI. — Abrogé

XII. — L'article R. 345-3 est ainsi modifié :

1° Abrogé

2° Au second alinéa, le mot : " SMIC " est remplacé par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte ".

XIII. — Les chapitres VI à VIII ne sont pas applicables.

###### Section 5 : Contentieux de la tarification sanitaire et sociale

**Art. R543-5**

Pour l'application du titre V du livre III :

I. — Au dernier alinéa de l'article R. 351-2, avant le mot : " Réunion ", est ajouté le mot : " Mayotte, ".

II. — A l'article R. 351-37, les mots : " du département " sont remplacés par les mots : " de Mayotte ".

###### Section 6

**Art. R543-6**

Pour l'application du titre VI du livre III :

I. — A l'article D. 361-1, les références : " 1° à 17° " sont remplacées par les références : " 2° à 6°, 12° et 13° ".

II. — Au 1° de l'article R. 361-2, les mots : " d'allocation aux adultes handicapés, " sont remplacés par les mots : " d'allocation pour adulte handicapé ".

##### Chapitre IV : Adaptations du livre IV

###### Section 1 : Assistant de service social

**Art. R544-1**

Pour l'application du titre Ier du livre IV :

A l'article R. 411-1, les mots : " Le directeur départemental des affaires sanitaires et sociales " sont remplacés par les mots : " Le directeur de la jeunesse, des sports et de la cohésion sociale ".

###### Section 2 : Assistants maternels et assistants familiaux

**Art. R544-2**

Pour l'application du titre II du livre IV :

I. — Au deuxième alinéa de l'article R. 421-23, après les mots : " lettre recommandée avec demande d'avis de réception ", sont ajoutés les mots : " ou remise en mains propres contre accusé de réception ".

II. — Au deuxième alinéa de l'article R. 421-27, avant le mot : " six ", il est inséré le mot : " quatre, ".

III. — (Abrogé)

IV. — Le dernier alinéa de l'article D. 421-44 n'est pas applicable.

V. — (Abrogé)

VI. — (Abrogé)

VII. — (Abrogé)

VIII. — L'article R. 422-10 est ainsi modifié :

1° Le premier alinéa n'est pas applicable ;

2° (Abrogé)

IX. — (Abrogé)

X. — (Abrogé)

XI. — L'article D. 423-2 est ainsi modifié :

1° Au premier alinéa, les mots : " salaire minimum de croissance " sont remplacés par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte " ;

2° Aux deuxième et troisième alinéas, les mots : " salaire minimum de croissance " sont remplacés par les mots : "salaire minimum interprofessionnel".

XII. — Au 1° de l'article D. 423-3, les mots : " salaire minimum de croissance " sont remplacés par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte ".

XIII. — (Abrogé)

XIV. — (Abrogé)

XV. — Aux articles D. 423-9, D. 423-23, D. 423-24, D. 423-25 et D. 432-2, les mots : " salaire minimum de croissance " sont remplacés par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte ".

XVI. — A l'article D. 423-15, les mots : " l'article R. 3243-1 du code du travail " sont remplacés par les mots : " l'article R. 143-2 du code du travail applicable à Mayotte ".

XVII. — (Abrogé)

XVIII. — Au I de l'annexe 4-8 du présent code, après les mots : " La maîtrise de la langue française orale, obligatoire ", sont insérés les mots : ", sous réserve pour Mayotte des dispositions prévues au I de l'article L. 544-2, ".

XIX. — A la sous-section 3 de l'annexe 4-9 du présent code prévue à l'article R. 421-6, et aux articles D. 421-12 et D. 421-13, il est ajouté un dernier alinéa ainsi rédigé :

La décision mentionne également la date à laquelle il devra être satisfait à l'obligation de maîtrise de la langue française au terme du délai prévu au I de l'article L. 421-3.

###### Section 3 : Educateurs et aides familiaux, personnels pédagogiques occasionnels des accueils collectifs de mineurs, permanents des lieux de vie

###### Section 4 : Particuliers accueillant des personnes âgées ou handicapées

**Art. R544-4**

Pour l'application du titre IV du livre IV :

I. — Au 3° de l'article R. 441-1, les mots : " dont l'état, les dimensions et l'environnement répondent aux normes fixées par l'article R. 831-13 et par le premier alinéa de l'article R. 831-13-1 du code de la sécurité sociale et soient compatibles " sont remplacés par les mots : " qui répond aux conditions prévues par le décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent pris pour l'application des premier et deuxième alinéas de l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs, et est compatible ".

II. — Aux articles R. 441-7 et R. 441-11, après les mots : " par lettre recommandée avec demande d'avis de réception ", sont insérés les mots : " ou remises en mains propres contre accusé de réception ".

III. — L'article D. 442-2 est ainsi modifié :

1° Au 1° :

a) Les mots : " salaire minimum de croissance " sont remplacés par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte " ;

b) (Abrogé)

c) (Abrogé)

2° Au 2°, les mots : " sont respectivement égaux à 1 fois et 4 fois le minimum garanti, déterminé dans les conditions prévues à l'article L. 141-8 du code du travail " sont remplacés par les mots : " sont respectivement égaux à 37 % et 1,48 fois le salaire horaire minimum interprofessionnel garanti " ;

3° Au 3°, les mots : " sont respectivement égaux à 2 et 5 fois le minimum garanti, déterminé dans les conditions prévues à l'article L. 3231-12 du code du travail " sont remplacés par les mots : " sont respectivement égaux à 74 % et 1,85 fois le salaire horaire minimum interprofessionnel garanti ".

IV. — (Abrogé)

V. — (Abrogé)

VI. — A l'article D. 444-5 :

1° Au premier alinéa, les mots : " salaire minimum de croissance, déterminé dans les conditions prévues aux articles L. 3231-2 à L. 3231-11 du code du travail " sont remplacés par les mots : " salaire horaire minimum interprofessionnel en vigueur à Mayotte " ;

2° Au second alinéa, les mots : " du premier alinéa de l'article L. 351-2 du code de la sécurité sociale " sont remplacés par les mots : " en vigueur à Mayotte, en matière de détermination des droits à pension ou rentes prévus par ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " ;

3° (Abrogé)

4° (Abrogé)

VII. — Au troisième alinéa de l'article D. 444-6, les mots : " salaire minimum de croissance, déterminé dans les conditions prévues aux articles L. 3231-2 à L. 3231-11 du code du travail " sont remplacés par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte ".

VIII. — (Abrogé)

IX. — Au 1 " L'hébergement " de l'article 1er des annexes 3-8-1 et 3-8-2 du présent code, après les mots : " commodités privées : description ", sont ajoutés les mots : " (pour Mayotte mise à disposition des installations et équipements prévus par le décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent pris pour l'application des premier et deuxième alinéas de l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs) ".

X. — (Abrogé)

XI. — (Abrogé)

XII. — Aux articles 6 et 9 des annexes 3-8-1 et 3-8-2 du présent code, les mots : " indice de revalorisation du logement " sont remplacés par les mots : " indice du coût de la construction ".

XIII. — Aux annexes 3-8,3-8-1 et 3-8-2 du présent code, le mot : " SMIC " est remplacé par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte ".

XIV. — (Abrogé)

XV. — (Abrogé)

XVI. — A l'annexe 3-9 du présent code :

1° Les mots : " dans le département " sont remplacés par les mots : " à Mayotte " ;

2° La référence : " article L. 241-6 " est remplacée par les mots : " article L. 545-2 tel que maintenu en vigueur jusqu'à une date fixée par décret et au plus tard le 1er janvier 2016, en application du second alinéa du 3° de l'article 10 de l'ordonnance n° 2012-785 du 31 mai 2012 portant extension et adaptation du code de l'action sociale et des familles au Département de Mayotte " ;

3° Les mots : " direction départementale des affaires sanitaires et sociales " sont remplacés par les mots : " direction de la jeunesse, des sports et de la cohésion sociale " .

###### Section 5 : Formation des travailleurs sociaux

**Art. R544-5**

Pour l'application du titre V du livre IV :

I. — Au dernier alinéa de l'article R. 451-1, les mots : " chaque région en association avec les départements " sont remplacés par les mots : " le Département de Mayotte ".

II. — L'article R. 451-4 est ainsi modifié :

1° Au premier alinéa, les mots : " représentant de l'Etat de la région d'implantation du site principal de formation " sont remplacés par les mots : " préfet de Mayotte " ;

2° (Abrogé)

III. — (Abrogé)

IV. — Le dernier alinéa de l'article D. 451-5 n'est pas applicable.

V. — Au deuxième alinéa de l'article D. 451-6, les mots : " président du conseil régional de la région d'implantation de l'établissement de formation " sont remplacés par les mots : " président du conseil général ".

VI. — Au 1° de l'article D. 451-19, le mot : “ régional ” est supprimé.

" 1° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant et le vice-recteur ou son représentant. L'un d'entre eux assure la présidence du jury ; ".

VII. — Le 1° de l'article D. 451-24 est remplacé par les dispositions suivantes :

" 1° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;.

VIII. — A l'article R. 451-26, les mots : " prévue aux articles R. 335-9 et R. 335-10 du code de l'éducation " sont remplacés par les mots : " des acquis de l'expérience ".

IX. — Le 1° de l'article R. 451-34 est remplacé par les dispositions suivantes :

" 1° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, président du jury ; ".

X. — (Abrogé).

XI. — L'article D. 451-44 est ainsi modifié :

1° (Abrogé) ;

2° Le 2° est remplacé par les dispositions suivantes :

" 2° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, vice-président ;.

XII. — Le 1° de l'article D. 451-50 est remplacé par les dispositions suivantes :

1° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;.

XIII. — L'article D. 451-55 est ainsi modifié :

1°(Abrogé) ;

2° Le 2° est remplacé par les dispositions suivantes :

" 2° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, vice-président du jury ;.

XIV. — (Abrogé).

XV. — (Abrogé).

XVI. — Le 1° de l'article R. 451-71 est remplacé par les dispositions suivantes :

" 1° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, président du jury ;.

XVII. — (Abrogé).

XVIII. — L'article D. 451-76 est ainsi modifié :

1° (Abrogé) ;

2° Le 2° est remplacé par les dispositions suivantes :

" 2° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, vice-président du jury ; ".

XIX. — Le 1° de l'article D. 451-85 est remplacé par les dispositions suivantes :

" 1° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ; ".

XX. — Le 1° de l'article D. 451-92 est remplacé par les dispositions suivantes :

" 1° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ; ".

XXI. — Le 1° de l''article D. 451-98 est remplacé par les dispositions suivantes :

" 1° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ; ".

XXII. — Le 1° de l'article D. 451-103 est remplacé par les dispositions suivantes :

" 1° Le directeur de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ; ".

XXIII. — A l'annexe 4-1 du présent code, le mot : " SMIC " est remplacé par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte ".

###### Section 6 : Reconnaissance des qualifications professionnelles

###### Section 7 : Mandataires judiciaires à la protection des majeurs et délégués aux prestations familiales

**Art. R544-7**

Pour l'application du titre VI du livre IV :

I. — L'article R. 471-5 est ainsi modifié :

1° Au 1°, les références : " mentionnées aux articles L. 232-4, L. 232-8 et L. 245-6 du présent code " sont remplacées par les références : " mentionnées à l'article 199 septies du code général des impôts " ;

2° Le 4° est remplacé par les dispositions suivantes :

" 4° Une portion des biens non productifs de revenus, ainsi que des bons ou contrats de capitalisation et placements de même nature, notamment des contrats d'assurance-vie, calculée selon les modalités fixées à l'article R. 132-1 ; "

3° Le 5° est remplacé par les dispositions suivantes :

" 5° L'allocation pour adulte handicapé mentionnée à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ; "

4° Le 6° est remplacé par les dispositions suivantes :

" 6° L'allocation spéciale pour les personnes âgées mentionnée à l'article 28 de l'ordonnance précitée du 27 mars 2002 ; "

5° Le 7° est abrogé.

II. — A l'article R. 471-5-1, les mots : " salaire minimum interprofessionnel de croissance " sont remplacés par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte ".

III. — L'article R. 471-5-2 est ainsi modifié :

1° Au premier alinéa, les mots : " de l'allocation aux adultes handicapés mentionnée à l'article L. 821-1 du code de la sécurité sociale " sont remplacés par les mots : " de l'allocation pour adulte handicapé mentionnée à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte " ;

2° Au troisième alinéa, les mots : " salaire minimum interprofessionnel de croissance " sont remplacés par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte " et aux quatrième et cinquième alinéas les mots : " salaire minimum interprofessionnel de croissance " sont remplacés par les mots : " salaire minimum interprofessionnel ".

IV. — A l'article D. 471-6, les mots : " salaire minimum interprofessionnel de croissance " sont remplacés par les mots : " salaire minimum interprofessionnel en vigueur à Mayotte ".

V. — Aux articles D. 471-14, D. 471-16 et D. 471-19, les mots : " le directeur départemental des affaires sanitaires sociales " sont remplacés par les mots : " le directeur de la jeunesse, des sports et de la cohésion sociale ".

VI. — L'article D. 471-17 est ainsi modifié :

1° Au 1°, les mots : " Les préfets, les directeurs départementaux des affaires sanitaires sociales " sont remplacés par les mots : " Le préfet de Mayotte, le directeur de la jeunesse, des sports et de la cohésion sociale " ;

2° Le 2° est remplacé par les dispositions suivantes :

" 2° Le procureur de la République près du tribunal judiciaire de Mamoudzou et ses substituts ; "

VII. — Aux articles R. 472-2, R. 472-3, R. 472-7, R. 472-15, R. 472-24, R. 472-25, R. 472-26 et R. 474-2, les mots : " tribunal judiciaire du chef-lieu de département " sont remplacés par les mots : " tribunal judiciaire de Mamoudzou ".

VIII. — Aux articles D. 474-10, D. 474-12 et D. 474-15, les mots : " directeur départemental " et " directeur départemental des affaires sanitaires sociales " sont remplacés par les mots : " directeur de la jeunesse, des sports et de la cohésion sociale ".

IX. — L'article D. 474-13 est ainsi modifié :

1° Au 1°, les mots : " Les préfets, les directeurs départementaux des affaires sanitaires sociales " sont remplacés par les mots : " Le préfet de Mayotte, le directeur de la jeunesse, des sports et de la cohésion sociale " ;

2° Le 2° est remplacé par les dispositions suivantes :

" 2° Le procureur de la République près du tribunal judiciaire de Mamoudzou et ses substituts ; "

X. — Aux articles R. 474-17, R. 474-19, R. 474-23, R. 474-24 et R. 474-24-1, les mots : " procureur de la République près le tribunal judiciaire du chef-lieu de département " sont remplacés par les mots : " procureur de la République près le tribunal judiciaire de Mamoudzou ".

##### Chapitre V : Dispositions communes et particulières

###### Section 1 : Dispositions communes

**Art. R545-1**

Pour l'application des dispositions du présent code :

I. — Les mots : " préfet ", " préfet de région ", " préfet de département ", " préfet du département " et " représentant de l'Etat dans la région " sont remplacés par les mots : " préfet de Mayotte ".

II. — Les mots : " la région " sont remplacés par les mots : " le Département de Mayotte " et le mot : " régional " est remplacé par le mot : " général ".

III. — Le mot : " département " est remplacé par les mots : " Département de Mayotte ".

IV. — Les mots : " conseil régional " sont remplacés par les mots : " conseil général ".

V. — Abrogé.

VI. — Abrogé.

VII. — Abrogé.

###### Section 2 : Dispositions particulières

**Art. R545-2**

Pour l'application des dispositions du présent titre :

I. — Aux articles R. 147-1 à R. 147-33, les mots : " dans son département " et " dans le département " sont remplacés par les mots : " à Mayotte ".

II. — Aux articles R. 224-1 à R. 224-25, les mots : " d'un département ", " chaque département " et " de son département " sont respectivement remplacés par les mots : " à Mayotte ".

III. — Aux articles R. 225-1 à R. 225-11, les mots : " dans le département " sont respectivement remplacés par les mots : " à Mayotte " et les mots : " union départementale des associations familiales " et " association départementale d'entraide " sont respectivement remplacés par les mots : " union des associations familiales à Mayotte " et " association d'entraide à Mayotte ".

IV. — Aux articles D. 262-55, D. 262-58, D. 262-66, D. 262-96, D. 262-97, D. 262-100, R. 262-101, D. 262-106 et R. 262-120, les mots : " Caisse centrale de la mutualité sociale agricole, " sont applicables en tant qu'ils concernent les exploitants agricoles à compter du 1er janvier 2015.

V. — Aux chapitres II, III et IV du titre Ier du livre III :

1° Les attributions dévolues à la caisse primaire d'assurance maladie sont dévolues à la caisse de sécurité sociale de Mayotte ;

2° Les attributions dévolues au directeur régional ou départemental en charge de la jeunesse, des sports et de la cohésion sociale sont dévolues au directeur de la jeunesse, des sports et de la cohésion sociale ;

3° Les attributions dévolues au directeur régional des entreprises, de la consommation, de la concurrence, du travail et de l'emploi sont dévolues au directeur des entreprises, de la consommation, de la concurrence, du travail et de l'emploi ;

4° Les attributions dévolues au directeur interrégional de la protection judiciaire de la jeunesse sont dévolues au directeur territorial de la protection judiciaire de la jeunesse.

VI. — Abrogé.

###### Section 3 : Dispositions diverses

**Art. R545-3**

Pour l'application du présent titre, sous réserve qu'ils remplissent les conditions légales et réglementaires d'attribution, peuvent bénéficier des prestations d'aide sociale les étrangers titulaires d'un titre de séjour exigé en vertu des dispositions législatives ou réglementaires ou de traités ou accords internationaux pour résider régulièrement sur le territoire de Mayotte.

Toutefois, ces dispositions relatives à la régularité du séjour ne sont pas opposables aux familles et aux mineurs de nationalité étrangère qui sollicitent le bénéfice des prestations prévues au titre de l'action sociale en faveur de l'enfance et de la famille

#### Titre V : Territoire des Iles Wallis et Futuna

##### Chapitre Ier : Accès aux origines personnelles

**Art. R551-1**

Pour l'application à Wallis et Futuna des dispositions des articles R. 147-1 à R. 147-32 :

— les mots : " le président du conseil général " et " du président du conseil général " sont respectivement remplacés par les mots :

" l'administrateur supérieur des îles Wallis et Futuna " et " de l'administrateur supérieur des îles Wallis et Futuna " ;

— les mots : " dans son département " et " dans le département " sont remplacés par les mots : " dans le territoire des îles Wallis et Futuna " ;

— les mots : " service de l'aide sociale à l'enfance " sont remplacés par les mots : " service chargé de l'aide sociale à l'enfance " ;

— les mots : " du service de protection maternelle et infantile " sont remplacés par les mots : " de l'agence de santé " ;

— les références aux articles L. 222-6 et L. 223-7 sont remplacées par la référence à l'article L. 551-2.

Pour l'application des articles R. 147-25, R. 147-31 et R. 147-32, les références au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 sont remplacées par la référence aux règles applicables en métropole en vertu des dispositions concernées de ce règlement.

##### Chapitre II : Statut des pupilles de l'Etat 

##### Chapitre III : Politique de la ville et cohésion sociale

**Art. R553-1**

L'article R. 121-22-1 est applicable à Wallis-et-Futuna sous réserve des adaptations suivantes :

1° Pour l'application de cet article, les mots : " dans les départements d'outre-mer et à Mayotte " sont remplacés par les mots : " à Wallis-et-Futuna " ;

2° Le dernier alinéa n'est pas applicable.

##### Chapitre IV : Protection des majeurs

###### Section 1 : Dispositions générales 

**Art. R554-1**

I. — Les articles R. 215-14 à R. 215-17 sont applicables dans les îles Wallis et Futuna. Le greffe mentionné à l'article R. 215-14 est celui du tribunal de première instance de Mata'Utu.

II. — Les dispositions réglementaires des chapitres Ier et II du titre VII du livre IV sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations suivantes et de celles prévues aux autres articles du présent chapitre :

1° Les compétences et missions dévolues au représentant de l'Etat dans le département ou au préfet sont exercées par l'administrateur supérieur des îles Wallis et Futuna. Les actes dont la transmission est prévue au représentant de l'Etat dans le département ou au préfet sont transmis à l'administrateur supérieur des îles Wallis et Futuna ;

2° Les compétences et missions dévolues au procureur de la République près le tribunal judiciaire du chef-lieu de département sont exercées par le procureur de la République près le tribunal de première instance de Mata'Utu. Les actes dont la transmission est prévue au procureur de la République près le tribunal judiciaire du chef-lieu de département sont transmis au procureur de la République près le tribunal de première instance de Mata'Utu ;

3° Les documents qui doivent être transmis ou notifiés au directeur départemental ou régional des finances publiques le sont au directeur des finances publiques des îles Wallis et Futuna.

**Art. D554-1-1**

Les dispositions réglementaires des chapitres Ier et II du titre VII du livre IV sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations suivantes et de celles prévues aux autres articles du présent chapitre :

1° Les compétences et missions dévolues au directeur départemental des affaires sanitaires et sociales ou leurs adjoints sont exercées par l'administrateur supérieur des îles Wallis et Futuna ;

2° Les compétences et missions dévolues à la direction départementale de la cohésion sociale ou à la direction départementale de la cohésion sociale et de la protection des populations sont exercées par les services de l'administrateur supérieur des îles Wallis et Futuna.

###### Section 2 :  Mandataires judiciaires à la protection des majeurs

####### Sous-section 1 : Dispositions communes 

**Art. R554-2**

Dans les îles Wallis et Futuna :

1° Pour l'application de l'article R. 471-2 :

a) La prestation de serment est effectuée devant le tribunal de première instance de Mata'Utu ;

b) Les services mentionnés à la première phrase du second alinéa sont les services mandataires judiciaires à la protection des majeurs mentionnés à l'article L. 554-4 ;

c) La seconde phrase du second alinéa n'est pas applicable ;

2° Pour l'application de l'article R. 471-5-1 :

a) Les coûts des mesures sont déterminés par un arrêté des ministres chargés de la famille, du budget et des outre-mer ;

b) Les établissements de santé mentionnés au a et au b du 2° sont l'agence de santé. Les établissements sociaux et médico-sociaux mentionnés aux mêmes alinéas sont, le cas échéant, l'agence de santé ou des établissements à vocation sociale ou médico-sociale ;

3° Pour l'application de l'article R. 471-5-2 :

a) Les bénéfices et revenus bruts mentionnés au 1° sont les montants annuels des revenus monétaires non exceptionnels, à l'exclusion des aides sociales, des revenus des bons ou des contrats de capitalisation ou des placements de même nature, notamment des contrats d'assurance-vie, ainsi qu'à l'exception des rentes viagères applicables localement ayant le même objet que celles mentionnées aux articles L. 232-4, L. 232-8 et L. 245-6 ;

b) Le 2° est applicable dans les conditions mentionnées à l'article L. 744-11 du code monétaire et financier ;

c) Les 4°, 7°, 8° et 9° ne sont pas applicables ;

d) Les allocations mentionnées aux 5° et 6° sont celles applicables localement ayant le même objet ;

4° Pour l'application de l'article R. 471-5-3 :

a) Aux deuxième et quatrième alinéas, les comparaisons aux montants de l'allocation aux adultes handicapés sont remplacées par des comparaisons aux montants perçus au titre de l'ensemble des allocations applicables localement ayant le même objet ;

b) Aux quatrième, cinquième et sixième alinéas, les références au salaire minimum interprofessionnel de croissance sont remplacées par des références au salaire minimum interprofessionnel garanti ;

5° Pour l'application de l'article R. 471-5-4, le montant mentionné au second alinéa est pris en charge par l'Etat ;

6° Pour l'application de l'article R. 471-5-5 :

a) Au I, l'exception au principe du versement de la participation de la personne protégée au mandataire judiciaire à la protection des majeurs est limitée au seul cas où le mandataire judiciaire est le préposé d'un établissement hébergeant des personnes handicapées ou des personnes âgées. Dans ce cas, elle est versée à l'établissement ;

b) Au IV, la référence au salaire minimum interprofessionnel de croissance est remplacée par la référence au salaire minimum interprofessionnel garanti ;

7° L'article R. 471-9 n'est pas applicable.

**Art. D554-2-1**

Pour son application dans le territoire des îles Wallis et Futuna, le chapitre Ier du titre VII du livre IV est ainsi modifié :

1° Aux articles D. 471-1, D. 471-3, D. 471-7, D. 471-8, D. 471-13, D. 471-15 et D. 471-17, chacune des occurrences de la référence au 14° du I de l'article L. 312-1 est remplacée par une référence à l'article L. 554-4 ;

2° A l'article D. 471-6, les mots : “ salaire minimum interprofessionnel de croissance ” sont remplacés par les mots : “ salaire minimum interprofessionnel garanti ” ;

3° Aux articles D. 471-13, D. 471-15 et D. 471-19, chacune des occurrences de la référence à l'article L. 313-18 est remplacée par une référence à l'article L. 554-6.

**Art. R554-3**

Les services mandataires judiciaires à la protection des majeurs mentionnés à l'article L. 554-4 remettent au majeur protégé ou, si l'état de la personne ne lui permet pas de comprendre la portée de ce document, à un membre du conseil de famille s'il a été constitué ou, à défaut, à un parent, à un allié, à une personne de son entourage ayant des liens étroits et stables avec elle et dont le mandataire judiciaire à la protection des majeurs connaît l'existence ou au subrogé curateur ou tuteur, s'il en a été désigné un, un document mentionnant :

a) Les principales modalités d'exercice des droits énoncés au présent code, notamment ceux mentionnés aux articles L. 471-6 et L. 471-8. Il précise, le cas échéant, les modalités d'association d'un parent, d'un allié ou d'une personne de son entourage à la vie du service ;

b) Dans le respect des dispositions de la charte des droits et libertés de la personne majeure protégée mentionnée à l'article L. 471-6, les obligations faites aux personnes protégées pour permettre une mise en œuvre de la mesure de protection adaptée à leur situation. Ces obligations concernent, notamment, le respect des décisions judiciaires et des termes du document individuel de protection des majeurs et le comportement à l'égard des autres personnes protégées, comme des membres du personnel ;

c) Une information rappelant que les faits de violence sur autrui sont susceptibles d'entraîner des procédures judiciaires et que le juge des tutelles est systématiquement informé des actes d'incivilité graves ou répétées et des situations de violence qui entravent le bon déroulement de la mesure de protection ;

d) Les obligations de l'organisme gestionnaire du service en matière de protection des personnes protégées.

####### Sous-section 2 :  Services mandataires judiciaires à la protection des majeurs 

**Art. R554-4**

Le dossier de demande de l'autorisation mentionnée à l'article L. 554-5 est transmis par lettre recommandée avec avis de réception ou par tout autre moyen permettant d'attester de la date de réception à l'administrateur supérieur des îles Wallis et Futuna, qui recueille l'avis conforme du procureur de la République.

Il comporte les documents suivants :

1° Concernant le demandeur :

a) Les documents permettant d'identifier le demandeur, notamment un exemplaire de ses statuts s'il s'agit d'une personne morale de droit privé ;

b) Une déclaration sur l'honneur certifiant qu'il n'est l'objet d'aucune des procédures mentionnées aux articles L. 471-3 et L. 472-10 ;

c) Une déclaration sur l'honneur certifiant qu'il n'est pas l'objet de l'une des condamnations devenues définitives mentionnées à l'article L. 133-6 ;

d) Une copie de la dernière certification aux comptes, s'il est tenu à celle-ci ;

e) Des éléments descriptifs de son activité dans le domaine social et médico-social et de la situation financière de cette activité ou de son but social ou médico-social tel que résultant de ses statuts lorsqu'il ne dispose pas encore d'une telle activité ;

2° Concernant l'activité, tout document permettant de la décrire de manière complète et comportant les éléments suivants :

a) La catégorie de mesures de protection pour laquelle l'autorisation est demandée ;

b) La répartition prévisionnelle des effectifs de personnels par type de qualifications ;

c) Le budget prévisionnel en année pleine du service pour sa première année de fonctionnement ;

d) Les dispositions propres à garantir les droits des usagers conformément à l'article L. 215-4 ;

e) Les méthodes de recrutement permettant de se conformer aux dispositions de l'article L. 471-4 et les règles internes fixées pour le contrôle des personnes qui ont reçu délégation des représentants du service pour assurer la mise en œuvre des mesures de protection des majeurs.

Le dossier de demande d'autorisation est réputé être complet si, dans le délai d'un mois à compter de sa réception, l'administrateur supérieur des îles Wallis et Futuna n'a pas fait connaître au demandeur, par lettre recommandée avec avis de réception, la liste des pièces manquantes ou incomplètes.

**Art. R554-5**

L'autorisation d'un service mandataire judiciaire à la protection des majeurs est délivrée pour une durée maximale de cinq ans.

L'autorisation fixe l'exercice au cours duquel elle prend effet ainsi que la capacité autorisée. Elle comporte une mention permettant l'exercice des mesures de protection des majeurs :

1° Au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle ou de la tutelle ;

2° Au titre de la mesure d'accompagnement judiciaire.

**Art. R554-6**

Le financement public mentionné à l'article L. 471-5 est versé sous la forme d'une dotation globale dont le montant est déterminé en fonction d'indicateurs prenant en compte notamment la nature des mesures de protection, la situation des personnes protégées prises en charge par le service et le temps de travail effectif de ses personnels.

Elle est au plus égale à la différence entre, d'une part, la totalité des charges d'exploitation, après incorporation le cas échéant du report à nouveau d'un exercice antérieur, et, d'autre part, les produits d'exploitation autres que ladite dotation. Les produits d'exploitation comprennent, notamment, le montant correspondant aux participations financières des majeurs protégés prévues par l'article L. 471-5.

La liste des indicateurs mentionnés au premier alinéa est fixée par arrêté des ministres chargés de la famille et des outre-mer.

####### Sous-section 3 :  Personnes physiques mandataires judiciaires à la protection des majeurs

**Art. R554-7**

Dans les îles Wallis et Futuna :

1° Pour l'application de l'article R. 472-1, les candidatures sont, par dérogation aux dispositions de son premier alinéa, sélectionnées en fonction des critères garantissant la qualité, la proximité et la continuité de prise en charge ou d'accompagnement définis aux deuxième à douzième alinéas du même article. Le critère mentionné au a du 2° est évalué par rapport aux besoins des îles Wallis et Futuna ;

2° Pour l'application de l'article R. 472-8, les informations et les justificatifs mentionnées à son IV sont, par dérogation aux dispositions de ce paragraphe, transmis par le déclarant à l'administrateur supérieur des îles Wallis et Futuna par tout moyen et conformément à un modèle de déclaration fixé par arrêté des ministres chargés de la famille et des outre-mer ;

3° La seconde phrase de l'article R. 472-9 n'est pas applicable ;

4° La pièce mentionnée au 3° de l'article R. 472-16 n'est pas exigible.

**Art. D554-8**

Pour son application dans le territoire des îles Wallis et Futuna, la section 1 du chapitre II du titre VII du livre IV est ainsi modifiée :

1° Aux articles D. 472-5 et D. 472-5-1, les mots : “ au recueil des actes administratifs de la préfecture ” sont remplacés par les mots : “ au Journal officiel du territoire des îles Wallis et Futuna ” ;

2° A l'article D. 472-5-3 :

a) Au premier alinéa, les mots : “ la commission départementale d'agrément ” sont remplacés par les mots : “ la commission territoriale d'agrément ” ;

b) Le cinquième alinéa est remplacé par un alinéa ainsi rédigé :

“ 1° Un représentant de l'administrateur supérieur des îles Wallis et Futuna ” ;

c) Les huitième, neuvième et dixième alinéas sont remplacés par un alinéa ainsi rédigé :

“ 4° Trois représentants titulaires et trois représentants suppléants des mandataires judiciaires à la protection des majeurs habilités dans la collectivité, dont au minimum un mandataire exerçant à titre individuel ; ”

d) Le onzième alinéa est remplacé par un alinéa ainsi rédigé :

“ 5° Un représentant des usagers nommé par l'administrateur supérieur des îles Wallis et Futuna après appel de candidatures et avis du procureur de la République. ” ;

e) Le treizième alinéa est supprimé.

**Art. D554-9**

L'article D. 472-13 n'est pas applicable à Wallis et Futuna.

##### Chapitre V : Centres d'information sur les droits des femmes et des familles

**Art. R555-1**

Les dispositions des articles D. 217-2, D. 217-6 et R. 217-7 sont applicables à Wallis-et-Futuna.

Les dispositions des articles D. 217-1, D. 217-3, R. 217-4, D. 217-5, D. 217-8, R. 217-9 et D. 217-10 sont applicables à Wallis et Futuna dans leur rédaction résultant du décret n° 2019-1383 du 18 décembre 2019, relatif à la déconcentration de décisions administratives individuelles dans le domaine des affaires sociales et de la santé.

Pour l'application de ces dispositions, les mots : “ représentant de l'Etat dans la région ” sont remplacés par les mots : “ administrateur supérieur des îles Wallis et Futuna ”.

##### Chapitre VI : Dispositions relatives à l'accompagnement des victimes de la prostitution

**Art. R556-1**

Les articles R. 121-12-1, R. 121-12-2, R. 121-12-3, R. 121-12-4, R. 121-12-5, R. 121-12-6, R. 121-12-7, R. 121-12-8, R. 121-12-9, R. 121-12-10, R. 121-12-11 et R. 121-12-12 sont applicables à Wallis-et-Futuna dans leur rédaction résultant du décret n° 2023-1013 du 2 novembre 2023, sous réserve des adaptations suivantes :

1° Les mots : “ préfet de département ” sont remplacés par les mots : “ administrateur supérieur des îles Wallis-et-Futuna ” ;

2° L'article R. 121-12-1 est complété par les mots : “ ou de l'administrateur supérieur des îles Wallis et Futuna ” ;

3° L'article R. 121-12-3 est complété par l'alinéa suivant : “ Lorsque le siège de l'association est implanté à Wallis-et-Futuna, la demande est adressée à l'administrateur supérieur des îles Wallis et Futuna, qui prend la décision de délivrer l'agrément ” ;

4° L'article R. 121-12-6 est ainsi rédigé :

“ Art. R. 121-12-6. — Une commission de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle est créée à Wallis-et-Futuna. Elle est régie par les articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 modifié.

“ La commission exerce auprès de l'administrateur supérieur des îles Wallis et Futuna les missions prévues par l'article L. 121-9 du présent code. A ce titre, elle :

“ 1° Favorise la cohérence et le développement des politiques de protection et d'assistance en faveur des victimes de la prostitution, du proxénétisme et de la traite des êtres humains à des fins d'exploitation sexuelle menées, par l'Etat et, le cas échéant, la collectivité de Wallis-et-Futuna ;

“ 2° Rend un avis sur les demandes qui lui sont soumises de mise en place et de renouvellement des parcours de sortie de la prostitution et d'insertion sociale et professionnelle ” ;

5° L'article R. 121-12-7 est ainsi rédigé :

“ Art. R. 121-12-7. — La commission de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle est présidée par l'administrateur supérieur des îles Wallis-et-Futuna ou son représentant. Elle est composée :

“ 1° D'un magistrat judiciaire relevant d'une des juridictions ayant son siège à Wallis-et-Futuna ; ce magistrat est désigné par les chefs de la cour d'appel de Nouméa ;

“ 2° Du commandant de compagnie de la gendarmerie ou son représentant ;

“ 3° D'un professionnel de santé représentant l'agence de santé de Wallis-et-Futuna ;

“ 4° Du vice-recteur de l'éducation nationale ou son représentant ;

“ 5° Du chef du service de l'inspection du travail et des affaires sociales ou son représentant ;

“ 6° De représentants de la collectivité de Wallis-et-Futuna, désignés par l'assemblée territoriale ;

“ 7° De représentants d'associations agréées conformément à l'article R. 121-12-2.

“ L'administrateur supérieur des îles Wallis et Futuna arrête la liste des membres de la commission mentionnés aux 1°, 6° et 7°. Ses membres sont nommés pour une durée de trois ans renouvelable.

“ Le représentant d'une association agréée ne peut siéger à la commission lorsque la commission statue sur la situation individuelle d'une personne ayant fait l'objet par elle de l'instruction prévue au deuxième alinéa de l'article R. 121-12-9. ” ;

6° A l'article R. 121-12-8, le mot : “ départementale ” et les deuxième et quatrième alinéas de l'article R. 121-12-10 sont supprimés ;

7° L'article R. 121-12-11 est ainsi rédigé :

“ Art. R. 121-12-11. — La personne engagée dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle prévue à l'article L. 121-9 peut notamment bénéficier :

“ 1° D'un accompagnement visant à faciliter l'accès aux soins, sur le plan physique et psychologique ;

“ 2° D'actions d'insertion sociale, visant à favoriser la socialisation, l'autonomie des personnes dans leur vie quotidienne et l'élaboration d'un projet d'insertion professionnelle, lorsqu'elles sont prévues par la collectivité de Wallis-et-Futuna. ”

#### Titre VI : Polynésie française

##### Chapitre Ier : Accès aux origines personnelles

**Art. R561-1**

Sont applicables en Polynésie française les articles R. 147-13, R. 147-14, R. 147-16, le deuxième alinéa de l'article R. 147-17 et les articles R. 147-18 à R. 147-20.

Les articles R. 147-25 à R. 147-33 sont applicables dans leur rédaction résultant du décret n° 2022-360 du 14 mars 2022. Pour l'application des articles R. 147-25, R. 147-31 et R. 147-32, les références au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 sont remplacées par la référence aux règles applicables en métropole en vertu des dispositions concernées de ce règlement.

Pour l'application de ces articles, les mots : " président du conseil général " sont remplacés par les mots : " président de la Polynésie française " et les mots : " au service de l'aide sociale à l'enfance " sont remplacés par les mots : " au service chargé de l'aide sociale à l'enfance ".

Une convention entre l'Etat et la Polynésie française fixe les modalités de mise en oeuvre du droit d'accès aux origines personnelles et des modalités d'information et d'accompagnement des femmes qui accouchent dans les conditions prévues par l'article L. 561-2.

##### Chapitre II : Statut des pupilles de l'Etat 


##### Chapitre III : Politique de la ville et cohésion sociale

**Art. R563-1**

L'article R. 121-22-1 est applicable en Polynésie française sous réserve des adaptations suivantes :

1° Pour l'application de cet article, les mots : " dans les départements d'outre-mer et à Mayotte ” sont remplacés par les mots : " en Polynésie française ” ;

2° Le dernier alinéa n'est pas applicable.

##### Chapitre IV : Protection des majeurs

###### Section 1 : Dispositions générales

**Art. R564-1**

I. — Les articles R. 215-14 à R. 215-17 sont applicables en Polynésie française. Le greffe mentionné à l'article R. 215-14 est celui du tribunal de première instance de Papeete.

II. — Les dispositions réglementaires des chapitres Ier et II du titre VII du livre IV sont applicables en Polynésie française, sous réserve des adaptations suivantes et de celles prévues aux autres articles du présent chapitre :

1° Les compétences et missions dévolues au représentant de l'Etat dans le département ou au préfet sont exercées par le haut-commissaire de la République en Polynésie française. Les actes dont la transmission est prévue au représentant de l'Etat dans le département ou au préfet sont transmis au haut-commissaire de la République en Polynésie française ;

2° Les compétences et missions dévolues au procureur de la République près le tribunal judiciaire du chef-lieu de département sont exercées par le procureur de la République près le tribunal de première instance de Papeete. Les actes dont la transmission est prévue au procureur de la République près le tribunal judiciaire du chef-lieu de département sont transmis au procureur de la République près le tribunal de première instance de Papeete ;

3° Les documents qui doivent être transmis ou notifiés au directeur départemental ou régional des finances publiques le sont au directeur des finances publiques de la Polynésie française.

**Art. D564-1-1**

Les dispositions réglementaires des chapitres Ier et II du titre VII du livre IV sont applicables en Polynésie française, sous réserve des adaptations suivantes et de celles prévues aux autres articles du présent chapitre :

1° Les compétences et missions dévolues au directeur départemental des affaires sanitaires et sociales ou leurs adjoints sont exercées par le haut-commissaire de la République en Polynésie française.

2° Les compétences et missions dévolues à la direction départementale de la cohésion sociale ou la direction départementale de la cohésion sociale et de la protection des populations sont exercées par le haut-commissariat de la République en Polynésie française.

###### Section 2 : Mandataires judiciaires à la protection des majeurs

####### Sous-section 1 : Dispositions communes 

**Art. R564-2**

En Polynésie française :

1° Pour l'application de l'article R. 471-2 :

a) La prestation de serment est effectuée devant le tribunal de première instance de Papeete ou, le cas échéant, de l'une de ses sections détachées ;

b) Les services mentionnés à la première phrase du second alinéa sont les services mandataires judiciaires à la protection des majeurs mentionnés à l'article L. 564-4 ;

c) La seconde phrase du second alinéa n'est pas applicable ;

2° Pour l'application de l'article R. 471-5-1 :

a) Les coûts des mesures sont déterminés par un arrêté des ministres chargés de la famille, du budget et des outre-mer ;

b) Les établissements sociaux ou médico-sociaux mentionnés au a et au b du 2° sont constitués des établissements à vocation sociale ou médico-sociale ;

3° Pour l'application de l'article R. 471-5-2 :

a) Les bénéfices et revenus bruts mentionnés au 1° sont les montants annuels des revenus monétaires non exceptionnels, à l'exclusion des aides sociales, des revenus des bons ou des contrats de capitalisation ou des placements de même nature, notamment des contrats d'assurance-vie, ainsi qu'à l'exception des rentes viagères applicables localement ayant le même objet que celles mentionnées aux articles L. 232-4, L. 232-8 et L. 245-6 ;

b) Le 2° est applicable dans les conditions mentionnées à l'article L. 743-11 du code monétaire et financier ;

c) Les 4°, 7°, 8° et 9° ne sont pas applicables ;

d) Les allocations mentionnées aux 5° et 6° sont celles applicables localement ayant le même objet ;

4° Pour l'application de l'article R. 471-5-3 :

a) Aux deuxième et quatrième alinéas, les comparaisons aux montants de l'allocation aux adultes handicapés sont remplacées par des comparaisons aux montants perçus au titre de l'ensemble des allocations applicables localement ayant le même objet ;

b) Aux quatrième, cinquième et sixième alinéas, les références au salaire minimum interprofessionnel de croissance sont remplacées par des références au salaire minimum applicable localement ;

5° Pour l'application de l'article R. 471-5-4, le montant mentionné au second alinéa est pris en charge par l'Etat ;

6° Pour l'application de l'article R. 471-5-5 :

a) Au I, l'exception au principe du versement de la participation de la personne protégée au mandataire judiciaire à la protection des majeurs est limitée au seul cas où le mandataire judiciaire est le préposé d'un établissement hébergeant des personnes handicapées ou des personnes âgées. Dans ce cas, elle est versée à l'établissement ;

b) Au IV, la référence au salaire minimum interprofessionnel de croissance est remplacée par la référence au salaire minimum applicable localement ;

7° L'article R. 471-9 n'est pas applicable.

**Art. D564-2-1**

Pour son application en Polynésie française, le chapitre Ier du titre VII du livre IV est ainsi modifié :

1° A l'article D. 471-6 : les mots : “ salaire minimum interprofessionnel de croissance ” sont remplacés par les mots : “ salaire minimum applicable localement ” ;

2° Aux articles D. 471-1, D. 471-3, D. 471-7, D. 471-8, D. 471-13, D. 471-15 et D. 471-17, chacune des occurrences de la référence au 14° du I de l'article L. 312-1 est remplacée par la référence à l'article L. 564-4 ;

3° A l'article D. 471-11, la référence à l'article L. 212-3 du code du patrimoine est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

4° Aux articles D. 471-13, D. 471-15 et D. 471-19, chacune des occurrences de la référence à l'article L. 313-18 est remplacée par la référence à l'article L. 564-6.

**Art. R564-3**

Les services mandataires judiciaires à la protection des majeurs mentionnés à l'article L. 564-4 remettent au majeur protégé ou, si l'état de la personne ne lui permet pas de comprendre la portée de ce document, à un membre du conseil de famille s'il a été constitué ou, à défaut, à un parent, à un allié, à une personne de son entourage ayant des liens étroits et stables avec elle et dont le mandataire judiciaire à la protection des majeurs connaît l'existence ou au subrogé curateur ou tuteur, s'il en a été désigné un, un document mentionnant :

a) Les principales modalités d'exercice des droits énoncés au présent code, notamment ceux mentionnés aux articles L. 471-6 et L. 471-8. Il précise, le cas échéant, les modalités d'association d'un parent, d'un allié ou d'une personne de son entourage à la vie du service ;

b) Dans le respect des dispositions de la charte des droits et libertés de la personne majeure protégée mentionnée à l'article L. 471-6, les obligations faites aux personnes protégées pour permettre une mise en œuvre de la mesure de protection adaptée à leur situation. Ces obligations concernent, notamment, le respect des décisions judiciaires et des termes du document individuel de protection des majeurs et le comportement à l'égard des autres personnes protégées, comme des membres du personnel ;

c) une information rappelant que les faits de violence sur autrui sont susceptibles d'entraîner des procédures judiciaires et que le juge des tutelles est systématiquement informé des actes d'incivilité graves ou répétées et des situations de violence qui entravent le bon déroulement de la mesure de protection ;

d) les obligations de l'organisme gestionnaire du service en matière de protection des personnes protégées.

####### Sous-section 2 :  Services mandataires judiciaires à la protection des majeurs 

**Art. R564-4**

Le dossier de demande de l'autorisation mentionnée à l'article L. 564-5 est transmis par lettre recommandée avec avis de réception ou par tout autre moyen permettant d'attester de la date de leur réception au haut-commissaire de la République en Polynésie française, qui recueille l'avis conforme du procureur de la République.

Il comporte les documents suivants :

1° Concernant le demandeur :

a) Les documents permettant d'identifier le demandeur, notamment un exemplaire de ses statuts s'il s'agit d'une personne morale de droit privé ;

b) Une déclaration sur l'honneur certifiant qu'il n'est l'objet d'aucune des procédures mentionnées aux articles L. 471-3 et L. 472-10 ;

c) Une déclaration sur l'honneur certifiant qu'il n'est pas l'objet de l'une des condamnations devenues définitives mentionnées à l'article L. 133-6 ;

d) Une copie de la dernière certification aux comptes, s'il est tenu à celle-ci ;

e) Des éléments descriptifs de son activité dans le domaine social et médico-social et de la situation financière de cette activité ou de son but social ou médico-social tel que résultant de ses statuts lorsqu'il ne dispose pas encore d'une telle activité ;

2° Concernant l'activité, tout document permettant de la décrire de manière complète et comportant les éléments suivants :

a) La catégorie de mesures de protection pour laquelle l'autorisation est demandée ;

b) La répartition prévisionnelle des effectifs de personnels par type de qualifications ;

c) Le budget prévisionnel en année pleine du service pour sa première année de fonctionnement ;

d) Les dispositions propres à garantir les droits des usagers conformément à l'article L. 215-4 ;

e) Les méthodes de recrutement permettant de se conformer aux dispositions de l'article L. 471-4 et les règles internes fixées pour le contrôle des personnes qui ont reçu délégation des représentants du service pour assurer la mise en œuvre des mesures de protection des majeurs.

Le dossier de demande d'autorisation est réputé être complet si, dans le délai d'un mois à compter de sa réception, le haut-commissaire de la République en Polynésie française n'a pas fait connaître au demandeur, par lettre recommandée avec avis de réception, la liste des pièces manquantes ou incomplètes.

**Art. R564-5**

L'autorisation d'un service mandataire judiciaire à la protection des majeurs est délivrée pour une durée maximale de cinq ans.

L'autorisation fixe l'exercice au cours duquel elle prend effet ainsi que la capacité autorisée. Elle comporte une mention permettant l'exercice des mesures de protection des majeurs :

1° Au titre du mandat spécial auquel il peut être recouru dans le cadre de la sauvegarde de justice ou au titre de la curatelle ou de la tutelle ;

2° Au titre de la mesure d'accompagnement judiciaire.

**Art. R564-6**

Le financement public mentionné à l'article L. 471-5 est versé sous la forme d'une dotation globale dont le montant est déterminé en fonction d'indicateurs prenant en compte notamment la nature des mesures de protection, la situation des personnes protégées prises en charge par le service et le temps de travail effectif de ses personnels.

Elle est au plus égale à la différence entre, d'une part, la totalité des charges d'exploitation, après incorporation le cas échéant du report à nouveau d'un exercice antérieur, et, d'autre part, les produits d'exploitation autres que ladite dotation. Les produits d'exploitation comprennent, notamment, le montant correspondant aux participations financières des majeurs protégés prévues par l'article L. 471-5.

La liste des indicateurs mentionnés au premier alinéa est fixée par arrêté des ministres chargés de la famille et des outre-mer.

####### Sous-section 3 :  Personnes physiques mandataires judiciaires à la protection des majeurs

**Art. R564-7**

En Polynésie française :

1° Pour l'application de l'article R. 472-1, les candidatures sont, par dérogation aux dispositions de son premier alinéa, sélectionnées en fonction des critères garantissant la qualité, la proximité et la continuité de prise en charge ou d'accompagnement définis aux deuxième à douzième alinéas du même article. Le critère mentionné au a du 2° est évalué par rapport aux besoins de la Polynésie française ;

2° Pour l'application de l'article R. 472-8, les informations et les justificatifs mentionnées à son IV sont, par dérogation aux dispositions de ce paragraphe, transmis au haut-commissaire de la République en Polynésie française par tout moyen et conformément à un modèle de déclaration fixé par arrêté des ministres chargés de la famille et des outre-mer ;

3° La seconde phrase de l'article R. 472-9 n'est pas applicable ;

4° La pièce mentionnée au 3° de l'article R. 472-16 n'est pas exigible.

**Art. D564-8**

Pour son application en Polynésie française, la section 1 du chapitre II du titre VII du livre IV est ainsi modifiée :

1° Aux articles D. 472-5 et D. 472-5-1, les mots : “ au recueil des actes administratifs de la préfecture ” sont remplacés par les mots : “ au Journal officiel de la Polynésie française ” ;

2° L'article D. 472-5-3 est ainsi modifié :

a) Au premier alinéa, les mots : “ la commission départementale d'agrément ” sont remplacés par les mots : “ la commission territoriale d'agrément ” ;

b) Le cinquième alinéa est remplacé par un alinéa ainsi rédigé :

“ 1° Un représentant du haut-commissaire de la République en Polynésie française ” ;

c) Les huitième, neuvième et dixième alinéas sont remplacés par un alinéa ainsi rédigé :

“ 4° Trois représentants titulaires et trois représentants suppléants des mandataires judiciaires à la protection des majeurs habilités dans la collectivité, dont au minimum un mandataire exerçant à titre individuel ; ”

d) Le onzième alinéa est remplacé par un alinéa ainsi rédigé :

“ 5° Un représentant des usagers nommé par le haut-commissaire de la République en Polynésie française après appel de candidatures et avis du procureur de la République. ” ;

e) Le treizième alinéa est supprimé ;

3° A l'article D. 472-6-1 les mots : “ au représentant de l'Etat dans le département ” sont remplacés par les mots : “ au haut-commissaire de la République en Polynésie française ”.

**Art. D564-9**

L'article D. 472-13 n'est pas applicable en Polynésie française.

##### Chapitre V : Centres d'information sur les droits des femmes et des familles

**Art. R565-1**

Les dispositions des articles D. 217-2, D. 217-6 et R. 217-7 sont applicables en Polynésie-française.

Les dispositions des articles D. 217-1, D. 217-3, R. 217-4, D. 217-5, D. 217-8, R. 217-9 et D. 217-10 sont applicables en Polynésie-française dans leur rédaction résultant du décret n° 2019-1383 du 18 décembre 2019 relatif à la déconcentration de décisions administratives individuelles dans le domaine des affaires sociales et de la santé.

Pour l'application de ces dispositions, les mots : “préfet de région” sont remplacés par les mots : “haut-commissaire de la République en Polynésie-française”.

##### Chapitre VI : Dispositions relatives à l'accompagnement des victimes de la prostitution

**Art. R566-1**

Les articles R. 121-12-1, R. 121-12-2, R. 121-12-3, R. 121-12-4, R. 121-12-5, R. 121-12-6, R. 121-12-7, R. 121-12-8, R. 121-12-9, R. 121-12-10, R. 121-12-11 et R. 121-12-12 sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1013 du 2 novembre 2023, sous réserve des adaptations suivantes :

1° Les mots : “ préfet de département ” sont remplacés par les mots : “ haut-commissaire de la République ” ;

2° L'article R. 121-12-1 est complété par les mots : “ ou du haut-commissaire de la République en Polynésie française ” ;

3° L'article R. 121-12-3 est complété par l'alinéa suivant : “ Lorsque le siège de l'association est implanté en Polynésie française, la demande est adressée au haut-commissaire de la République, qui prend la décision de délivrer l'agrément. ” ;

4° L'article R. 121-12-6 est ainsi rédigé :

“ Art. R. 121-12-6. — Une commission de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle est créée en Polynésie française. Elle est régie par les articles 8 et 9 du décret n° 2006-665 du 7 juin 2006.

“ La commission exerce auprès du haut commissaire de la République de Polynésie française les missions prévues par l'article L. 121-9 du présent code. A ce titre, elle :

“ 1° Favorise la cohérence et le développement des politiques de protection et d'assistance en faveur des victimes de la prostitution, du proxénétisme et de la traite des êtres humains à des fins d'exploitation sexuelle menées, par l'Etat et, le cas échéant, la collectivité de Polynésie française ;

“ 2° Rend un avis sur les demandes qui lui sont soumises de mise en place et de renouvellement des parcours de sortie de la prostitution et d'insertion sociale et professionnelle. ” ;

5° L'article R. 121-12-7 est ainsi rédigé :

“ Art. R. 121-12-7. — La commission de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle est présidée par le haut-commissaire de la République ou son représentant. Elle est composée :

“ 1° D'un magistrat relevant d'une des juridictions ayant son siège en Polynésie française ; ce magistrat est désigné par les chefs de la cour d'appel de Papeete ;

“ 2° Du directeur territorial de la police nationale ou son représentant ;

“ 3° Du commandant de la gendarmerie de Polynésie française ou son représentant ;

“ 4° Du vice-recteur de l'éducation nationale ou son représentant ;

“ 5° De représentants de la collectivité de la Polynésie française, chargés notamment de la santé, des affaires sanitaires et sociales, de l'éducation, du travail et de l'emploi, désignés par les autorités de Polynésie française ;

“ 6° De représentants d'associations agréées conformément à l'article R. 121-12-2.

“ Le haut-commissaire de la République arrête la liste des membres de la commission mentionnés aux 1°, 5° et 6°. Ses membres sont nommés pour une durée de trois ans renouvelable.

“ Le représentant d'une association agréée ne peut siéger à la commission lorsque la commission statue sur la situation individuelle d'une personne ayant fait l'objet par elle de l'instruction prévue au deuxième alinéa de l'article R. 121-12-9. ” ;

6° A l'article R. 121-12-8, le mot : départementale et les deuxième et quatrième alinéas de l'article R. 121-12-10 sont supprimés ;

7° L'article R. 121-12-11 est ainsi rédigé :

“ Art. R. 121-12-11. — La personne engagée dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle prévue à l'article L. 121-9 peut notamment bénéficier, lorsqu'ils sont prévus par les autorités de la collectivité de la Polynésie française :

“ 1° D'un accompagnement visant à faciliter l'accès aux soins, sur le plan physique et psychologique ;

“ 2° D'actions d'insertion sociale, visant à favoriser la socialisation, l'autonomie des personnes dans leur vie quotidienne et l'élaboration d'un projet d'insertion professionnelle.

#### Titre VII : Nouvelle-Calédonie

##### Chapitre Ier : Accès aux origines personnelles

**Art. R571-1**

Sont applicables en Nouvelle-Calédonie les articles R. 147-13, R. 147-14, R. 147-16, le deuxième alinéa de l'article R. 147-17 et les articles R. 147-18 à R. 147-20.

Les articles R. 147-25 à R. 147-33 sont applicables dans leur rédaction résultant du décret n° 2022-360 du 14 mars 2022. Pour l'application des articles R. 147-25, R. 147-31 et R. 147-32, les références au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 sont remplacées par la référence aux règles applicables en métropole en vertu des dispositions concernées de ce règlement.

Pour l'application de ces articles, les mots : " président du conseil général " sont remplacés par les mots : " président de l'assemblée de province territorialement compétent ".

Une convention entre l'Etat et la Nouvelle-Calédonie fixe les modalités de mise en oeuvre du droit d'accès aux origines personnelles et des modalités d'information et d'accompagnement des femmes qui accouchent dans les conditions de l'article L. 571-2.

##### Chapitre II : Statut des pupilles de l'Etat

##### Chapitre III : Politique de la ville et cohésion sociale

**Art. R573-1**

L'article R. 121-22-1 est applicable en Nouvelle-Calédonie sous réserve des adaptations suivantes :

1° Pour l'application de cet article, les mots : " dans les départements d'outre-mer et à Mayotte " sont remplacés par les mots : " en Nouvelle-Calédonie " ;

2° Le dernier alinéa n'est pas applicable.

##### Chapitre V : Centres d'information sur les droits des femmes et des familles

**Art. R575-1**

Les dispositions des articles D. 217-2, D. 217-6 et R. 217-7 sont applicables en Nouvelle-Calédonie.

Les dispositions des articles D. 217-1, D. 217-3, R. 217-4, D. 217-5, D. 217-8, R. 217-9 et D. 217-10 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2019-1383 du 18 décembre 2019 , relatif à la déconcentration de décisions administratives individuelles dans le domaine des affaires sociales et de la santé.

Pour l'application de ces dispositions, les mots : “ préfet de région ” sont remplacés par les mots : “ haut-commissaire de la République en Nouvelle-Calédonie ” .

##### Chapitre VI : Dispositions relatives à l'accompagnement des victimes de la prostitution

**Art. R576-1**

Les articles R. 121-12-1, R. 121-12-2, R. 121-12-3, R. 121-12-4, R. 121-2-5, R. 121-12-6, R. 121-12-7, R. 121-12-8, R. 121-12-9, R. 121-12-10, R. 121-12-11 et R. 121-12-12 sont applicables à en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1013 du 2 novembre 2023, sous réserve des adaptations suivantes :

1° Les mots : “ préfet de département ” sont remplacés par les mots : “ haut-commissaire de la République ” ;

2° L'article R. 121-12-1 est complété par les mots “ ou du haut-commissaire de la République en Nouvelle-Calédonie ” ;

3° L'article R. 121-12-3 est complété par l'alinéa suivant : “ Lorsque le siège de l'association est implanté en Nouvelle-Calédonie, la demande est adressée au haut-commissaire de la République, qui prend la décision de délivrer l'agrément. ”

4° L'article R. 121-12-6 est ainsi rédigé :

“ Art. R. 121-12-6. — Une commission de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle est créée en Nouvelle-Calédonie. Elle est régie par les articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 modifié.

“ La commission exerce auprès du haut-commissaire de la République en Nouvelle-Calédonie les missions prévues à l'article L. 121-9. A ce titre, elle :

“ 1° Favorise la cohérence et le développement des politiques de protection et d'assistance en faveur des victimes de la prostitution, du proxénétisme et de la traite des êtres humains à des fins d'exploitation sexuelle menées, par l'Etat et, le cas échéant, les autorités compétentes de la Nouvelle-Calédonie ;

“ 2° Rend un avis sur les demandes qui lui sont soumises de mise en place et de renouvellement des parcours de sortie de la prostitution et d'insertion sociale et professionnelle. ” ;

5° L'article R. 121-12-7 est ainsi rédigé :

“ Art. R. 121-12-7. — La commission de lutte contre la prostitution, le proxénétisme et la traite des êtres humains aux fins d'exploitation sexuelle est présidée par le haut-commissaire de la République ou son représentant. Elle est composée :

“ 1° D'un magistrat relevant d'une des juridictions ayant son siège en Nouvelle-Calédonie ; ce magistrat est désigné par les chefs de la cour d'appel de Nouméa ;

“ 2° Du directeur territorial de la police nationale ou son représentant ;

“ 3° Du commandant de la gendarmerie de Nouvelle-Calédonie ou son représentant ;

“ 4° Du vice-recteur de l'éducation nationale ou son représentant ;

“ 5° De représentants de la Nouvelle-Calédonie, chargés notamment de la santé, des affaires sanitaires et sociales, de l'éducation, du travail et de l'emploi, désignés par les autorités de Nouvelle-Calédonie ;

“ 6° De représentants d'associations agréées conformément à l'article R. 121-12-2.

“ Le haut-commissaire de la République arrête la liste des membres de la commission mentionnés aux 1°, 5° et 6°. Ses membres sont nommés pour une durée de trois ans renouvelable.

“ Le représentant d'une association agréée ne peut siéger à la commission lorsque la commission statue sur la situation individuelle d'une personne ayant fait l'objet par elle de l'instruction prévue au deuxième alinéa de l'article R. 121-12-9. ” ;

6° A l'article R. 121-12-8, le mot : “ départementale ” et les deuxième et quatrième alinéas de l'article R. 121-12-10 sont supprimés ;

7° L'article R. 121-12-11 est ainsi rédigé :

“ Art. R. 121-12-11. — La personne engagée dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle prévue à l'article L. 121-9 peut notamment bénéficier lorsqu'ils sont prévus par les autorités de la Nouvelle-Calédonie :

“ 1° D'un accompagnement visant à faciliter l'accès aux soins, sur le plan physique et psychologique ;

“ 2° D'actions d'insertion sociale, visant à favoriser la socialisation, l'autonomie des personnes dans leur vie quotidienne et l'élaboration d'un projet d'insertion professionnelle.

#### Titre VIII : Saint-Barthélemy et Saint-Martin

##### Chapitre Ier : Etablissements et services sociaux et médico-sociaux

###### Section 1 : Dispositions générales

**Art. R581-1**

Pour l'application à Saint-Barthélemy et à Saint-Martin du titre Ier du livre III du présent code :

1° Les mots : " conseil régional " sont remplacés par les mots : " conseil territorial " ;

2° Le directeur général de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin exerce à Saint-Barthélemy et à Saint-Martin les compétences dévolues au directeur général de l'agence régionale de santé ;

3° Les mots : " conférence régionale de la santé et de l'autonomie " sont remplacés par les mots : " conférence de la santé et de l'autonomie de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin " ;

4° Les mots : " schéma de l'organisation sociale et médico-sociale " sont remplacés par les mots : " schéma d'organisation sociale et médico-sociale commun à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin " ;

5° Les mots : " conseil départemental consultatif des personnes handicapées " sont remplacés par les mots : " conseil territorial de la citoyenneté et de l'autonomie ".

###### Section 2 : Modalités d'autorisation de création, de transformation ou d'extension d'établissements sociaux et médico-sociaux


**Art. R581-2**

I. — Pour l'application à Saint-Barthélemy et à Saint-Martin des articles D. 312-1 et D. 312-161 : 1° Pour l'application de l'article D. 312-1, la référence aux II, III et IV de l'article L. 313-12 est remplacée par la référence aux II et IV de l'article L. 313-12 ;

2° Pour l'application de l'article D. 312-161, la référence aux II et III de l'article L. 313-12 est remplacée par la référence au II de l'article L. 313-12.

II. — Pour l'application à Saint-Barthélemy et à Saint-Martin des articles D. 312-193-5, D. 312-193-6 et R. 313-1 à R. 313-10-2 :

1° Les attributions exercées par le comité régional de l'emploi, de la formation de l'orientation professionnelles sont exercées par le comité de coordination de l'emploi et de la formation professionnelle ;

2° Pour l'application de l'article R. 313-1 :

a) La commission mentionnée au II peut comprendre un nombre inférieur de membres, sous réserve que ce nombre ne soit pas inférieur à quatre et que la parité entre les membres énoncée aux a et b des 1° à 6° soit respectée ;

b) Au b du 1° du II, les mots : " et à l'issue d'un appel à candidature organisé dans des conditions fixées par le président du conseil général ” sont remplacés par les mots : " ou, en l'absence de proposition, à l'issue d'un appel à candidature organisé dans des conditions fixées par le président du conseil territorial pour chacune de ces catégories et à l'issue d'un appel à candidature organisé selon les mêmes modalités ” ;

c) Le 2° du II est complété par un alinéa ainsi rédigé :

" c) La composition de la commission est commune pour les appels à projet relatifs à Saint-Barthélemy et à Saint-Martin. ” ;

d) Le 3° du II est complété par trois alinéas ainsi rédigés :

" c) La composition de la commission est commune pour les appels à projet relatifs à Saint-Barthélemy et à Saint-Martin ;

" d) Les représentants des services de l'Etat prévus au a peuvent être désignés parmi ceux exerçant dans l'une ou l'autre des collectivités ou, le cas échéant, en Guadeloupe ;

" e) Les représentants des usagers prévus au b sont désignés en priorité parmi ceux résidant dans la collectivité dont relève l'appel à projet ou, à défaut, parmi ceux résidant dans l'autre collectivité ou en Guadeloupe. ” ;

e) Le b du 4° du II est complété par les mots : " ou, en l'absence de proposition, à l'issue d'un appel à candidatures qu'ils organisent ” ;

f) Le 5° du II est complété par deux alinéa ainsi rédigés :

" c) Les représentants des services de l'Etat prévus au a peuvent être désignés parmi ceux exerçant dans l'une ou l'autre des collectivités ou, le cas échéant, en Guadeloupe ;

" d) Les représentants des usagers prévus au b sont désignés en priorité parmi ceux résidant dans la collectivité dont relève l'appel à projet ou, à défaut, parmi ceux résidant dans l'autre collectivité ou en Guadeloupe. ” ;

g) Le 6° du II est complété par trois alinéas ainsi rédigés :

" c) La composition de la commission est commune pour les appels à projet relatifs à Saint-Barthélemy et à Saint-Martin ;

" d) Les représentants des services de l'Etat prévus au a peuvent être désignés parmi ceux exerçant dans l'une ou l'autre des collectivités ou, le cas échéant, en Guadeloupe ;

" e) Les représentants des usagers et le représentant d'associations ou une personnalité œuvrant dans le secteur de la protection judiciaire de l'enfance, prévus au b, sont désignés parmi ceux résidant dans la collectivité dont relève l'appel à projet ou, à défaut, parmi ceux résidant dans l'autre collectivité ou en Guadeloupe. ” ;

h) Le III est complété par un alinéa ainsi rédigé :

" Les personnes mentionnées aux 1° à 4° ci-dessus peuvent être désignées parmi celles résidant dans l'une ou l'autre des collectivités ou, à défaut, en Guadeloupe. ”

##### Chapitre II : Revenu de solidarité active



**Art. R582-1**

Les dispositions du chapitre II du titre II du livre V sont applicables à Saint-Barthélemy et à Saint-Martin, à l'exception des articles R. 522-10 à R. 522-62.

##### Chapitre III : Centres d'information sur les droits des femmes et des familles

**Art. R583-1**

Pour l'application à Saint-Martin et à Saint-Barthélemy des articles D. 217-1 à D. 217-3, R. 217-4, D. 217-5 et D. 217-6, R. 217-7, D. 217-8, R. 217-9 et D. 217-10 du présent code, les mots : “ représentant de l'Etat dans la région ” sont remplacés par les mots : “ représentant de l'Etat dans les collectivités de Saint-Martin et de Saint-Barthélemy ”.

##### Chapitre IV : Conditions d'accueil et d'évaluation des mineurs privés temporairement ou définitivement de la protection de leur famille

**Art. R584-1**

Eu égard aux contraintes d'éloignement géographique pour les mineurs concernés, l'article R. 221-13 et le II de l'article R. 221-14 ne sont pas applicables.

##### Chapitre V: Personnes âgées et personnes handicapées

###### Section 1 : Dispositions générales 

**Art. R585-1**

Pour l'application à Saint-Barthélemy et à Saint-Martin du livre Ier et du livre II :

1° La référence au département est remplacée par la référence à la collectivité territoriale de Saint-Barthélemy ou de Saint-Martin ;

2° La référence au conseil départemental est remplacée par la référence au conseil territorial ;

3° La référence à l'agence régionale de santé est remplacée par la référence à l'agence régionale de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin ;

4° Les mots : “ maison départementale des personnes handicapées ” sont remplacés par les mots : “ maison territoriale des personnes handicapées ”.

###### Section 2 :  Personnes âgées 

####### Sous-section 1 : Concours 

####### Sous-section 2 :  Allocation personnalisée d'autonomie 

**Art. R585-3**

Pour l'application à Saint-Barthélemy et à Saint-Martin du chapitre II du titre III du livre II :

1° A l'article R. 232-8, les mots : " le règlement départemental d'aide sociale " sont remplacés par les mots : " le règlement territorial d'aide sociale " ;

2° A l'article R. 232-28-1, les mots : " maison départementale des personnes handicapées " sont remplacés par les mots : " maison territoriale des personnes handicapées ".

####### Sous-section 3 :  Conférence des financeurs

**Art. R585-4**

Pour l'application à Saint-Barthélemy et à Saint-Martin du chapitre III du titre III du livre II :

1° L'article R. 233-1 est ainsi modifié :

a) Les mots : " schéma départemental relatif aux personnes en perte d'autonomie " sont remplacés par les mots : " schéma territorial relatif aux personnes en perte d'autonomie " ;

b) Les mots : " projet régional de santé mentionné à l'article L. 1434-2 " sont remplacés par les mots : " projet de santé commun à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin mentionné à l'article L. 1442-4 " ;

2° A l'article R. 233-2, les mots : " conseil départemental de la citoyenneté et de l'autonomie " sont remplacés par les mots : " conseil territorial de la citoyenneté et de l'autonomie " ;

3° L'article R. 233-6 est ainsi modifié :

a) Les mots : " sur le territoire départemental ou, le cas échéant, de la métropole " sont remplacés par les mots : " sur le territoire de la collectivité " ;

b) La référence aux 1° à 6° de l'article L. 233-1 est remplacée, deux fois, par la référence aux 1° et 3° à 6° de l'article L. 233-1 ;

4° Au a de l'article R. 233-9, la référence aux 2°, 3°, 4° et 6° de l'article L. 233-1 est remplacée par la référence aux 3°, 4° et 6° de l'article L. 233-1 ;

5° L'article R. 233-13 est ainsi modifié :

a) Le 1° est ainsi rédigé :

" 1° Un représentant de la collectivité, désigné par le président du conseil territorial ; " ;

b) Le 3° est ainsi rédigé :

" 3° Un représentant de la collectivité au titre de ses compétences en matière d'urbanisme, d'habitation et de logement ; " ;

c) Le 4° n'est pas applicable ;

d) Pour son application à Saint-Barthélemy, le 5° est ainsi rédigé :

" 5° Un représentant de la caisse de prévoyance sociale au titre de la gestion du risque d'assurance vieillesse en application des articles L. 752-1 et L. 752-4 du code de la sécurité sociale, désigné par elle ou par la caisse de mutualité sociale agricole ; " ;

e) Pour son application à Saint-Martin, le 5° est ainsi rédigé :

" 5° Un représentant de la caisse générale de sécurité sociale de Guadeloupe au titre de la gestion du risque mentionnée au 3° de l'article L. 752-4 du code de la sécurité sociale, désigné par elle ; " ;

f) Pour son application à Saint-Barthélemy, le 6° est ainsi rédigé :

" 6° Un représentant de la caisse de prévoyance sociale au titre de la gestion du risque d'assurance maladie en application des articles L. 752-1 et L. 752-4 du code de la sécurité sociale, désigné par elle ou par la caisse de mutualité sociale agricole. Il peut être le même que celui prévu pour l'application du 5° à Saint-Barthélemy, sans préjudice des dispositions prévues à l'article R. 233-14. Il dispose alors des voix déterminées à cet article pour chacun des membres qu'il représente ; " ;

g) Pour son application à Saint-Martin, le 6° est ainsi rédigé :

" 6° Un représentant de la caisse générale de sécurité sociale de Guadeloupe au titre de la gestion des risques mentionnés aux 1° et 2° de l'article L. 752-4 du code de la sécurité sociale, désigné par elle, qui peut être le même que celui prévu pour l'application du 5° à Saint-Martin, sans préjudice des dispositions prévues à l'article R. 233-14. Il dispose alors des voix déterminées à cet article pour chacun des membres qu'il représente ; " ;

h) Pour son application à Saint-Barthélemy, le 8° est ainsi rédigé :

" 8° Un représentant de la caisse de prévoyance sociale au titre de la gestion des missions mentionnées à l'article L. 752-1 du code de la sécurité sociale, désigné par elle ou par la caisse de mutualité sociale agricole ; " ;

i) Pour son application à Saint-Martin, le 8° est ainsi rédigé :

" 8° Un représentant de la caisse générale de sécurité sociale de Guadeloupe au titre de la gestion des risques mentionnés à l'article L. 752-4 du code de la sécurité sociale pour les salariés et exploitants agricoles, désigné par elle ; " ;

j) Le 10° est complété par les mots : " ou par un organisme mutualiste adhérent " ;

6° A l'article R. 233-14, la phrase : " Dans le cadre des affaires communes d'une conférence départementale-métropolitaine, le conseil départemental et le conseil de la métropole disposent chacun de la moitié des voix prévues au 1° " n'est pas applicable ;

7° L'article R. 233-18 est ainsi modifié :

a) La référence aux 1° à 6° de l'article L. 233-1 est remplacée par la référence aux 1° et 3° à 6° de l'article L. 233-1 ;

b) Le 4° n'est pas applicable ;

c) Au 5°, la référence au d du 3° de l'article L. 223-8 du code de la sécurité socialeest remplacée par la référence à l'article R. 178-15 du même code ;

8° A l'article R. 233-19, les mots : " conseil départemental de la citoyenneté et de l'autonomie " sont remplacés par les mots : " conseil territorial de la citoyenneté et de l'autonomie ".

###### Section 3 :  Personnes handicapées

**Art. R585-5**

Pour l'application à Saint-Barthélemy et à Saint-Martin des articles R. 241-12, R. 241-16, R. 241-17, R. 241-36 et R. 241-41, les mots : " la maison départementale des personnes handicapées " sont remplacés par les mots : " la maison territoriale des personnes handicapées ".

##### Chapitre VI : Dispositions relatives à l'accompagnement des victimes de la prostitution

**Art. R586**

Pour l'application à Saint-Martin et à Saint-Barthélemy des articles R. 121-12-1, R. 121-12-2, R. 121-12-3, R. 121-12-4, R. 121-2-5, R. 121-12-6, R. 121-12-7, R. 121-12-8, R. 121-12-9, R. 121-12-10, R. 121-12-11, R. 121-12-12 et R. 121-12-13 :

1° Les mots : “ préfet de département ” sont remplacés par les mots : “ représentant de l'Etat à Saint-Martin et à Saint-Barthélemy ” ;

2° Les mots : “ départementale ”, “ dans chaque département ” et ” dans le département ” sont remplacés par les mots : “ dans la collectivité ” ;

3° La référence à la commission territoriale est substituée à la référence à la commission départementale. ;

4° L'article R. 121-12-1 est complété par les mots “ ou du représentant de l'Etat à Saint-Barthélemy et à Saint-Martin ” ;

5° L'article R. 121-12-3 est complété par l'alinéa suivant : “ Lorsque le siège de l'association est implanté à Saint-Barthélemy ou à Saint-Martin, la demande est adressée au représentant de l'Etat à Saint-Barthélemy et à Saint-Martin, qui prend la décision de délivrer l'agrément. ”

##### Chapitre VII : Dispositions relatives à l'accès aux origines personnelles

**Art. R587-1**

Pour l'application des articles R. 147-25, R. 147-31 et R. 147-32 à Saint-Barthélemy, les références au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 sont remplacées par la référence aux règles applicables en métropole en vertu des dispositions concernées de ce règlement.

## Annexe 

**Art. Annexe 1-1**

Récapitulatif des indicateurs du tableau de bord prévu à l'article R. 115-5

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td align="left"><p align="center">OBJECTIF THÉMATIQUE </p></td><td align="left"><p align="center">INTITULÉ DE L'INDICATEUR </p></td></tr><tr><td align="left">Lutter contre la pauvreté monétaire et les inégalités</td><td align="left">-taux de pauvreté monétaire ancré dans le temps avec un seuil initial à 60 % du revenu médian équivalent (1)<p>-taux de pauvreté monétaire au seuil de 60 % du revenu médian équivalent (2)</p><p>-taux de pauvreté monétaire au seuil de 50 % du revenu médian équivalent (2)</p><p>-taux de pauvreté monétaire au seuil de 40 % du revenu médian équivalent (2)</p><p>-intensité de la pauvreté monétaire (3)</p><p>-taux de persistance de la pauvreté monétaire (4)</p><p>-part des dépenses préengagées dans le revenu des ménages du 1er quintile de niveau de vie (5) </p></td></tr><tr><td align="left">Lutter contre le cumul des difficultés de conditions de vie</td><td align="left">-taux de difficultés de conditions de vie (6)</td></tr><tr><td align="left">Lutter contre la pauvreté des enfants</td><td align="left">-taux de pauvreté monétaire ancré dans le temps des moins de 18 ans (7)<p>-taux de pauvreté monétaire relatif au seuil de 60 % du revenu médian équivalent des moins de 18 ans</p><p>-écart entre la proportion d'adolescents ayant au moins deux dents cariées non soignées selon les catégories sociales (8) </p></td></tr><tr><td align="left">Lutter contre la pauvreté des jeunes</td><td align="left">-taux de pauvreté monétaire ancré dans le temps des 18-24 ans (9)<p>-taux de pauvreté monétaire des 18-24 ans au seuil de 60 % du revenu médian équivalent </p></td></tr><tr><td align="left">Lutter contre la pauvreté des personnes âgées</td><td align="left">-taux de pauvreté monétaire ancré dans le temps des 65 ans et plus (9)<p>-taux de pauvreté monétaire des 65 ans et plus au seuil de 60 % du revenu médian équivalent</p><p>-taux de pauvreté monétaire des femmes de 75 ans et plus au seuil de 60 % du revenu médian équivalent (10) </p></td></tr><tr><td align="left">Lutter contre la pauvreté des personnes qui ont un emploi</td><td align="left">-taux de travailleurs pauvres (11)<p>-part des personnes en sous-emploi dans l'emploi (12)</p><p>-nombre moyen de semaines rémunérées dans l'année (13) </p></td></tr><tr><td align="left">Favoriser l'accès à l'emploi</td><td align="left">-proportion de personnes vivant dans un ménage sans actif occupé (14)<p>-taux d'emploi standardisé des 55-59 ans (15)</p><p>-taux d'emploi standardisé des 60-64 ans (15)</p><p>-part de jeunes en emploi ou en formation (16)</p><p>-taux d'activité des femmes (15-64 ans) (17) </p></td></tr><tr><td align="left">Favoriser l'accès au logement et le maintien dans le logement</td><td align="left">-part de personnes relogées parmi les personnes désignées prioritaires par les commissions de médiation droit au logement opposable et n'ayant pas refusé l'offre<p>-part des demandes de logement social non satisfaites après un an parmi les ménages à bas niveaux de vie (18)</p><p>-taux d'effort médian en matière de logement des bénéficiaires de l'allocation logement par quartile de revenu (19) </p></td></tr><tr><td align="left">Favoriser l'accès à l'éducation et à la formation</td><td align="left">-taux de sortants du système scolaire à faible niveau d'études (20)<p>-écart du taux de sortants du système scolaire à faible niveau d'études selon les catégories sociales (21)</p><p>-part d'élèves de CM2 maîtrisant les connaissances de base (22)</p><p>-part des jeunes en difficulté de lecture (23)</p><p>-indicateur d'accès à la formation continue (24) </p></td></tr><tr><td align="left">Favoriser l'accès aux soins</td><td align="left">-écart du taux de renoncement aux soins pour des raisons financières des bénéficiaires de la couverture maladie universelle complémentaire et des bénéficiaires de complémentaire santé privée (25)<p>-taux d'effort des ménages du premier décile de revenu pour les dépenses de santé restant à leur charge après remboursement des organismes d'assurance maladie complémentaire (26)</p><p>-part de bénéficiaires de la couverture maladie universelle parmi les bilans de santé gratuits </p></td></tr><tr><td align="left">Lutter contre l'exclusion bancaire</td><td align="left">-nombre de ménages surendettés (27)<p>-part des redépôts (28)</p><p>-taux de bancarisation (29) </p></td></tr><tr><td align="left" colspan="2"><p>(1) Le taux de pauvreté monétaire ancré dans le temps est la proportion de personnes vivant dans des ménages dont le revenu, net des impôts directs par unité de consommation (niveau de vie), est inférieur à un montant équivalent à 60 % du niveau de vie médian de la population, apprécié au début de la période de référence et réévalué les années suivantes en fonction de l'indice des prix à la consommation. </p><p align="left">(2) Le taux de pauvreté monétaire au seuil de 60 % (respectivement 50 % et 40 %) du revenu médian équivalent est la proportion de personnes vivant dans des ménages dont le revenu, net des impôts directs par unité de consommation (niveau de vie), est inférieur à un montant équivalent à 60 % (respectivement 50 % et 40 %) du niveau de vie médian de la population. </p><p align="left">(3) L'intensité de la pauvreté monétaire est l'écart relatif (exprimé en pourcentage du seuil de pauvreté) entre le niveau de vie médian de la population pauvre et le seuil de pauvreté (calculé à 60 % de la médiane du niveau de vie). </p><p align="left">(4) Le taux de persistance de la pauvreté monétaire est la proportion des individus ayant un niveau de vie inférieur au seuil de pauvreté (60 %) pendant plusieurs années consécutives (année courante et au moins deux années sur les trois années précédentes). </p><p align="left">(5) La part des dépenses préengagées dans le revenu des ménages du premier quintile de niveau de vie est la moyenne des parts des dépenses à caractère contractuel et difficilement renégociables à court terme dans le revenu total avant impôt des ménages les plus modestes (notamment paiement du loyer et des autres dépenses de logement, services de télécommunications, frais de cantines, services de télévision, assurances et services financiers, impôts et remboursements de crédits). </p><p align="left">(6) Le taux de difficultés de conditions de vie est la proportion de ménages subissant au moins huit carences ou difficultés de conditions de vie parmi vingt-sept types de difficultés prédéfinies. </p><p align="left">(7) Le taux de pauvreté monétaire ancré dans le temps des moins de 18 ans mesure la proportion des personnes âgées de moins de 18 ans qui vivent dans des ménages dont le revenu, net des impôts directs par unité de consommation (niveau de vie), est inférieur à un montant équivalent à 60 % du niveau de vie médian de la population, apprécié au début de la période de référence et réévalué les années suivantes en fonction de l'indice des prix à la consommation. </p><p align="left">(8) L'écart entre la proportion d'adolescents ayant au moins deux dents cariées non soignées selon les catégories sociales est l'écart entre, d'une part, la proportion d'adolescents scolarisés en classe de 3e qui ont au moins deux dents cariées non soignées parmi les enfants dont le père est ouvrier et employé et, d'autre part, celle parmi les enfants dont le père a une profession de catégorie intermédiaire ou supérieure. </p><p align="left">(9) Le taux de pauvreté monétaire ancré dans le temps des 18-24 ans (respectivement des 65 ans et plus) mesure la proportion des personnes âgées entre 18 et 24 ans (respectivement des personnes âgées de 65 ans et plus) qui vivent dans des ménages dont le revenu, net des impôts directs par unité de consommation (niveau de vie), est inférieur à un montant équivalent à 60 % du niveau de vie médian de la population, apprécié au début de la période de référence et réévalué les années suivantes en fonction de l'indice des prix à la consommation. </p><p align="left">(10) Le taux de pauvreté monétaire des femmes de 75 ans et plus au seuil de 60 % du revenu médian équivalent est la proportion des femmes de 75 ans et plus vivant dans des ménages dont le revenu, net des impôts directs par unité de consommation (niveau de vie), est inférieur à un montant équivalent à 60 % du niveau de vie médian de la population. </p><p align="left">(11) Le taux de travailleurs pauvres est la proportion des personnes qui ont un emploi plus de la moitié de l'année et qui vivent dans un ménage pauvre par rapport à l'ensemble de la population en emploi. </p><p align="left">(12) La part des personnes en sous-emploi dans l'emploi est la part parmi l'ensemble des personnes ayant un emploi, des personnes travaillant à temps partiel qui souhaitent travailler plus et qui sont disponibles pour le faire ainsi que celles qui travaillent involontairement moins que d'habitude. </p><p align="left">(13) Le nombre moyen de semaines rémunérées dans l'année est mesuré au sein des salariés ayant travaillé dans l'année. </p><p align="left">(14) La proportion de personnes vivant dans un ménage sans actif occupé est la proportion des personnes âgées de moins de 60 ans qui vivent dans un ménage dont aucun des membres d'âge actif ne travaille parmi l'ensemble des personnes âgées de moins de 60 ans. Les ménages pris en compte doivent comporter au moins une personne de 18 ans ou plus non étudiante et non retraitée. Les étudiants âgés de 18 à 24 ans vivant dans des ménages composés uniquement d'étudiants ne sont repris ni au numérateur ni au dénominateur. </p><p align="left">(15) Le taux d'emploi standardisé des 55-59 ans (respectivement des 60-64 ans) est la moyenne simple (non pondérée par les effectifs) des taux d'emploi des cinq générations de 55 à 59 ans (respectivement des 60-64 ans). </p><p align="left">(16) La part de jeunes en emploi ou en formation est la part des jeunes âgés de 16 à 25 ans qui sont en emploi ou en formation (élèves, étudiants, stagiaires en formation) parmi l'ensemble des jeunes de 16-25 ans. </p><p align="left">(17) Le taux d'activité des femmes (15-64 ans) est la part des femmes âgées de 15 à 64 ans qui travaillent ou qui sont demandeurs d'emploi, parmi l'ensemble des femmes de cette même tranche d'âge. </p><p align="left">(18) La part des demandes de logement social non satisfaites après un an parmi les ménages à bas niveaux de vie est la proportion de ménages dont le niveau de vie inférieur aux trois premiers déciles de niveau de vie qui se déclarent inscrits sur des fichiers d'organismes d'habitations à loyer modéré et dont la demande n'a pas été satisfaite au bout d'un an. </p><p align="left">(19) Le taux d'effort médian en matière de logement des bénéficiaires de l'allocation logement par quartile de revenus est la part de la dépense en logement d'un ménage bénéficiant de l'aide au logement dans l'ensemble de ses ressources. </p><p align="left">(20) Le taux de sortants du système scolaire à faible niveau d'études est la proportion de la population âgée de 18-24 ans n'étant ni en formation initiale ni en formation continue et ne possédant aucun diplôme égal ou supérieur au CAP. </p><p align="left">(21) L'écart du taux de sortants du système scolaire à faible niveau d'études selon les catégories sociales est mesuré en comparant le taux au sein, d'une part, des ménages ouvriers et employés et, d'autre part, des ménages de catégories intermédiaires et supérieures. </p><p align="left">(22) La part d'élèves de CM2 maîtrisant les connaissances de base est la proportion d'élèves de CM2 maîtrisant les compétences de base en français et en mathématiques, telles que définies par la direction de l'évaluation, de la prospective et de la performance du ministère de l'éducation nationale. </p><p align="left">(23) La part des jeunes en difficulté de lecture est la proportion des jeunes présentant des difficultés importantes en lecture ou de très faibles capacités de lecture parmi l'ensemble des jeunes de 17 ans convoqués à la journée d'appel à la préparation de la défense. </p><p align="left">(24) L'indicateur d'accès à la formation continue est la proportion de personnes de 15 à 64 ans ayant terminé leurs études initiales et de niveau inférieur ou égal au BEP-CAP qui ont suivi une action de formation continue au cours des trois derniers mois. </p><p align="left">(25) L'écart du taux de renoncement aux soins pour des raisons financières des bénéficiaires de la couverture maladie universelle complémentaire et des bénéficiaires de complémentaire santé privée mesure, à partir d'enquêtes, la différence entre le taux de renoncement aux soins au cours des douze derniers mois déclaré par les bénéficiaires de la couverture maladie universelle complémentaire et celui déclaré par les bénéficiaires d'une complémentaire santé privée. </p><p align="left">(26) Le taux d'effort des ménages du premier décile de revenu pour les dépenses de santé restant à leur charge après remboursement des organismes d'assurance maladie complémentaire est le montant restant à la charge de ces ménages par rapport à leur revenu moyen par unité de consommation. </p><p align="left">(27) Le nombre de ménages surendettés est le nombre de ménages dont la situation, selon l'article L. 711-1 du code de la consommation, est caractérisée par l'impossibilité manifeste pour le débiteur de bonne foi de faire face à l'ensemble de ses dettes non professionnelles exigibles et à échoir. </p><p align="left">(28) La part des redépôts est la part des dossiers déposés une nouvelle fois parmi l'ensemble des dossiers déposés une année donnée à la commission de surendettement de la Banque de France. </p><p align="left">(29) Le taux de bancarisation est la proportion de personnes ayant accès aux services bancaires par rapport à l'ensemble de la population.</p></td></tr></tbody></table></div></div>

**Art. Annexe 1-2**

CAHIER DES CHARGES DES MAISONS DÉPARTEMENTALES DE L'AUTONOMIE

Préambule

En application de l'article L. 149-4 du code de l'action sociale et des familles (CASF) créé par l'article 82 de la loi n° 2015-1776 du 28 décembre 2015 relative à l'adaptation de la société au vieillissement, la maison départementale de l'autonomie (MDA) est un type d'organisation qui peut permettre la mise en commun des missions d'accueil, d'information, de conseil et d'orientation, et le cas échéant d'instruction des demandes, d'évaluation des besoins et d'élaboration des plans d'aide au profit des personnes âgées et des personnes handicapées (1).

Cette organisation ne donne pas lieu à la création d'une nouvelle personne morale. Elle garantit le maintien de la maison départementale des personnes handicapées (MDPH) sous sa forme de groupement d'intérêt public (GIP) et n'a pas d'incidence sur l'application des articles L. 146-3 à L. 146-12 et L. 241-5 à L. 241-12, portant sur le fonctionnement de la commission des droit et de l'autonomie des personnes handicapées (CDAPH) et de la commission exécutive (Comex) de la MDPH.

Elle regroupe la MDPH et des personnels et des moyens matériels du conseil départemental affectés à la politique en direction des personnes âgées et des personnes handicapées. Elle garantit la qualité de l'évaluation des besoins et de l'élaboration des plans d'aide, d'une part, des personnes handicapées conformément à un référentiel prévu par arrêté du ministre chargé des personnes handicapées et, d'autre part, des personnes âgées sur la base des référentiels mentionnés à l'article L. 232-6.

La mise en place de maisons de l'autonomie permet notamment :

— le partage des bonnes pratiques et des acquis ou des évolutions des dispositifs développés pour chacun des publics (participation des usagers dans le champ du handicap, intégration dans le champ des personnes âgées avec la " méthode d'action pour l'intégration des services d'aide et de soins dans le champ de l'autonomie " (MAIA), prise en compte des aidants dans le champ gérontologique, etc.) ;

— une meilleure visibilité et un accès facilité aux droits et aux dispositifs, ainsi qu'une continuité des parcours mieux assurée (relai entre évaluation et mise en place des prestations pour les personnes handicapées, expertises croisées au service des personnes handicapées vieillissantes, etc.) ;

— la promotion de politiques véritablement globales avec une prise en compte accrue des aspects relatifs à la mobilité, à l'habitat, à la citoyenneté, au lien social, etc., en dépassant les dimensions médico-sociale et de compensation ;

— l'utilisation optimisée des ressources existantes (compétences mobilisables pour l'évaluation, lieux d'accueil infra-départementaux, etc.).

Les projets de MDA doivent toutefois tenir compte des enjeux suivants afin de garantir la préservation des acquis des politiques en direction des personnes handicapées d'une part et des politiques en direction des personnes âgées d'autre part :

— la préservation de la dynamique partenariale autour de la gestion du dispositif, telle qu'elle existe sur le champ du handicap ;

— l'individualisation de l'évaluation des besoins et des prises en charge-principe affirmé sur le champ du handicap et sur celui de la gérontologie-doit constituer une garantie de la prise en compte des spécificités de chaque situation individuelle et donc a fortiori des spécificités des deux publics, par le recours à des professionnels spécifiquement formés ;

— l'approche globale des besoins des personnes, ce qui implique :

— de tenir compte, pour les personnes handicapées, de l'ensemble du périmètre d'action du GIP MDPH, au-delà de la dimension médico-sociale, et a fortiori au-delà du dispositif de la PCH ;

— de mettre en œuvre les dispositions de la loi ASV portant sur l'information des personnes âgées et de leur familles et l'évaluation multidimensionnelle ;

— de tenir compte de la situation des aidants tant pour les personnes âgées que pour les personnes handicapées ;

— la garantie en termes de niveau de service rendu à tous les usagers dans le cadre des démarches d'optimisation des moyens. Celle-ci se doit d'être un vecteur de l'amélioration de la qualité de service et non pas l'objectif principal de la création d'une MDA.

En matière d'évaluation, la MDA doit proposer une organisation qui garantit une évaluation de qualité et l'équité de traitement.

Le chapitre 4 du présent cahier des charges ne s'impose qu'aux MDA compétentes en matière d'instruction des demandes, d'évaluation des besoins et d'élaboration des plans d'aide, qui constituent des missions facultative d'une MDA.

Chapitre 1er : Critères de labellisation portant sur la démarche de mise en place de la maison départementale de l'autonomie (MDA)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CRITÈRES DE LABELLISATION</th><th> PIÈCES JUSTIFICATIVES À FOURNIR</th></tr><tr><td align="left"> 1.1. Le projet de maison départementale de l'autonomie formalise ses objectifs, son organisation cible et sa gouvernance : <p>- l'état des lieux de l'existant, s'agissant des missions que réalisera la MDA ;</p><p>- les objectifs de la création de la MDA en termes de plus-value pour tous les usagers ;</p><p>- l'organisation cible : missions, périmètre, moyens affectés ;</p><p>- les étapes de sa mise en œuvre ;</p><p>- les précisions sur l'évolution des ressources humaines mobilisées et de leur affectation par service et par public ;</p><p>- la traçabilité des expertises spécifiques (ex. : scolarisation, handicaps spécifiques, aide aux aidants, maladie Alzheimer) ;</p><p>- les instances de gouvernance et leurs prérogatives.</p></td><td align="left"> 1.1. Projet formalisé comportant l'ensemble des items listés.</td></tr><tr><td align="left"> 1.2. Le projet de maison départementale de l'autonomie est soumis à une démarche de concertation préalable aux votes en COMEX de la MDPH, en conseil départemental de la citoyenneté et de l'autonomie (CDCA) et en Conseil départemental : <p>- concertation avec les équipes ;</p><p>- concertation avec les représentants des usagers ;</p><p>- concertation avec les partenaires, a minima les membres du GIP MDPH, les principales institutions/ organismes compétents dans le champ des personnes âgées (ARS, Caisses de sécurité sociale, CLIC, Communes/ CCAS …).</p></td><td align="left"> 1.2. Liste récapitulative des réunions avec leur ordre du jour et liste des participants.</td></tr><tr><td align="left"> 1.3. Le projet de MDA est soumis à la consultation de la Comex et du CDCA en amont de la délibération du Conseil départemental : <p>- avis conforme de la commission exécutive de la maison départementale des personnes handicapées ;</p><p>- avis du conseil départemental de la citoyenneté et de l'autonomie.</p></td><td align="left"> 1.3.1. CR détaillé de la réunion de la Comex dédiée à la discussion sur le projet de MDA et avis.</td></tr><tr><td align="justify"></td><td align="justify"> 1.3.2. CR de la réunion du CDCA dédiée à la discussion sur le projet de MDA et avis.</td></tr><tr><td align="justify"> 1.4. En amont de la création de la MDA et lors de sa première année d'existence, un plan de communication formalisé à destination des usagers, des partenaires et du grand public est mis en place.</td><td align="justify"> 1.4.1. Plan de communication et modalités de sa mise en œuvre (ex : CR de réunions, supports, articles, etc.).</td></tr><tr><td align="justify"></td><td align="justify"> 1.4.2. Eléments sur les démarches effectuées de référencement web à partir des mots-clés.</td></tr></tbody></table></div>Chapitre 2 : Critères de labellisation portant sur le fonctionnement de la MDA dans son ensemble</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CRITÈRES DE LABELLISATION</th><th> PIÈCES JUSTIFICATIVES À FOURNIR</th></tr><tr><td align="left"> 2.1. La MDA respecte le référentiel des missions et de qualité de service (RMQS) des MDPH.</td><td align="left"> 2.1. Autodiagnostic du RMQS, feuille de route, extrait du rapport d'activité de la MDA portant sur le référentiel.</td></tr><tr><td align="left"> 2.2. Dans le cadre de la MDA, le fonctionnement et les prérogatives de la Comex de MDPH, ainsi que le principe de la collégialité des acteurs sont respectés.</td><td align="left"> 2.2. PV des deux dernières réunions de la Comex, dont la liste des présents.</td></tr><tr><td align="left"> 2.3. Les données relatives à l'activité et aux moyens de la MDA, retraçant l'activité et les moyens budgétaires pour les personnes handicapées d'une part, les personnes âgées d'autre part, et permettant le suivi de l'efficience du dispositif (délais/ activité/ moyens), sont transmis à la CNSA et au CDCA.</td><td align="left"> 2.3.1. Rapport d'activité de la MDA.</td></tr><tr><td align="justify"></td><td align="left"> 2.3.2. Transmission à la CNSA des données requises pour le compte de la MDPH (activité et maquette budgétaire), prévues dans les conventions pluriannuelles CNSA/ CD.</td></tr></tbody></table></div>Chapitre 3 : Critères de labellisation portant sur les missions d'accueil, d'information, de conseil et d'orientation</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CRITÈRES DE LABELLISATION</th><th> PIÈCES JUSTIFICATIVES À FOURNIR</th></tr><tr><td align="left"> 3.1. La MDA formalise des supports de communication expliquant les modalités organisationnelles de la mise en commun des services du GIP MDPH et du conseil départemental : <p>- la démarche de sa création ;</p><p>- le périmètre de ses missions et de ses champs d'intervention ;</p><p>- les procédures de traitement des demandes, et notamment des demandes urgentes.</p><p>Ces supports sont disponibles dans la durée et mis à jour en tant que de besoin.</p><p>Ils permettent aux usagers-personnes handicapées ou âgées-d'identifier et d'accéder facilement aux dispositifs portés par chacune des deux composantes de la MDA (liens GIP MDPH/ MDA et services personnes âgées et personnes handicapées du département/ MDA).</p></td><td align="left"> 3.1. Supports de communication précisant ces éléments.</td></tr><tr><td align="justify"> 3.2. La MDA garantit l'accessibilité des supports et ressources documentaires pour tous les publics.</td><td align="left"> 3.2. Partie de l'autodiagnostic du RMQS dédiée à l'accessibilité des supports de communication (2).</td></tr><tr><td align="left"> 3.3. La MDA dispose d'outils d'information communs aux deux publics : annuaires, portail Internet, supports pour les équipes et pour les partenaires. <p>Elle offre des informations communes sur certains sujets (ex. : logement, transports, etc.) et spécifiques pour les thématiques qui le requièrent (ex : prestations, prévention en direction des PA, offre en direction des PA non dépendantes, dispositifs de transport spécifiques pour PH).</p></td><td align="left"> 3.3. Exemples de supports.</td></tr><tr><td align="left"> 3.4. La MDA met en place des lieux d'accueil communs aux deux publics à l'échelle infra-départementale en prenant en compte les dispositifs existants et en les améliorant. Cette organisation doit constituer un gain qualitatif pour tous les usagers (ex. : proximité, accessibilité, visibilité, travail en réseau, réactivité).</td><td align="left"> 3.4. Cartographie comparative du dispositif départemental d'accueil des personnes âgées et des personnes handicapées.</td></tr><tr><td align="left"> 3.5. La MDA garantit l'accessibilité de ses lieux d'accueil à tous les publics et types de handicap.</td><td align="left"> 3.5. Partie de l'autodiagnostic du RMQS dédiée à l'accessibilité des modalités d'accueil (3)</td></tr><tr><td align="justify"> 3.6. Les lieux d'accueil communs infra-départementaux garantissent un accueil de niveau 1 (accueil tout public).</td><td align="left"> 3.6. Cf. cartographie</td></tr><tr><td align="left"> 3.7. La MDA garantit l'accès à l'accueil de niveau 2 (expert pour les deux publics) : <p>- en appui au niveau 1 ;</p><p>- pour fournir aux usagers des informations requérant un niveau plus élevé de technicité ;</p><p>- pour accompagner les usagers dans l'expression de leur projet de vie, de leurs attentes et besoins.</p></td><td align="left"> 3.7. Cf. cartographie, précisant les modalités de l'accueil de niveau 2.</td></tr><tr><td align="left"> 3.8. La MDA garantit l'accueil des usagers par des professionnels compétents et formés, au sein de la MDA et au sein des structures partenaires lorsqu'elles interviennent pour le compte de la MDA : <p>- en s'appuyant sur la définition d'un socle des compétences pour les deux niveaux d'accueil ;</p><p>- en procédant à la formation des professionnels pour qu'ils soient en situation d'accueillir les deux publics et de leur fournir des informations sur l'ensemble du périmètre des missions de la MDPH et des services du département en direction des personnes âgées et des personnes handicapées, notamment en cas de polyvalence.</p></td><td align="left"> 3.8.1. Descriptif de la définition d'un socle des compétences pour les professionnels de l'accueil.</td></tr><tr><td align="justify"></td><td align="left"> 3.8.2. Plan de formation.</td></tr><tr><td align="left"> 3.9. La MDA met à disposition des professionnels d'accueil des supports et outils adaptés.</td><td align="left"> 3.9. Partie de l'autodiagnostic du RMQS dédiée aux outils pour les professionnels d'accueil (4).</td></tr><tr><td align="justify"> 3.10. La MDA formalise ses partenariats pour l'accueil de niveaux 1 ou 2, lorsque les partenaires interviennent pour son compte.</td><td align="left"> 3.10. Documents de contractualisation et de partenariat.</td></tr><tr><td align="justify" colspan="2"> (2) S'applique également pour les supports à destination du public âgé.</td></tr><tr><td align="justify" colspan="2"> (3) S'applique également pour l'accueil du public âgé.</td></tr><tr><td align="justify" colspan="2"> (4) Idem.</td></tr></tbody></table></div>Chapitre 4 : Critères de labellisation portant sur les missions d'instruction des demandes, d'évaluation des besoins et d'élaboration des plans d'aide</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CRITÈRES DE LABELLISATION</th><th> PIÈCES JUSTIFICATIVES À FOURNIR</th></tr><tr><td align="left"> 4.1. La MDA garantit l'association des usagers à l'évaluation et à l'élaboration de réponses.</td><td align="left"> 4.1. Partie de l'autodiagnostic du RMQS dédiée à la participation des usagers. <p>Grille de la CNSA sur l'évaluation des personnes âgées.</p></td></tr><tr><td align="left"> 4.2. La MDA garantit la conduite de l'évaluation par des professionnels compétents et formés : <p>- en s'appuyant sur la définition d'un socle des compétences pour les professionnels de l'évaluation ;</p><p>- en procédant, autant que de besoin, à la formation des professionnels pour qu'ils soient en situation d'exercer leurs missions sur l'ensemble de leur périmètre, notamment en cas de polyvalence ;</p><p>- en mettant en place des modalités d'appui, d'actualisation des connaissances et d'harmonisation des pratiques (notamment entre territoires si l'organisation est territorialisée).</p></td><td align="left"> 4.2.1. Partie de l'autodiagnostic du RMQS dédiée au service d'évaluation qualifié et compétent.</td></tr><tr><td align="justify"></td><td align="left"> 4.2.2. Descriptif de la définition d'un socle des compétences pour les professionnels de l'évaluation.</td></tr><tr><td align="justify"></td><td align="left"> 4.2.3. Plan de formation.</td></tr><tr><td align="justify"></td><td align="left"> 4.2.4. Description des modalités d'appui, d'actualisation des connaissances et d'harmonisation des pratiques.</td></tr><tr><td align="left"> 4.3. La MDA garantit le respect de l'utilisation des référentiels et outils spécifiques d'évaluation des deux publics (guide d'évaluation des besoins de compensation des personnes handicapées prévu à l'article R. 245-28 (GEVA) et autres outils mentionnés dans le RMQS MDPH pour les personnes handicapées ; référentiel d'évaluation multidimensionnelle pour les personnes âgées prévu par l'article L. 232-6).</td><td align="left"> 4.3. Exemples d'outils et supports d'évaluation anonymisés.</td></tr><tr><td align="left"> 4.4. La MDA permet la juste mobilisation des compétences utiles et nécessaires à la prise en compte de la spécificité des situations : <p>- les expertises spécifiques présentes dans les équipes du GIP MDPH et du Conseil départemental-scolarité, emploi, troubles spécifiques …-doivent être maintenues et identifiées clairement dans la nouvelle organisation ;</p><p>- en complément des expertises internes, des expertises extérieures doivent être mobilisables lorsque cela est utile à l'évaluation et à l'élaboration de la réponse pour un usager.</p></td><td align="left"> 4.4.1. Partie de l'autodiagnostic du RMQS dédiée à la pluridisciplinarité et à la mobilisation des expertises locales.</td></tr><tr><td align="justify"></td><td align="left"> 4.4.2. Organigramme avec l'identification du positionnement des expertises spécifiques.</td></tr><tr><td align="justify"></td><td align="left"> 4.4.3. Cartographie des expertises.</td></tr><tr><td align="left"> 4.5. La MDA met en place les procédures et les outils garantissant la réponse globale aux besoins des usagers.</td><td align="left"> 4.5.1. Partie de l'autodiagnostic du RMQS dédiée aux préconisations globales et personnalisées.</td></tr><tr><td align="justify"></td><td align="left"> 4.5.2. Exemples de plans personnalisés de compensation (PPC) et de plan d'aide APA anonymisés.</td></tr><tr><td align="left"> 4.6. La traçabilité des décisions prises au nom du GIP MDPH d'une part et du Conseil départemental d'autre part est garantie.</td><td align="left"> 4.6. Format de notification permettant d'identifier les rôles respectifs de la commission des droits et de l'autonomie des personnes handicapées (CDAPH) et du président du conseil départemental.</td></tr></tbody></table></div>(1) Certaines MDA portent sur un périmètre plus large que celui mentionné dans la loi (par exemple : contrôle de la prestation, gestion de l'offre), au-delà de la dimension de la compensation individuelle. Ces missions ne sont donc pas intégrées dans le cahier des charges en tant que critères, elles seront abordées sous l'angle des bonnes pratiques.</div>

**Art. Annexe 2-1**

Grille nationale AGGIR et son guide de remplissage

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><tbody><tr><td><p>Nom de naissance (en majuscules) :</p></td><td><p>Prénom :</p></td></tr><tr><td><p>Nom marital (s'il y a lieu) :</p></td><td><p>Date de naissance :</p></td></tr><tr><td><p>Adresse :</p></td><td></td></tr><tr><td><p>Numéro de téléphone :</p></td><td><p>Numéro de digicode :</p></td></tr><tr><td><p>-1re demande</p></td><td><p>-renouvellement</p></td></tr><tr><td><p>Date de la visite :</p></td><td></td></tr><tr><td><p>Effectuée par :</p></td><td></td></tr><tr><td><p>Médecin traitant :</p></td><td></td></tr></tbody></table></div>.</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td colspan="4"><p align="center">SOINS ET AIDES EXISTANTS</p></td></tr></thead><tbody><tr><td colspan="2"><p align="center"> </p><p align="center">hébergement en établissement</p></td><td><p align="center"> </p><p align="center">avec convention tripartite</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center"> </p></td><td><p align="center"> </p><p align="center">sans convention tripartite</p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">soins par des infirmiers libéraux</p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">service de soins infirmiers à domicile</p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">aide-ménagère (en heures par mois)</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">garde à domicile (en heures par mois)</p></td><td><p align="center"> </p><p align="center">jour</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center"> </p></td><td><p align="center"> </p><p align="center">nuit</p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">portage de repas (en nombre par mois)</p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">téléalarme</p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">dépannage</p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">autre service (précisez)</p></td></tr><tr><td><p align="center"> </p><p align="center">aides techniques</p></td><td colspan="2"><p align="center"> </p><p align="center">fauteuil roulant</p></td></tr><tr><td rowspan="6"><p align="center"> </p><p align="center"> </p></td><td colspan="2"><p align="center"> </p><p align="center">cannes</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">déambulateur</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">lit médicalisé</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">lève-malade</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">matériel à usage unique pour incontinence</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">autres (précisez)</p></td></tr></tbody></table></div>GRILLE NATIONALE AGGIR</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><tbody><tr><td colspan="2"><p align="center">VARIABLES DISCRIMINANTES</p></td></tr></tbody><tbody><tr><td><p>COHERENCE :</p></td></tr><tr><td><p>converser et/ ou se comporter de façon sensée</p></td></tr><tr><td><p>ORIENTATION :</p></td></tr><tr><td><p>se repérer dans le temps, les moments de la journée et dans les lieux</p></td></tr><tr><td><p>TOILETTE :</p></td></tr><tr><td><p>concerne l'hygiène corporelle</p></td></tr><tr><td><p>HABILLAGE :</p></td></tr><tr><td><p>s'habiller, se déshabiller, se présenter</p></td></tr><tr><td><p>ALIMENTATION :</p></td></tr><tr><td><p>manger les aliments préparés</p></td></tr><tr><td><p>ELIMINATION :</p></td></tr><tr><td><p>assumer l'hygiène de l'élimination urinaire et fécale</p></td></tr><tr><td><p>TRANSFERTS :</p></td></tr><tr><td><p>se lever, se coucher, s'asseoir</p></td></tr><tr><td><p>DEPLACEMENT A L'INTERIEUR :</p></td></tr><tr><td><p>avec ou sans canne, déambulateur, fauteuil roulant...</p></td></tr><tr><td><p>DEPLACEMENT A L'EXTERIEUR :</p></td></tr><tr><td><p>à partir de la porte d'entrée sans moyen de transport</p></td></tr><tr><td><p>COMMUNICATION A DISTANCE :</p></td></tr><tr><td><p>utiliser les moyens de communication, téléphone, sonnette, alarme...</p></td></tr></tbody></table></div>.</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td colspan="2"><p align="center">VARIABLES ILLUSTRATIVES</p></td></tr><tr><td colspan="2"><p align="center">(PERTE D'AUTONOMIE DOMESTIQUE ET SOCIALE)</p></td></tr></thead><tbody><tr><td><p>GESTION :</p></td></tr><tr><td><p>gérer ses propres affaires, son budget, ses biens</p></td></tr><tr><td><p>CUISINE :</p></td></tr><tr><td><p>préparer ses repas et les conditionner pour être servis</p></td></tr><tr><td><p>MENAGE :</p></td></tr><tr><td><p>effectuer l'ensemble des travaux ménagers</p></td></tr><tr><td><p>TRANSPORT :</p></td></tr><tr><td><p>prendre et/ ou commander un moyen de transport</p></td></tr><tr><td><p>ACHATS :</p></td></tr><tr><td><p>acquisition directe ou par correspondance</p></td></tr><tr><td><p>SUIVI DU TRAITEMENT :</p></td></tr><tr><td><p>se conformer à l'ordonnance du médecin</p></td></tr><tr><td><p>ACTIVITES DE TEMPS LIBRE :</p></td></tr><tr><td><p>activités sportives, culturelles, sociales, de loisir ou de passe-temps</p></td></tr></tbody></table></div>GROUPE ISO-RESSOURCES</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><tbody><tr><td colspan="3"><p align="center">ENTOURAGE</p></td></tr><tr><td rowspan="8"><p align="center"> </p><p align="center">réseaux personnels</p></td><td colspan="2"><p align="center"> </p><p align="center">vit seule</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">vit avec une personne dépendante</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">vit avec une personne autonome</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">sans contact avec sa famille</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">sans voisinage ou voisinage indifférent</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">commerces inaccessibles</p></td></tr><tr><td><p align="center"> </p><p align="center">absence de réseaux personnels</p></td><td><p align="center"> </p><p align="center">le week-end</p></td></tr><tr><td><p align="center"> </p><p align="center"> </p></td><td><p align="center"> </p><p align="center">les vacances</p></td></tr><tr><td rowspan="2"><p align="center"> </p><p align="center">absence de réseaux professionnels</p></td><td colspan="2"><p align="center"> </p><p align="center">le week-end</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">les vacances</p></td></tr></tbody></table></div>HABITAT</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><tbody><tr><td rowspan="5"><p align="center">type</p></td><td colspan="2"><p align="center"> </p><p align="center">rural dispersé</p></td></tr><tr><td rowspan="3"><p align="center"> </p><p align="center">appartement</p></td><td><p align="center"> </p><p align="center">ordinaire</p></td></tr><tr><td><p align="center"> </p><p align="center">en logement-foyer</p></td></tr><tr><td><p align="center"> </p><p align="center">autre</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">maison individuelle</p></td></tr><tr><td rowspan="3"><p align="center"> </p><p align="center">accessibilité</p></td><td colspan="2"><p align="center"> </p><p align="center">étage sans ascenseur</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">présence de marches ou de niveaux différents</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">sols défectueux</p></td></tr><tr><td rowspan="5"><p align="center"> </p><p align="center">sanitaires</p></td><td colspan="2"><p align="center"> </p><p align="center">absence eau courante</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">absence eau chaude</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">WC extérieurs ou absents, WC non adaptés</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">absence de salle de bains</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">baignoire ou douche inadaptée</p></td></tr><tr><td rowspan="2"><p align="center"> </p><p align="center">chauffage</p></td><td colspan="2"><p align="center"> </p><p align="center">problème approvisionnement</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">chauffage défectueux ou inexistant</p></td></tr><tr><td rowspan="5"><p align="center"> </p><p align="center">équipement</p></td><td colspan="2"><p align="center"> </p><p align="center">électro-ménager insuffisant</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">mobilier insuffisant</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">absence de téléphone</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">logement trop petit</p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">logement insalubre</p></td></tr></tbody></table></div>.</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td colspan="3"><p align="center">AIDES PROPOSEES</p></td><td><p align="center"> </p><p align="center">FREQUENCE</p></td></tr></thead><tbody><tr><td><p align="center"> </p><p align="center">aide à domicile</p></td><td colspan="2"><p align="center"> </p><p align="center">aide-ménagère (en heures par mois)</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td rowspan="2"><p align="center"> </p><p align="center">type :</p></td><td><p align="center"> </p><p align="center">garde à domicile</p></td><td><p align="center"> </p><p align="center">jour</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td><p align="center"> </p><p align="center">(en heures par mois)</p></td><td><p align="center"> </p><p align="center">nuit</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">accueil temporaire</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">portage de repas (en nombre par mois)</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">téléalarme</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">adaptation du logement</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">blanchisserie à domicile</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">transport</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">dépannage, petits travaux</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">autre service (précisez)</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td rowspan="7"><p align="center"> </p><p align="center">aides techniques</p></td><td colspan="2"><p align="center"> </p><p align="center">fauteuil roulant</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">cannes</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">déambulateur</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">lit médicalisé</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">lève-malade</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">matériel à usage unique pour incontinence</p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td colspan="2"><p align="center"> </p><p align="center">autres (précisez)</p></td><td><p align="center"> </p></td></tr></tbody></table></div><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="justify">OBSERVATIONS DE L'EQUIPE MEDICO-SOCIALE</p></td></tr></tbody></table></div></div>

GUIDE DE REMPLISSAGE DE LA GRILLE AGGIR

Le modèle AGGIR, Autonomie gérontologique et groupes iso-ressources, évalue le niveau de réalisation d'activités de différentes natures (activités domestiques, sociales, corporelles et mentales) effectuées par une personne âgée seule, sans aides humaines, mais le cas échéant avec des aides techniques, quel que soit son lieu de vie, à domicile comme en établissement.

Il permet une description synthétique des difficultés rencontrées par une personne dans la réalisation de différentes activités de la vie courante à partir des questions suivantes : la personne fait-elle ? Si non, pourquoi ? Le peut-elle ? Le veut-elle ?

Ce modèle permet de définir des “ groupes iso-ressources ” utilisés pour déterminer l'éligibilité à l'allocation personnalisée d'autonomie à domicile comme en établissement.

En établissement d'hébergement pour personnes âgées dépendantes, le modèle AGGIR est complété par le modèle Pathos qui évalue les niveaux de soins nécessaires.

A domicile, le modèle AGGIR constitue l'une des dimensions du référentiel d'évaluation multidimensionnelle, prévu à l'article L. 232-6, et contribue ainsi, avec les autres dimensions, à l'évaluation de la situation et des besoins de la personne âgée, préalable à l'élaboration d'un plan d'aide.

Les activités analysées dans le modèle AGGIR

Le modèle AGGIR comporte 10 variables d'activité corporelle et mentale (dites discriminantes) et 7 variables d'activité domestique et sociale (dites illustratives) :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Corporelle et mentale :</p></td><td><p align="center">Domestique et sociale :</p></td></tr><tr><td><p>1. Cohérence</p></td><td><p>1. Gestion</p></td></tr><tr><td><p>2. Orientation</p></td><td><p>2. Cuisine</p></td></tr><tr><td><p>3. Toilette</p></td><td><p>3. Ménage</p></td></tr><tr><td><p>4. Habillage</p></td><td><p>4. Transports</p></td></tr><tr><td><p>5. Alimentation</p></td><td><p>5. Achats</p></td></tr><tr><td><p>6. Elimination urinaire et fécale</p></td><td><p>6. Suivi du traitement</p></td></tr><tr><td><p>7. Transferts</p></td><td><p>7. Activités du temps libre</p></td></tr><tr><td><p>8. Déplacements à l'intérieur</p></td><td></td></tr><tr><td><p>9; Déplacements à l'extérieur</p></td><td></td></tr><tr><td><p>10. Alerter</p></td><td></td></tr></tbody></table></div></div>

Certaines variables comme la toilette, l'habillage, l'alimentation, l'élimination l'orientation et la cohérence sont codées sur plusieurs "sous-variables" (toilette du haut et toilette de bas par exemple, ces deux activités nécessitant des capacités mentales, motrices et fonctionnelles sensiblement différentes). Dans ces cas, les règles spécifiques à appliquer sont indiquées pour chaque variable.

L'utilisation du modèle implique, en établissements comme à domicile, que l'ensemble des dix-sept activités soit évalué.

Comment coder le modèle AGGIR :

1/ L'observation porte sur les activités effectuées par la personne seule, en excluant ce que font les "aidants" et les soignants (il faut en effet bien distinguer ce que fait la personne âgée et ce que font l'entourage et les professionnels).

En revanche, les aides matérielles et techniques sont considérées comme faisant partie intégrante de la personne : lunettes, prothèse auditive, fauteuil roulant, poche de colostomie, etc... Par exemple : une personne amputée des deux jambes, dont les transferts sont assurés, qui se déplace avec un fauteuil roulant en tous lieux, dans un environnement adapté, n'aura aucune difficulté pour les déplacements à la condition que ces déplacements répondent aux critères définis plus loin.

2/ A chaque variable peuvent correspondre trois modalités :

Pour chacune des variables et sous variables il convient d'évaluer adverbe par adverbe chaque activité, puis seulement dans un deuxième temps, en fonction de la réponse aux adverbes, de coder la variable par A, B ou C.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="4"><p align="center">A</p></td><td rowspan="4"><p>fait seul</p></td><td><p>spontanément,</p></td></tr><tr><td><p>et totalement,</p></td></tr><tr><td><p>et habituellement,</p></td></tr><tr><td><p>et correctement.</p></td></tr><tr><td rowspan="4"><p align="center">C</p></td><td rowspan="4"><p>ne fait pas seul</p></td><td><p>ni spontanément,</p></td></tr><tr><td><p>ni totalement,</p></td></tr><tr><td><p>ni habituellement,</p></td></tr><tr><td><p>ni correctement.</p></td></tr><tr><td rowspan="4"><p align="center">B</p></td><td rowspan="4"><p>fait seul</p></td><td><p>non spontanément,</p></td></tr><tr><td><p>et/ou partiellement,</p></td></tr><tr><td><p>et/ou non habituellement,</p></td></tr><tr><td><p>et/ou non correctement</p></td></tr><tr><td colspan="3"><p>(Sous réserve de la modalité C).</p></td></tr></tbody></table></div></div>

Spontanément suppose qu'il n'existe pas d'incitation ou de stimulation (ce point a souvent été sous-estimé entraînant des erreurs de codage), totalement suppose que l'ensemble des activités du champ analysé soit réalisé, habituellement fait référence au temps et à la fréquence de réalisation, et correctement recouvre trois aspects : la qualité de la réalisation, la conformité aux usages et la sécurité vis à vis de soi et les autres.

Le codage C correspond, pour une activité, à une personne qui ne fait jamais cette activité seule, même partiellement et même difficilement. Il faut faire l'activité à la place de la personne, ou "faire faire", ou encore "refaire", en totalité et à chaque fois.

Le principe de la méthode est de répondre par oui ou par non à une question pour chaque adverbe du type : "La personne fait-elle seule ses transferts chaque fois que cela est nécessaire et souhaité ?" pour la variable Transferts et pour l'adverbe habituellement par exemple.

Pour chacune des variables et sous-variables une réponse positive pour les quatre adverbes correspond au codage A, une réponse négative aux quatre adverbes au codage C et une réponse négative à certains adverbes seulement au codage B.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>S Spontanément</p><p>T Totalement</p></td><td><p>S T H C</p><p>□ □ □ □</p><p>■ □ □ ■<br/> ■ ■ ■ ■</p></td><td><p>A la réponse est oui pour tous les adverbes</p><p>B la réponse est non pour 1 à 3 adverbes</p><p>C la réponse est non pour tous les adverbes</p></td></tr></tbody></table></div></div>

Cependant, la présence d'une réponse positive à un seul adverbe, ou beaucoup plus rarement à deux adverbes, peut correspondre à une réelle situation C. Une activité peut par exemple être réalisée seule spontanément et/ou habituellement voire même totalement mais si peu correctement qu'il faut tout refaire.

Il est également important de comprendre qu'une activité peut être réalisée par la personne seule, spontanément, totalement, correctement et habituellement, cependant avec des difficultés liées par exemple à des fonctions motrices ou la lassitude de réaliser quotidiennement un type d'activité. Dans ce cas la cotation doit être A. Ce n'est pas la difficulté de réalisation qui est évaluée.

De même, rappelons qu'une activité réalisée par la personne seule spontanément, totalement, correctement et habituellement mais avec des aides matérielles et/ou techniques doit être codée A (ces aides font partie intégrante de la personne).

Le questionnement doit se faire en deux étapes :

La première étape permet de déterminer

— si la personne ne réalise jamais seule une activité et qu'il faut faire à la place ou faire faire, entièrement et à chaque fois,

— ou si la réalisation de cette activité est en partie réalisée par la personne mais que le résultat impose qu'il faille tout refaire à chaque fois.

La situation dans ces deux cas doit être évaluée C.

La seconde étape

Si la situation n'est pas évaluée C dans la première étape, il faut dans un deuxième temps répondre aux questions sur les adverbes afin de coder au mieux la modalité B trop souvent sous-estimée par oubli au moins d'un adverbe.

La réponse négative à un adverbe n'est en aucun cas à utiliser quand l'évaluateur ne sait pas. Elle correspond à une définition précise. Dans le doute, on ré-observe ce que fait la personne par rapport à l'activité concernée.

La connaissance de la combinaison des adverbes pour la modalité B chez un individu apporte un éclairage particulièrement enrichissant dans l'élaboration du plan d'aides et de soins adapté à ses besoins.

En synthèse pour chaque activité, dans un premier temps, il faudra répondre par oui ou par non à une question repérant la modalité C : la personne ne fait jamais seule l'activité analysée, même partiellement et même difficilement, il faut faire à la place ou faire faire ou tout refaire en totalité et à chaque fois. Dans un deuxième temps il faudra répondre par oui ou par non à quatre questions concernant les adverbes, spécifiques à chaque activité, pour déterminer la modalité B ou A.

3/ Une évaluation de qualité se fait en pluridisciplinarité, par observation et questionnement de la personne et des différents "aidants", et doit tenir compte d'éventuelles fluctuations des activités dans le temps ("habituellement"), une activité pouvant être réalisée à un moment donné et ne pas l'être à un autre moment.

Elle doit également tenir compte de l'environnement et des habitudes de l'individu : "correctement" peut ne pas avoir la même signification pour une personne seule à domicile et une personne vivant en communauté dans une maison de retraite par exemple, ou pour des personnes d'origine culturelle très différente (les facteurs culturels sont particulièrement présents dans les activités domestiques et sociales).

4/ L'ordre d'évaluation des variables obéit à deux logiques :

● Une logique de conduite d'observation et d'entretien, voulue ici comme décrivant approximativement le déroulement habituel des activités tout au long d'une journée.

● Une logique d'enrichissement des variables par les autres : l'abord d'une nouvelle question doit permettre de confirmer les informations obtenues précédemment à partir des questions antérieures et/ou de bénéficier de ces informations dans la réponse qu'elle doit apporter.

Ainsi, il est apparu souhaitable de placer l'orientation et la cohérence au terme de l'observation, l'évaluation de ces deux variables étant "éclairée" par l'évaluation de toutes les autres variables d'activités corporelles, domestiques et sociales.

5/ En fin d'évaluation il faut analyser la cohérence des codages sur l'ensemble des items : il ne peut pas, dans la très grande majorité des cas, y avoir de troubles au niveau mental (cohérence et orientation) et/ou au niveau moteur (transferts et déplacements) sans atteinte des activités corporelles, domestiques et sociales. De même, excepté dans les cas d'inadaptation de l'environnement ou de non-désir, l'altération des activités corporelles, domestiques et sociales trouve la plupart du temps son origine dans des difficultés d'ordre mental et/ou d'ordre moteur (cette recherche de cohérence du codage est prévue par les textes et réalisée par les commissions départementales de coordination médicale validant les évaluations faites avec AGGIR dans les établissements d'hébergement).

La recherche de cohérence dans le codage passe également par la connaissance des conséquences des pathologies présentes éventuellement chez la personne, pouvant expliquer ou pouvant faire suspecter l'existence d'une diminution de certaines activités.

Le codage des différentes variables du modèle AGGIR

1. Transferts

C'est assurer ses transferts : se lever, se coucher, s'asseoir. Passer de l'une de ces trois positions à une autre, dans les deux sens.

PRÉCISIONS

Cette variable concerne les seuls changements de position et n'inclut pas les déplacements évalués par les variables Déplacements à l'intérieur et Déplacements à l'extérieur.

Nombreux sont les modèles qui n'incluent pas cette différenciation pourtant évidente et essentielle : dans de nombreux cas, on observe des personnes ne faisant pas les transferts mais qui, une fois levées, se déplacent sans problèmes.

Un matériel adapté peut permettre d'assurer les transferts en toute indépendance : lit à hauteur variable, potences, sièges adaptés...

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE N'ASSURE PAS SES TRANSFERTS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne les effectue jamais seule et en fonction de ses propres volontés, même partiellement et même difficilement. Un tiers doit intervenir ou être présent pour tous les transferts.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE ASSURE SEULE SES TRANSFERTS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement en assurant l'ensemble des transferts dans les deux sens ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement sans se mettre en danger et en utilisant éventuellement les aides techniques adaptées ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement chaque fois que cela est nécessaire et souhaité ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

1. Transferts : Code □

2. Déplacements à l'intérieur

C'est se déplacer à l'intérieur du lieu de vie.

PRÉCISIONS

Au domicile le lieu de vie comporte les pièces habituelles et les lieux où se trouvent les boîtes aux lettres et le local poubelles ; en institution le lieu de vie comporte également les locaux collectifs éventuels d'une résidence (restaurant, espaces d'animation et de vie collective), jusqu'à la porte d'entrée sur la rue.

L'utilisation par la personne seule de cannes, d'un déambulateur ou d'un fauteuil roulant peut lui permettre d'être parfaitement indépendante pour ses déplacements.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE SE DÉPLACE PAS DANS SON LIEU DE VIE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule, même partiellement et même difficilement. Un tiers intervient en totalité à chaque fois qu'elle doit ou désire se déplacer.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de renseigner les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE SE DÉPLACE SEULE DANS SON LIEU DE VIE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer, à l'orienter ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement dans tous les lieux de vie, jusqu'à la porte sur la rue ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement à bon escient et de façon adaptée aux possibilités, sans se mettre en danger ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement chaque fois qu'elle en a le désir ou le besoin ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

2. Déplacements à l'intérieur : Code □

3. Toilette

C'est assurer son hygiène corporelle.

PRÉCISIONS

La toilette concerne l'hygiène c'est-à-dire la propreté corporelle, répondant sans excès aux exigences personnelles et de la vie collective. Elle inclut la préparation des affaires indispensables à sa réalisation (eau, savon, serviettes...).

Les installations (la salle de bains, la baignoire ou douche) ne doivent pas influencer l'évaluation de cette variable. On peut être propre sans posséder de telles installations. Par ailleurs, il importe également de ne pas imposer ses propres règles d'hygiène à une personne qui est propre mais avec d'autres règles culturelles.

Aller à la salle de bain relève de l'item Déplacement intérieur, se déshabiller pour se laver de la variable Habillage, la propreté de la salle de bains, du lavabo, du linge de toilette... de la variable Ménage, et l'achat des produits de la variable Achats.

La variable toilette se décompose en deux parties :

Pour renseigner la variable toilette il convient d'abord de codifier la toilette des parties hautes puis des parties basses du corps, ces deux activités nécessitant des capacités motrices et fonctionnelles sensiblement différentes.

Toilette du haut

Elle concerne le visage (y compris le rasage et le coiffage), le tronc, les membres supérieurs et les mains.

Le dos est volontairement ignoré car, à un âge très avancé, se laver le dos est une opération difficile pour la grande majorité des personnes.

Pour le coiffage, c'est le coup de peigne ou de brosse qui est retenu. Le travail de la coiffeuse professionnelle n'est évidemment pas évalué ici.

Le nettoyage de la denture a été supprimé car la grande majorité des personnes très âgées ne se lave pas plus les dents qu'elle ne nettoie son dentier (introduire "les dents" ferait donc perdre toute sensibilité à l'évaluation sur une variable très importante). Les problèmes dentaires sont majeurs chez la personne âgée mais relèvent d'un autre outil d'évaluation.

Toilette du bas

Elle concerne les régions intimes, les membres inférieurs et les pieds.

Les ongles des orteils ne sont pas pris en compte, car la majorité des personnes de plus de 80 ans ont des difficultés réelles à ce niveau (l'intervention de la pédicure n'est pas évaluée ici).

Les questions sont identiques pour chacune des deux sous-variables :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE FAIT PAS SA TOILETTE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne la fait jamais seule, même partiellement et même difficilement. Il faut faire à la place, ou faire faire, ou refaire, en totalité et à chaque fois.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE FAIT SEULE SA TOILETTE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ? </p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour l'ensemble des activités entrant dans ce champ ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement aboutissant à une propreté corporelle satisfaisante et suffisante ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement autant que de besoins ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

3.1. Toilette du haut : Code □

3.1. Toilette du haut : Code □

CODAGE FINAL

Si les modalités des deux sous-variables Toilette du haut et Toilette du bas sont A, la modalité de Toilette est A, si elles sont C, la modalité de Toilette est C, dans tous les autres cas, la modalité de Toilette est B.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>C'est-à-dire :</p></td><td><p>AA = A</p></td><td></td><td></td></tr><tr><td></td><td><p>CC = C</p></td><td></td><td></td></tr><tr><td></td><td><p>Autres = B</p></td><td><p>3. Toilette</p></td><td><p>Code □</p></td></tr></tbody></table></div></div>

4. Élimination urinaire et fécale

C'est assurer l'hygiène de l'élimination urinaire et fécale

PRÉCISIONS

Il ne s'agit pas de mesurer la maîtrise de l'élimination par la personne (l'incontinence est un diagnostic médical) mais d'évaluer comment elle assure l'hygiène de ses éliminations, c'est-à-dire la propreté de ses éliminations. Avoir une bonne hygiène dans ce domaine c'est éliminer dans un lieu et/ou un ustensile approprié, et assurer la propreté sur soi. Une personne peut être incontinente et assumer parfaitement la gestion de ses fuites (protections à usage unique) et rester propre.

Aller au WC relève de l'item Déplacement intérieur, baisser son pantalon de l'item Habillage, s'asseoir sur la cuvette de Transfert, la propreté des sanitaires et le vidage de l'urinal ou de la chaise percée de la variable Ménage.

Elle se décompose en deux parties : l'élimination urinaire et l'élimination fécale.

Les questions sont identiques pour chacune des deux sous-variables :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE FAIT PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle n'assure jamais seule l'hygiène de l'élimination, même partiellement et même difficilement. Un tiers intervient en totalité et à chaque fois.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE ASSURE SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ? </p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement en effectuant la totalité des actes nécessaires ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement où il faut et comme il faut, dans un lieu ou un ustensile adéquat, sans se salir ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement aussi souvent que de besoins, de jour comme de nuit ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

4.1. Elimination urinaire : Code □

4.2. Elimination fécale : Code □

CODAGE FINAL

Si les modalités de Elimination urinaire et de Elimination anale sont A, la modalité de Elimination est A. La modalité de Elimination est C si la modalité de Elimination urinaire OU si la modalité de Elimination anale est C. Dans tous les autres cas la modalité est B.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>C'est-à-dire :</p></td><td><p>AA = A</p></td><td></td><td></td></tr><tr><td></td><td><p>CC = C</p></td><td></td><td></td></tr><tr><td></td><td><p>CB = C</p></td><td></td><td></td></tr><tr><td></td><td><p>BC = C</p></td><td></td><td></td></tr><tr><td></td><td><p>CA = C</p></td><td></td><td></td></tr><tr><td></td><td><p>AC = C</p></td><td></td><td></td></tr><tr><td></td><td><p>Autres = B</p></td><td><p>4. Elimination</p></td><td><p>Code □</p></td></tr></tbody></table></div></div>

Attention ! Situation particulière :

Le cas où la personne, alitée, élimine dans un urinal ou en bassin et qu'elle renverse toujours l'urinal ou le bassin dans son lit correspond à une situation où il faut "tout refaire à chaque fois" et le codage de la sous-variable concernée sera C par convention, les autres situations répondant aux critères habituels définis plus haut.

5. Habillage

Cette variable porte sur l'habillage, le déshabillage et la présentation.

PRÉCISIONS

Le choix des vêtements, leur préparation (les chercher dans le lieu de rangement), leur mise à disposition et la décision d'en changer font partie de l'activité d'habillage. La pose de bas de contention ayant fait l'objet d'une prescription médicale est exclue de l'évaluation de cette variable.

La tenue des vêtements (lavage, repassage, travaux de couture) n'entre pas dans le champ de cette activité mais est évaluée par la variable Ménage. Rappelons que le coup de peigne relève de la variable Toilette.

L'habillage se décompose en trois sous-variables sollicitant la motricité de manière variable, ces trois activités nécessitant des capacités motrices et fonctionnelles sensiblement différentes :

Habillage du haut

C'est le fait de passer, d'enfiler, les vêtements par la tête et/ou les bras (en excluant les chapeaux éventuels).

Habillage moyen

C'est le fait de fermer un vêtement (boutons, fermeture éclair, pressions, velcro) et de mettre une ceinture, des bretelles, un soutien gorge...

Habillage du bas

C'est le fait de passer, d'enfiler, les vêtements par le bas du corps, y compris les chaussettes et les chaussures (en excluant donc les bas de contentions ayant fait l'objet d'une prescription médicale).

Les questions sont identiques pour chacune des trois sous-variables :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE S'HABILLE PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule, même partiellement et même difficilement. Il faut faire à la place, ou faire faire, ou refaire, en totalité et à chaque fois.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE S'HABILLE SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ? </p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement en effectuant la totalité des actes nécessaires : choisir et préparer les vêtements, les mettre et les enlever (habillage et déshabillage) ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement conformément aux usages, dans le bon sens et dans le bon ordre, adapté aux conditions météorologiques, au moment de la journée, aux activités à réaliser ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement régulièrement dans le temps, chaque fois que nécessaire ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

5.1. Habillage du haut : Code □

5.2. Habillage moyen : Code □

5.3. Habillage du bas : Code □

CODAGE FINAL

Si les modalités des trois sous-variables Habillage du haut, Habillage moyen et Habillage du bas sont A, la modalité de Habillage est A, si elles sont C, la modalité de Habillage est C, dans tous les autres cas, la modalité de Habillage est B.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>C'est-à-dire :</p></td><td><p>AAA = A</p></td><td></td><td></td></tr><tr><td></td><td><p>CCC = C</p></td><td></td><td></td></tr><tr><td></td><td><p>Autres = B</p></td><td><p>5. Habillage</p></td><td><p>Code □</p></td></tr></tbody></table></div></div>

6. Cuisine

C'est préparer les repas et les conditionner pour qu'ils puissent être servis.

PRÉCISIONS

Cette variable ne porte pas sur la vaisselle qui est prise en compte dans les activités de Ménage, ni sur l'achat des denrées pris en compte dans la variable Achats, ni sur le respect des régimes ordonnancés évalué dans la variable Suivi du traitement.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE FAIT PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule, même partiellement et même difficilement. Les repas sont préparés et conditionnés par un tiers en totalité et à chaque fois.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE FAIT SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour l'ensemble de la préparation de chacun des différents repas de la journée ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement selon les usages culinaires, ses compétences et ses goûts ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement tous les jours sans tenir compte des repas pris à l'extérieur ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

6. Cuisine : Code □

7. Alimentation

Cette variable concerne deux activités : se servir et manger

PRÉCISIONS

Ces deux activités concernent des aliments conditionnés et apportés sur la table et sont évaluées à partir du moment où la personne s'en "débrouille" seule. La préparation et le conditionnement des aliments relèvent de l'item Cuisine. Préparer la table, mettre le couvert, faire la vaisselle se retrouvent dans l'activité Ménage.

Le conditionnement (aliments hachés ou mixés par exemple relevant d'une décision médicale, ou une salade de fruits à la place d'un fruit à peler), peut avoir une forte influence sur ces deux activités, mais relève bien de la variable Cuisine.

Se servir

C'est couper la viande, ouvrir un pot de yaourt, peler un fruit, remplir son verre...

Pour une personne qui est servie à la salle à manger, dans sa chambre ou dans son lit à l'aide d'un plateau, se servir commence au moment où elle prépare les aliments, tels qu'ils sont conditionnés, avant de les porter à sa bouche et de les avaler.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE SE SERT PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule, même partiellement et même difficilement.</p><p>Un tiers assume cette activité en totalité et à chaque repas.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE SE SERT SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour l'ensemble des divers actes requis ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement dans l'ordre, selon les usages et sans en "mettre partout" ? </p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement à tous les repas ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

Manger

C'est porter les aliments et les boissons à sa bouche et avaler.

Exceptionnellement, une personne âgée peut être porteuse d'une sonde gastrique et le fait d'en assumer ou non la gestion est évalué dans cette variable.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE MANGE PAS SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule, même partiellement et même difficilement. Un tiers "donne à manger" à chaque repas l'ensemble du repas y compris les boissons.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE MANGE SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ? </p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour tous les éléments du repas, y compris les boissons ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement proprement dans le respect des autres, sans fausse route ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement à tous les repas ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

7.1. Alimentation : se servir : Code □

7.2. Alimentation : manger : Code □

CODAGE FINAL

Si les modalités de Se servir et de Manger sont A, Alimentation est A, si elles ont C, Alimentation est C. Par contre, si la modalité de Se servir est B et celle de Manger est C, la modalité de la variable Alimentation est C, et si la modalité de Se servir est C et celle de Manger est B, la modalité de la variable Alimentation est également C. Dans tous les autres cas la modalité de Alimentation est B.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>C'est-à-dire :</p></td><td><p>AA = A</p></td><td></td><td></td></tr><tr><td></td><td><p>CC = C</p></td><td></td><td></td></tr><tr><td></td><td><p>BC = C</p></td><td></td><td></td></tr><tr><td></td><td><p>CB = C</p></td><td></td><td></td></tr><tr><td></td><td><p>Autres = B</p></td><td><p>7. Alimentation</p></td><td><p>Code □</p></td></tr></tbody></table></div></div>

8. Suivi du traitement

C'est respecter l'ordonnance du médecin et gérer soi-même son traitement.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE FAIT PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule, même partiellement. Un tiers (professionnel ou entourage) gère en totalité les ordonnances et le suivi du traitement.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE FAIT SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans que quelqu'un prépare les médicaments et sans avoir à lui dire de les prendre ou à lui expliquer de façon itérative comment les prendre ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour l'intégralité des traitements prescrits, y compris les régimes diététiques ? </p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement en suivant la prescription à la lettre, en respectant les doses et le rythme des prises ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement à chaque prise et aussi longtemps que l'indique la prescription ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

8. Suivi du traitement : Code □

9. Ménage

C'est effectuer l'ensemble des travaux ménagers courants.

PRÉCISIONS

Par ensemble des travaux ménagers, on entend :

— le nettoyage des locaux

— le rangement

— l'entretien du linge

— dresser la table, faire la vaisselle

Il importe, comme pour la variable Toilette, de ne pas imposer ses propres règles de propreté et de rangement à une personne qui est propre et ordonné mais selon d'autres règles culturelles.

Etant donné la complexité, le volume et l'importance des activités entrant dans ce domaine, il n'est pas surprenant qu'elles ne soient pas toutes réalisées à un âge avancé.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE FAIT PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule, même partiellement et même difficilement. Cette activité est toujours et totalement assurée par l'entourage ou des professionnels.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE FAIT SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour l'ensemble des tâches constituant cette activité ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement de façon à maintenir dans un état de propreté normale l'intérieur de la maison, ses habits et la vaisselle ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement chaque fois que nécessaire, sans variations dans le temps ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

9. Ménage : Code □

10. Alerter

C'est utiliser un moyen de communication à distance : téléphone, alarme, sonnette, télé-alarme... dans le but d'alerter en cas de besoin.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE FAIT PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule même partiellement et même difficilement si un moyen d'alerte fiable existe, ou ce moyen d'alerte fiable est absent.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE FAIT SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui montrer, à lui rappeler comment faire ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement avec un moyen approprié pour avoir une réponse à son alerte ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement à bon escient ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement à tout moment qui serait opportun ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

10. Alerter : Code □

11. Déplacements à l'extérieur

On est à l'extérieur quand on est en dehors du lieu de vie tel qu'il a été défini pour la variable Déplacements à l'intérieur.

PRÉCISIONS

Cette variable permet d'apprécier si la personne reste confinée chez elle, c'est-à-dire ne franchit pas la porte d'entrée sur la rue de son domicile ou de l'institution. "Prendre l'air" dans son jardin privatif ou dans le parc de l'institution n'est pas se déplacer à l'extérieur.

L'utilisation des moyens de transport est appréciée par la variable Transports.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE SE DÉPLACE PAS HORS DU LIEU DE VIE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne sort jamais seule à l'extérieur de son domicile par ses propres moyens et de sa propre volonté, même partiellement et même difficilement.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE SE DÉPLACE SEULE HORS DU LIEU DE VIE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui montrer, à lui rappeler de le faire, à lui expliquer pourquoi et comment faire ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour l'ensemble du déplacement, jusqu'au retour au domicile ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement à bon escient, en gérant le parcours, avec un but et de façon adapté à ses possibilités ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement à chaque fois qu'elle en a le désir ou le besoin ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

11. Déplacements à l'extérieur : Code □

12. Transports

C'est utiliser volontairement un moyen de transport collectif ou individuel.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE FAIT PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle n'utilise jamais seule un moyen de transport par ses propres moyens et de sa propre volonté, même partiellement et même difficilement.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE FAIT SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ? </p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement sans auto limitation ou limitation liée à l'environnement (pas de transports, limites des horaires...) ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement en utilisant le moyen de transport approprié et de façon adéquate en fonction notamment de la destination ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement à chaque fois qu'elle en a le désir ou le besoin ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

12. Transports : Code □

13. Activités du temps libre

C'est pratiquer volontairement, seul ou en groupe, diverses activités qui créent des événements rompant la monotonie de la vie du quotidien.

PRÉCISIONS

Il ne s'agit pas d'évaluer la qualité culturelle, intellectuelle ou physique des activités.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE FAIT PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle n'occupe jamais son temps seule, même partiellement, sans sollicitation et accompagnement permanent d'un tiers.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE FAIT SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément en choisissant les activités et en décidant elle-même de les réaliser, sans avoir à lui dire, à lui rappeler, à lui montrer ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement sans limitation dans ses choix ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement de manière adaptée à ses désirs et à son état ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement de façon non occasionnelle et avec une certaine régularité ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

13. Activités du temps libre : Code □

14. Achats

C'est l'acquisition volontaire de biens, de manière directe ou par correspondance.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE FAIT PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle n'effectue jamais seule les achats nécessaires pour l'approvisionnement de ses besoins, même partiellement et même avec difficultés.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE FAIT SEULE SES ACHATS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément elle-même ou en faisant exécuter par un tiers à son initiative, sans avoir à lui dire, lui rappeler, lui expliquer, lui montrer ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour l'intégralité de ses achats nécessaires ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement en fonction de ses besoins et de ses moyens financiers ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement chaque fois qu'elle en a le désir ou le besoin ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

14. Achats : Code □

15. Gestion

Cette variable regroupe trois types d'activités :

— gérer ses affaires, son budget et ses biens,

— reconnaître la valeur monétaire des pièces et des billets, se servir de l'argent et connaître la valeur des choses,

— effectuer les démarches administratives, remplir les formulaires.

PRÉCISIONS

Les achats sont évalués dans une autre rubrique (Achats)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE GÈRE PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne fait jamais seule la gestion, même partiellement et même difficilement. Cette activité est toujours réalisée en totalité par des tiers.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE GÈRE SEULE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans avoir à lui dire, à lui rappeler, à lui expliquer, à lui montrer ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour l'ensemble des trois types d'activités de gestion ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement sans erreurs ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement chaque fois que nécessaire ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

15. Gestion : Code □

16. Orientation

C'est se repérer dans l'espace et dans le temps

PRÉCISIONS

Il s'agit d'une fonction cognitive temporo-spatiale.

Attention aux "limites" de l'orientation : la personne sait-elle se situer par rapport aux saisons, au moment de la journée (matin, soir), dans les lieux habituels de vie (la maison ou l'appartement, le quartier, l'unité de vie...) ? Connaît-elle l'année, le mois en cours ? Elle peut très normalement ne pas connaître la date exacte.

De même pour le repérage dans les lieux, il convient d'observer si la personne sait se situer précisément dans des lieux habituels de vie et plus globalement dans des lieux nouveaux pour elle.

L'orientation se décompose donc en deux sous-variables :

Orientation dans le temps

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE S'ORIENTE PAS DANS LE TEMPS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle n'a aucun repère, même partiel, par rapport aux saisons, au moment de la journée... et ne se situe jamais sans aide dans le temps.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE S'ORIENTE SEULE DANS LE TEMPS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans stimulation, sans médiation et sans indications ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour tous les repères temporels (saisons, journées...) ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement sans erreurs flagrantes ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement sans variations significatives d'un moment à l'autre de la journée, sans fluctuations d'un jour sur l'autre ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

Orientation dans l'espace

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE S'ORIENTE PAS DANS L'ESPACE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule, même partiellement et même difficilement.</p><p>Elle ne sait jamais où elle se trouve quel que soit le lieu.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE S'ORIENTE SEULE DANS L'ESPACE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans stimulation, sans médiation et sans indications ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement pour tous les lieux de la vie habituelle et les lieux nouveaux ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement sans erreurs flagrantes ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement sans variation significative dans le temps, sans fluctuations d'un jour sur l'autre ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

16.1. Orientation dans le temps : Code □

16.2. Orientation dans l'espace : Code □

CODAGE FINAL

Si les modalités des deux sous-variables Orientation dans le temps et Orientation dans l'espace sont A, la modalité de Orientation est A. Si l'une des deux sous-variables est C, la modalité de Orientation est C. Dans les autres cas, la modalité est B.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>C'est-à-dire :</p></td><td><p>AA = A</p></td><td></td><td></td></tr><tr><td></td><td><p>AB, BA, BB = B</p></td><td></td><td></td></tr><tr><td></td><td><p>CC, BC, CB, AC, CA = C</p></td><td></td><td></td></tr></tbody></table></div></div>

16. Orientation : Code □

17. Cohérence

C'est communiquer (communication verbale et/ou non verbale), agir et se comporter de façon logique et sensée par rapport aux normes admises par la société dans laquelle on vit.

PRÉCISIONS

Logique et sensée : raisonnable, sage, judicieuse, rationnelle, conforme au bon sens (le sens commun), avec des moyens adaptés à la finalité.

Cette variable complexe analyse la relation et le comportement, elle évalue tout un ensemble de fonctions. L'incohérence n'est ni un diagnostic psychiatrique, ni un trouble du caractère, mais un constat issu d'une observation multidisciplinaire faite dans le temps, sur une période suffisante et sous responsabilité médicale.

Dans le cas où une personne est cohérente et logique mais dans son propre système de pensée, il convient d'évaluer en tenant compte des écarts par rapport à ce qui est considéré comme logique et correct par la société et notamment des risques que ceux-ci comportent pour la personne elle-même et pour les autres.

La cohérence se décompose en deux sous-variables analysant différentes fonctions :

Communication

Cette sous-variable évalue si la personne a un système de communication fiable et suffisamment complexe pour communiquer dans la vie quotidienne avec autrui.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE COMMUNIQUE PAS</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Elle ne le fait jamais seule, même partiellement. Sa communication avec autrui est très altérée en permanence.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE COMMUNIQUE</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans stimulation, sans médiation et sans rappel à l'ordre ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement dans l'ensemble des activités et avec tous les interlocuteurs ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement de façon compréhensible, logique et sensée, conformément aux convenances et usages admis et acceptés en référence aux normes sociales, sans exigences outre mesure ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement de façon permanente dans le temps ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

Comportement

Cette sous-variable évalue si la personne sait vivre parmi les autres et/ou assumer sa solitude : si elle ne présente aucune tendance visant à nuire à l'autre, à l'humilier ou à le détruire et/ou ne présente aucune tendance à retourner l'agressivité contre elle-même, si elle réagit de façon adaptée devant une situation dangereuse pour elle même ou pour les autres et si elle ajuste ses réactions aux lois et aux conventions sociales de courtoisie habituelle dans notre société.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE NE SE COMPORTE PAS "NORMALEMENT"</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Le comportement de la personne n'est jamais auto-régulé, il est toujours et totalement non conforme aux normes habituelles dans notre société.</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à "Ne fait pas" correspond au codage C et une réponse négative impose de documenter les adverbes ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>LA PERSONNE SE COMPORTE "NORMALEMENT"</p></td><td><p align="center">Oui</p></td><td><p align="center">Non</p></td></tr><tr><td><p>Spontanément sans stimulation, sans médiation, sans intervention de tiers ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Totalement dans l'ensemble des activités et avec tous les interlocuteurs ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Correctement conformément aux convenances et usages admis et acceptés en référence aux normes sociales et sans exigences excessives ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr><tr><td><p>Habituellement de façon permanente dans le temps ?</p></td><td><p align="center">□</p></td><td><p align="center">□</p></td></tr></tbody></table></div></div>

Une réponse positive à tous les adverbes correspond au code A et une réponse négative à certains adverbes (de un à trois) au code B.

17.1. Communication : Code □

17.2. Comportement : Code □

CODAGE FINAL :

Si les modalités des deux sous-variables Communication et Comportement sont A, la modalité de Cohérence est A. Si l'une des deux sous-variables est C, la modalité de Cohérence est C. Dans les autres cas, la modalité de Cohérence est B.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p>C'est-à-dire :</p></td><td><p>AA = A</p></td><td></td><td></td></tr><tr><td></td><td><p>AB, BA, BB = B</p></td><td></td><td></td></tr><tr><td></td><td><p>CC, BC, CB, AC, CA = C</p></td><td></td><td></td></tr></tbody></table></div></div>

17. Cohérence : Code □

Les groupes iso-ressources

Les groupes iso-ressources, qui déterminent des besoins en soins de base, sont calculés à partir des huit premières variables d'activités corporelles et mentales (variables dites discriminantes) énumérées dans la grille AGGIR, les deux dernières évaluant l'isolement et le confinement d'une personne à son domicile.

Il existe six groupes iso-ressources ou GIR (calculés par un algorithme complexe nécessitant le recours à l'informatique) :

— Le GIR 1 comprend des personnes confinées au lit ou au fauteuil, ayant perdu leur activité mentale, corporelle, locomotrice et sociale, qui nécessitent une présence indispensable et continue d'intervenants.

— Le GIR 2 est composé essentiellement de deux sous-groupes :

d'une part, les personnes qui sont confinées au lit ou au fauteuil tout en gardant des fonctions mentales non totalement altérées (les "grabataires lucides") et qui nécessitent une prise en charge pour la plupart des activités de la vie courante, une surveillance permanente et des actions d'aides répétitives de jour comme de nuit ;

d'autre part, les personnes dont les fonctions mentales sont altérées mais qui ont conservé leurs capacités locomotrices (les "déments perturbateurs") ainsi que certaines activités corporelles que, souvent, elles n'effectuent que stimulées. La conservation des activités locomotrices induit une surveillance permanente, des interventions liées aux troubles du comportement et des aides ponctuelles mais fréquentes pour les activités corporelles.

— Le GIR 3 regroupe surtout des personnes ayant conservé des fonctions mentales satisfaisantes et des fonctions locomotrices partielles, mais qui nécessitent quotidiennement et plusieurs fois par jour des aides pour les activités corporelles. Elles n'assurent pas majoritairement leur hygiène de l'élimination tant fécale qu'urinaire.

— Le GIR 4 comprend deux sous-groupes essentiels :

d'une part, des personnes n'assumant pas seules leurs transferts mais qui, une fois levées, peuvent se déplacer à l'intérieur du logement, et qui doivent être aidées ou stimulées pour la toilette et l'habillage, la plupart s'alimentent seules.

d'autre part, des personnes qui n'ont pas de problèmes locomoteurs mais qu'il faut aider pour les activités corporelles, y compris les repas.

Dans ces deux sous-groupes, il n'existe pas de personnes n'assumant pas leur hygiène de l'élimination, mais des aides partielles et ponctuelles peuvent être nécessaires (au lever, aux repas, au coucher et ponctuellement sur demande de leur part).

— Le GIR 5 est composé de personnes assurant seules les transferts et le déplacement à l'intérieur du logement, qui s'alimentent et s'habillent seules. Elles peuvent nécessiter une aide ponctuelle pour la toilette et les activités domestiques.

**Art. Annexe 2-2**

ALGORITHME DE LA GRILLE AGGIR

1 Calcul des rangs

Chaque variable est affectée d'une modalité A, B ou C conformément au guide de l'évaluation de la personne âgée dépendante, fixé par arrêté.

GROUPE A

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td><p align="center">VARIABLES</p></td><td><p align="center">MODALITE</p></td><td><p align="center">VALEUR</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">2 000</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">1 200</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">40</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">40</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">60</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">800</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">16</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">16</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">20</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">16</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">120</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">32</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr></tbody></table></div>Sommation des valeurs des variables</div>

— supérieure ou égale à 4 380 : rang 1 ;

— comprise entre 4 380 (exclus) et 4 140 (inclus) : rang 2 ;

— comprise entre 4 140 (exclus) et 3 390 (inclus) : rang 3 ;

— inférieure à 3 390 : tester les valeurs du groupe B.

GROUPE B

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p align="center">VARIABLES</p></td><td valign="top"><p align="center">MODALITE</p></td><td valign="top"><p align="center">VALEUR</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">1 500</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">1 200</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">40</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">40</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">60</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">800</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">- 80</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">320</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">120</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">16</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">16</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">16</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">120</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">- 40</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr></tbody></table></div>Sommation des valeurs des variables</div>

— supérieure ou égale à 2 016 : rang 4 ;

— inférieure à 2 016 : tester les valeurs du groupe C.

GROUPE C

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p align="center">VARIABLES</p></td><td valign="top"><p align="center">MODALITE</p></td><td valign="top"><p align="center">VALEUR</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">40</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">40</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">60</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">160</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">1 000</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">400</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">16</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">16</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">20</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">20</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">40</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr></tbody></table></div>Sommation des valeurs des variables</div>

— supérieure ou égale à 1 700 : rang 5 ;

— comprise entre 1 700 (exclus) et 1 432 (inclus) : rang 6 ;

— inférieure à 1 432 : tester les valeurs du groupe D.

GROUPE D

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p align="center">VARIABLES</p></td><td valign="top"><p align="center">MODALITE</p></td><td valign="top"><p align="center">VALEUR</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">2 000</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">400</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">2 000</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr></tbody></table></div>Sommation des valeurs des variables</div>

— supérieure ou égale à 2 400 : rang 7 ;

— inférieure à 2 400 : tester les valeurs du groupe E.

GROUPE E

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p align="center">VARIABLES</p></td><td valign="top"><p align="center">MODALITE</p></td><td valign="top"><p align="center">VALEUR</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">400</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">400</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">400</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">400</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">400</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">800</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">800</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr></tbody></table></div></div>

Sommation des valeurs des variables

— supérieure ou égale à 1 200 : rang 8 ;

— inférieure à 1 200 : tester les valeurs du groupe F.

GROUPE F

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p align="center">VARIABLES</p></td><td valign="top"><p align="center">MODALITE</p></td><td valign="top"><p align="center">VALEUR</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">500</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">500</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">500</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">500</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">500</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr></tbody></table></div></div>

Sommation des valeurs des variables

— supérieure ou égale à 800 : rang 9 ;

— inférieure à 800 : tester les valeurs du groupe G.

GROUPE G

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td><p align="center">VARIABLES</p></td><td><p align="center">MODALITE</p></td><td><p align="center">VALEUR</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">150</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">150</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">300</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">300</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">500</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">500</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">400</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">200</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">100</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr></tbody></table></div></div>

Sommation des valeurs des variables

— supérieure ou égale à 650 : rang 10 ;

— inférieure à 650 : tester les valeurs du groupe H.

GROUPE H

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td><p align="center">VARIABLES</p></td><td><p align="center">MODALITE</p></td><td><p align="center">VALEUR</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">3 000</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">3 000</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">3 000</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">3 000</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">1 000</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">1 000</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">C</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Cohérence</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Orientation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Toilette</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">2 000</p></td></tr><tr><td valign="top"><p>Habillage</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">2 000</p></td></tr><tr><td valign="top"><p>Alimentation</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">2 000</p></td></tr><tr><td valign="top"><p>Elimination</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">2 000</p></td></tr><tr><td valign="top"><p>Transfert</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">2 000</p></td></tr><tr><td valign="top"><p>Déplacement intérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">1 000</p></td></tr><tr><td valign="top"><p>Déplacement extérieur</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr><tr><td valign="top"><p>Communication</p></td><td valign="top"><p align="center">B</p></td><td valign="top"><p align="center">0</p></td></tr></tbody></table></div></div>

Sommation des valeurs des variables

— supérieure ou égale à 4 000 : rang 11 ;

— comprise entre 4 000 (exclus) et 2 000 (inclus) : rang 12 ;

— inférieure à 2 000 (exclus) : rang 13.

2 Passage des rangs aux groupes

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td><p align="center">RANGS</p></td><td><p align="center">GROUPES</p></td></tr><tr><td valign="top"><p align="center">1</p></td><td valign="top"><p align="center">1</p></td></tr><tr><td valign="top"><p align="center">2, 3, 4, 5, 6, 7</p></td><td valign="top"><p align="center">2</p></td></tr><tr><td valign="top"><p align="center">8, 9</p></td><td valign="top"><p align="center">3</p></td></tr><tr><td valign="top"><p align="center">10, 11</p></td><td valign="top"><p align="center">4</p></td></tr><tr><td valign="top"><p align="center">12</p></td><td valign="top"><p align="center">5</p></td></tr><tr><td valign="top"><p align="center">13</p></td><td valign="top"><p align="center">6</p></td></tr></tbody></table></div></div>

**Art. Annexe 2-3**

DOSSIER DE DEMANDE D'ALLOCATION PERSONNALISÉE D'AUTONOMIE EN ETABLISSEMENT ET LISTE DE PIÈCES JUSTIFICATIVES

I. — Contenu du dossier de demande d'allocation personnalisée d'autonomie en établissement

Date de la demande :..........

A. — Renseignements concernant le demandeur

Demandeur :

Nom (nom de jeune fille et nom marital pour les femmes) :..........

Prénom :..........

Date et lieu de naissance :..........

N° de sécurité sociale :..........

Relevez-vous d'un régime d'assurance maladie obligatoire d'un Etat membre de l'Union européenne ou partie à l'Espace économique européen, autre que la France, ou de la Confédération suisse ?

Nationalité (française/ ressortissant de l'Union européenne/ autre) :..........

Situation de famille (marié, divorcé, veuf, concubin, pacs, célibataire) :..........

Êtes-vous retraité ? (préciser le régime de retraite principal) :..........

Conjoint :

Nom :..........

Prénom :..........

Date et lieu de naissance :..........

N° de sécurité sociale :..........

Est-il en activité ?..........

Est-il retraité (régime de retraite principal)..........

Lieu de résidence actuelle du demandeur :..........

Lieu de résidence actuelle de son conjoint si différente de la précédente :..........

Cocher l'une de ces cases suivantes, si le lieu de résidence du demandeur est :

— Un établissement d'hébergement pour personnes âgées (date d'entrée :..........)

— Le domicile d'un particulier accueillant à titre onéreux dans le cadre de la loi du 10 juillet 1989 (date de début d'accueil :..........)

Adresse du domicile habituel (si adresse différente du lieu de résidence actuelle) :..........

(Si le département à qui incombe la prise en charge de l'APA en établissement-le département du domicile de secours-n'est pas le département où le demandeur réside, joindre au dossier de demande l'arrêté de tarification de l'établissement. Il appartient au directeur de l'établissement de fournir ce document au demandeur pour compléter son dossier de demande)

Mentionner le cas échéant l'existence d'une mesure de protection juridique :

— sauvegarde de justice

— mesure de protection juridique avec assistance

— mesure de protection juridique avec représentation

Nom et adresse de la personne chargée à son égard d'une mesure de protection juridique avec représentation ou de l'association chargée de la mesure :

Coordonnées de la personne référente à contacter en cas d'urgence (enfant, parent, autre..........) : adresse, numéro de téléphone.

B. — Renseignements concernant les revenus et le patrimoine du demandeur

1. Ressources ne figurant pas dans l'avis d'imposition ou de non-imposition à l'impôt sur le revenu : revenus soumis au prélèvement libératoire en application des articles 125-0 A et 125 D du code général des impôts.

Montant à préciser pour le demandeur :

Montant à préciser pour son conjoint, son concubin ou la personne avec laquelle il a conclu un pacte civil de solidarité :...

2. Allocations :

Percevez-vous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> La majoration pour aide constante d'une tierce personne (MTP) :</td><td align="left"> oui/non</td></tr><tr><td> La prestation complémentaire pour recours à tierce personne (PCRTP) :</td><td align="left"> oui/non</td></tr><tr><td align="left"> L'allocation compensatrice pour tierce personne (ACTP) :</td><td align="left"> oui/non</td></tr><tr><td> La prestation de compensation du handicap (PCH) :</td><td align="left"> oui/non</td></tr><tr><td align="left"> L'aide ménagère versée par les caisses de retraite :</td><td align="left"> oui/non</td></tr><tr><td align="left"> L'aide ménagère au titre de l'aide sociale départementale :</td><td align="left"> oui/non</td></tr></tbody></table></div>Attention : Aucune de ces prestations n'est cumulable avec l'allocation personnalisée d'autonomie.</div>

3. Patrimoine dormant (à renseigner pour le demandeur, et le cas échéant, son conjoint, son concubin ou la personne avec laquelle il a conclu un pacte civil de solidarité) (1) :

a) Biens immobiliers (préciser la nature de ceux-ci, leur adresse et la valeur locative indiquée dans le dernier relevé de la taxe foncière sur les propriétés bâties et sur les propriétés non bâties) :

b) Biens mobiliers et capitaux non placés (2) :

Déclaration sur l'honneur ;

Autorisation de transmission par le conseil départemental du dossier aux caisses de retraite (en cas de rejet d'allocation personnalisée d'autonomie).

C. — Demande simplifiée d'une carte mobilité inclusion (CMI) :

Si l'APA vous est accordée au titre du GIR 1 ou 2, vous pouvez bénéficier sans autre condition et à titre définitif de la CMI comportant les mentions “ invalidité ” et “ stationnement pour personnes handicapées ”.

Souhaitez-vous bénéficier de la carte mobilité inclusion comportant la mention “ invalidité ” prévue à l'article L. 241-3 : oui/ non ?

Souhaitez-vous bénéficier de la carte mobilité inclusion comportant la mention “ stationnement pour personnes handicapées ” prévue à l'article L. 241-3 : oui/non ?

Dans les départements où la CMI “ priorité ” et “ stationnement ” peut être délivrée sur appréciation de l'équipe médico-sociale APA, en application du III de l'article L. 241-3 :

L'équipe médico-sociale peut apprécier si votre situation justifie l'attribution de la mention “ priorité ” et/ou de la mention “ stationnement pour personnes handicapées ” de la CMI.

Souhaitez-vous bénéficier de la carte mobilité inclusion comportant la mention “ priorité ” prévue à l'article L. 241-3 : oui/non ?

Souhaitez-vous bénéficier de la carte mobilité inclusion comportant la mention “ stationnement pour personnes handicapées ” prévue à l'article L. 241-3 : oui/non ?

II. — Liste des pièces justificatives à joindre impérativement au dossier de demande

La photocopie du livret de famille ou de la carte nationale d'identité ou d'un passeport de la Communauté européenne ou un extrait d'acte de naissance ; ou, s'il s'agit d'un demandeur de nationalité étrangère, la photocopie de la carte de résidence ou du titre de séjour ;

La photocopie du dernier avis d'imposition ou de non-imposition à l'impôt sur le revenu : pour une demande déposée entre janvier et août de l'année n : fournir l'avis d'imposition ou de non-imposition de l'année n-2 ; de septembre à décembre, celui de l'année n-1.

Le cas échéant, toute pièce justificative des biens ou capitaux relevant du patrimoine dormant (photocopie du dernier relevé des taxes foncières sur les propriétés bâties et sur les propriétés non bâties...) ;

Un relevé d'identité bancaire ou postal.

**Art. Annexe 2-3-1**

SOCLE DE PRESTATIONS RELATIVES À L'HÉBERGEMENT DÉLIVRÉES

PAR LES ÉTABLISSEMENTS D'HÉBERGEMENT POUR PERSONNES ÂGÉES DÉPENDANTES (EHPAD)

I. — Prestations d'administration générale :

1° Gestion administrative de l'ensemble du séjour :

— tous les frais liés aux rendez-vous nécessaires à la préparation de l'entrée ;

— état des lieux contradictoire d'entrée et de sortie réalisé par le personnel de l'établissement ;

— tout document de liaison avec la famille, les proches aidants et la personne de confiance, ainsi qu'avec les services administratifs permettant l'accès aux droits, notamment les frais administratifs de correspondance pour les différents dossiers dont la couverture maladie universelle (CMU), de la couverture maladie universelle complémentaire (CMU-c), l'aide sociale à l'hébergement et l'allocation logement ;

2° Elaboration et suivi du contrat de séjour, de ses annexes et ses avenants ;

3° Prestations comptables, juridiques et budgétaires d'administration générale dont les frais de siège autorisés ou la quote-part des services gérés en commun.

II. — Prestations d'accueil hôtelier :

1° Mise à disposition de la chambre (individuelle ou double) et des locaux collectifs ;

2 Accès à une salle de bain comprenant a minima un lavabo, une douche et des toilettes ;

3° Fourniture des fluides (électricité, eau, gaz, éclairage, chauffage) utilisés dans la chambre et le reste de l'établissement ;

4° Mise à disposition de tout équipement indissociablement lié au cadre bâti de l'EHPAD ;

5° Entretien et nettoyage des chambres, pendant et à l'issue du séjour ;

6° Entretien et le nettoyage des parties communes et des locaux collectifs ;

7° Maintenance des bâtiments, des installations techniques et des espaces verts ;

8° Mise à disposition des connectiques nécessaires pour recevoir la télévision et installer le téléphone dans la chambre ;

9° Accès aux moyens de communication, y compris Internet, dans les chambres et dans les espaces communs de l'établissement.

III. — Prestation de restauration :

1° Accès à un service de restauration ;

2° Fourniture de trois repas, d'un goûter et mise à disposition d'une collation nocturne.

IV. — Prestations de blanchissage :

1° Fourniture et pose du linge de toilette, du linge relatif à l'entretien et à l'usage du lit et du linge de table ainsi que, le cas échéant, leur renouvellement et leur entretien ;

2° Marquage et entretien du linge personnel des résidents.

V. — Prestation d'animation de la vie sociale :

1° Accès aux animations collectives et aux activités organisées dans l'enceinte de l'établissement ;

2° Organisation des activités extérieures.

**Art. Annexe 2-3-2**

Prestations minimales, individuelles ou collectives, délivrées par les résidences autonomie :

I. — Prestations d'administration générale :

1° Gestion administrative de l'ensemble du séjour, notamment l'état des lieux contradictoire d'entrée et de sortie ;

2° Elaboration et suivi du contrat de séjour, de ses annexes et ses avenants.

II. — Mise à disposition d'un logement privatif, au sens de l'article R. 151-1 du code de la construction et de l'habitation, comprenant en sus des connectiques nécessaires pour recevoir la télévision et installer le téléphone.

III. — Mise à disposition et entretien de locaux collectifs en application de l'article R. 633-1 du code de la construction et de l'habitation :

IV. — Accès à une offre d'actions collectives et individuelles de prévention de la perte d'autonomie au sein de l'établissement ou à l'extérieur de celui-ci.

V. — Accès à un service de restauration par tous moyens.

VI. — Accès à un service de blanchisserie par tous moyens.

VII. — Accès aux moyens de communication, y compris Internet, dans tout ou partie de l'établissement.

VIII. — Accès à un dispositif de sécurité apportant au résident 24h/ 24h une assistance par tous moyens et lui permettant de se signaler.

IX. — Prestations d'animation de la vie sociale :

— accès aux animations collectives et aux activités organisées dans l'enceinte de l'établissement ;

— organisation des activités extérieures.

**Art. Annexe 2-3-3**

FORMULE DE CALCUL DU TAUX ANNUEL MAXIMAL D'ÉVOLUTION DES PRIX DU SOCLE DE PRESTATIONS ET DES AUTRES PRESTATIONS D'HÉBERGEMENT DES ÉTABLISSEMENTS MENTIONNÉS À L'ARTICLE L. 342-1 DU CODE DE L'ACTION SOCIALE ET DES FAMILLES

Le pourcentage d'évolution des prix est calculé compte tenu de l'évolution des charges des établissements (coûts de la construction et des loyers, des produits alimentaires et des services) et du taux d'évolution de retraites de base prévu à l'article L. 161-23-1 du code de la sécurité sociale.

1° Détermination de l'évolution des charges des établissements d'hébergement pour personnes âgées pour l'année n :

L'indicateur A des charges des établissements d'hébergement pour personnes âgées pour l'année n est constitué d'un panier pondéré d'indices de charges selon la formule suivante :

A = (7 × c + 28 × l + 25 × sa + 25 × sn + 5 × se + 10 × al)/100

L'indicateur est calculé sur la base des indices publiés par l'Institut national de la statistique et des études économiques au 30 novembre de l'année n. 2° Détermination du taux annuel maximal d'évolution des prix du socle de prestations et des autres prestations d'hébergement applicable l'année n + 1 :

Le taux annuel maximal d'évolution T applicable pour l'année n + 1 est calculé en comparant l'indicateur A des charges des établissements, calculé au 1°, avec le taux B d'évolution des retraites de base pour l'année n + 1, par application de la règle suivante :

Si A > B alors T = (50 × A + 50 × B)/100

Si A < B ou A = B alors T = A

Ou :

A est le taux d'évolution de l'année n-1 à l'année n des charges des établissements d'hébergement pour personnes âgées mentionnés à l'article L. 342-1.

B est le taux d'évolution des retraites de base prévu à l'article L. 161-23-1 du code de la sécurité sociale pour l'année n + 1.

T est le taux annuel maximal d'évolution des prix du socle de prestations et des autres prestations d'hébergement arrêté par le ministre pour l'année n + 1.

c est le taux d'évolution de l'année n-1 à l'année n, sur la base du trimestre 2, des charges des établissements liées à la construction. Ce taux est calculé à partir de l'indice des prix de l'entretien-amélioration des logements existants-IPEA (identifiant : 001667525).

l est le taux d'évolution de l'année n-1 à l'année n, sur la base du trimestre 2, des charges des établissements liées aux loyers. Ce taux est calculé à partir de l'indice des loyers des activités tertiaires-ILAT (identifiant : 001617112).

sa est le taux d'évolution de l'année n-1 à l'année n, sur la base du trimestre 2, des charges des établissements liées aux services pour la partie "services administratifs". Ce taux est calculé à partir de l'indice des prix de vente des services français aux entreprises françaises aux prix de marché-classification des produits française-CPF : 82.1-services administratifs et services de soutien (identifiant : 001664790).

sn est le taux d'évolution de l'année n-1 à l'année n, sur la base du trimestre 2, des charges des établissements liées aux services pour la partie "services de nettoyage". Ce taux est calculé à partir de l'indice des prix de vente des services français aux entreprises françaises aux prix de marché-classification des produits française-CPF : 81.21-nettoyage courant, marché privé (identifiant : 001664682).

se est le taux d'évolution de l'année n-1 à l'année n, sur la base du mois de septembre, des charges des établissements liées aux services pour la partie "consommation d'énergie". Ce taux est calculé à partir de la valeur de l'indice des prix à la consommation-nomenclature "classification of individual consumption by purpose" -COICOP : 04.5. — électricité, gaz et autres combustibles (identifiant : 000637663).

al est le taux d'évolution de l'année n-1 à l'année n, sur la base du trimestre 2, des charges des établissements liées aux produits alimentaires. Ce taux est calculé à partir de l'indice des prix de vente des services français aux entreprises françaises aux prix de marché-classification des produits française-CPF : 56.29-autres services de restauration (identifiant : 001718392).

**Art. Annexe 2-4**

GUIDE-BARÈME POUR L'ÉVALUATION DES DÉFICIENCES ET INCAPACITÉS DES PERSONNES HANDICAPÉES

Introduction générale au guide-barème

Le présent guide-barème a pour objet de permettre la détermination d'un taux d'incapacité, pour l'application de la législation applicable en matière d'avantages sociaux aux personnes atteintes d'un handicap (1) tel que défini à l'article L. 114-1 du code de l'action sociale et des familles " Constitue un handicap, au sens de la présente loi, toute limitation d'activité ou restriction de participation à la vie en société subie dans son environnement par une personne en raison d'une altération substantielle, durable ou définitive d'une ou plusieurs fonctions physiques, sensorielles, mentales, cognitives ou psychiques, d'un polyhandicap ou d'un trouble de santé invalidant ".

Ce guide-barème vise à permettre aux utilisateurs de fixer le taux d'incapacité d'une personne quel que soit son âge à partir de l'analyse de ses déficiences et de leurs conséquences dans sa vie quotidienne et non sur la seule nature médicale de l'affection qui en est l'origine.

La détermination du taux d'incapacité s'appuie sur une analyse des interactions entre trois dimensions :

Déficience : c'est-à-dire toute perte de substance ou altération d'une structure ou fonction psychologique, physiologique ou anatomique. La déficience correspond à l'aspect lésionnel et équivaut, dans la définition du handicap, à la notion d'altération de fonction.

Incapacité : c'est-à-dire toute réduction résultant d'une déficience, partielle ou totale, de la capacité d'accomplir une activité d'une façon ou dans les limites considérées comme normales pour un être humain. L'incapacité correspond à l'aspect fonctionnel dans toutes ses composantes physiques ou psychiques et équivaut, dans la définition du handicap, à la notion de limitation d'activité,

Désavantage : c'est-à-dire les limitations (voire l'impossibilité) de l'accomplissement d'un rôle social normal en rapport avec l'âge, le sexe, les facteurs sociaux et culturels. Le désavantage (et donc la situation concrète de handicap) résulte de l'interaction entre la personne porteuse de déficiences et/ ou d'incapacités et son environnement.

Ces trois dimensions sont étroitement liées, mais, pour autant, leur intensité respective n'est pas nécessairement comparable et peut varier considérablement d'une personne à l'autre, y compris lorsque le handicap est lié à une même origine ou une même pathologie. De même, elles peuvent évoluer différemment dans le temps.

En effet, le diagnostic ne permet pas, à lui seul, une évaluation du handicap, celui-ci variant avec le stade évolutif, les thérapeutiques mises en œuvre, en fonction de l'interaction de la personne avec son environnement.

Toutefois, les éléments de diagnostic, bien qu'insuffisants à eux seuls pour rendre compte des conséquences de l'état de santé dans la vie quotidienne de la personne, sont néanmoins utiles pour la connaissance de la situation et permettent notamment d'apporter des indications sur l'évolutivité et le pronostic de l'état de la personne.

Le guide-barème comprend huit chapitres, correspondant chacun à un type de déficiences :

I. — Déficiences intellectuelles et difficultés de comportement.

II. — Déficiences du psychisme.

III. — Déficiences de l'audition.

IV. — Déficiences du langage et de la parole.

V. — Déficiences de la vision.

VI. — Déficiences viscérales et générales.

VII. — Déficiences de l'appareil locomoteur.

VIII. — Déficiences esthétiques.

Le guide-barème ne fixe pas de taux d'incapacité précis. En revanche, le guide-barème indique des fourchettes de taux d'incapacité, identifiant suivant les chapitres, trois à cinq degrés de sévérité (en général 4) :

— forme légère : taux de 1 à 15 % ;

— forme modérée : taux de 20 à 45 % ;

— forme importante : taux de 50 à 75 % ;

— forme sévère ou majeure : taux de 80 à 95 %.

Il convient de rappeler que les seuils de 50 % et de 80 %, s'ils sont atteints, peuvent ouvrir droit à divers avantages ou prestations.

Un taux de 50 % correspond à des troubles importants entraînant une gêne notable dans la vie sociale de la personne. L'entrave peut soit être concrètement repérée dans la vie de la personne, soit compensée afin que cette vie sociale soit préservée, mais au prix d'efforts importants ou de la mobilisation d'une compensation spécifique. Toutefois, l'autonomie est conservée pour les actes élémentaires de la vie quotidienne.

Un taux d'au moins 80 % correspond à des troubles graves entraînant une entrave majeure dans la vie quotidienne de la personne avec une atteinte de son autonomie individuelle. Cette autonomie individuelle est définie comme l'ensemble des actions que doit mettre en oeuvre une personne, vis-à-vis d'elle-même, dans la vie quotidienne. Dès lors qu'elle doit être aidée totalement ou partiellement, ou surveillée dans leur accomplissement, ou ne les assure qu'avec les plus grandes difficultés, le taux de 80 % est atteint. C'est également le cas lorsqu'il y a déficience sévère avec abolition d'une fonction.

Les actes de la vie quotidienne, parfois qualifiés d'élémentaires ou d'essentiels, sont mentionnés dans les différents chapitres et portent notamment sur les activités suivantes :

— se comporter de façon logique et sensée ;

— se repérer dans le temps et les lieux ;

— assurer son hygiène corporelle ;

— s'habiller et se déshabiller de façon adaptée ;

— manger des aliments préparés ;

— assumer l'hygiène de l'élimination urinaire et fécale ;

— effectuer les mouvements (se lever, s'asseoir, se coucher) et les déplacements (au moins à l'intérieur d'un logement).

Le taux de 100 % est réservé aux incapacités totales comme par exemple dans le cas d'un état végétatif ou d'un coma.

L'approche évaluative en vue de la détermination du taux d'incapacité doit être :

— individualisée : en effet, certaines déficiences graves entraînent des incapacités modérées. A l'inverse, des déficiences modérées peuvent du fait de l'existence d'autres troubles, par exemple d'une vulnérabilité psychique notable, avoir des conséquences lourdes. De même, des déficiences bien compensées par un traitement (de quelque nature qu'il soit) peuvent entraîner des désavantages majeurs dans l'insertion sociale, scolaire ou professionnelle de la personne, notamment du fait des contraintes liées à ce traitement ;

— globale : même si le repérage des différentes déficiences est nécessaire, en revanche pour la détermination du taux d'incapacité, les taux mentionnés dans les différents chapitres ne s'ajoutent pas de façon arithmétique sauf précision contraire indiquée dans le chapitre correspondant.

Pour ce qui concerne les jeunes, l'analyse doit en outre prendre en compte les particularités liées au fait que l'enfance et l'adolescence sont des phases de développement. C'est ainsi que, dans certains cas, même si les déficiences n'ont pas encore un impact direct sur les incapacités ou désavantages immédiats, elles peuvent entraver le développement à terme. Les mesures alors mises en oeuvre pour éviter une telle évolution ou permettre l'apprentissage précoce de compensations diverses peuvent avoir un impact très important sur la vie du jeune et de son entourage proche (en général familial) qui peut également supporter des contraintes de ce fait. Il y aura donc lieu d'en tenir compte dans l'analyse.

Il n'est pas nécessaire que la situation médicale de la personne soit stabilisée pour déterminer un taux d'incapacité. La durée prévisible des conséquences doit cependant être au moins égale à un an pour déterminer le taux.

(1) Certaines décisions prises par la commission prévue à l'article L. 241-5 du code de l'action sociale et des familles, outre la reconnaissance d'un taux d'incapacité fixé réglementairement, nécessitent que d'autres conditions soient remplies. Celles-ci font éventuellement l'objet d'outils d'aide à la décision différents du présent guide-barème.

Le chapitre Ier comprend :

— les retards mentaux avec ou sans difficultés du comportement ;

— les déficiences de la mémoire et de la pensée.

Ces deux points sont organisés en deux sections, l'une concernant les enfants et adolescents, l'autre les adultes ;

— les épilepsies qui sont traitées dans la troisième section.

Le chapitre II concerne les troubles psychiques.

Il est organisé également en deux sections, l'une concernant les enfants et adolescents, l'autre les adultes.

L'expert se référera selon sa formation (neurologue, pédiatre ou psychiatre...) et selon l'affection que présente la personne handicapée, à l'un ou l'autre chapitre. Toutefois, pour fixer le taux d'incapacité, l'expert ne pourra cumuler le taux obtenu dans le premier chapitre et celui obtenu dans le deuxième chapitre car si les exemples diffèrent, le lecteur peut constater que la démarche évaluative est tout à fait comparable.

En effet, ce qui doit être mesuré ici, ce sont les incapacités dans la vie familiale, scolaire ou professionnelle, quel que soit le diagnostic médical qui conduit à cet état de fait.

Le diagnostic médical est en effet important pour prévoir l'évolution (donc les éventuelles améliorations ou aggravations et ainsi les réexamens par les commissions compétentes) et la nature de la prise en charge, il n'est en règle générale que d'une utilité limitée dans la fixation du taux d'incapacité, sauf à ce qu'à lui seul il témoigne d'incapacités d'emblée très importantes.

CHAPITRE Ier

DÉFICIENCES INTELLECTUELLES ET DIFFICULTÉS DE COMPORTEMENT

Chez l'enfant comme chez l'adulte, le retard mental peut être isolé ou associé à des difficultés du comportement dont les manifestations sont diverses. Il conviendra de fixer le taux d'incapacité de façon globale, même si la démarche proposée conduit dans un premier temps à analyser séparément différents critères.

Le retard mental apparaît bien souvent dès la prime enfance, ou dans l'enfance, que la cause ait été mise en évidence ou non, qu'elle soit génétique, périnatale, ou autre... Mais la déficience intellectuelle peut également apparaître plus tardivement à l'adolescence, voire à l'âge adulte. C'est notamment le cas pour les traumatismes crâniens. Enfin, ce chapitre ne saurait exclure les déficiences intellectuelles de l'adulte vieillissant, qui peuvent apparaître plus ou moins précocement.

Pour chacune de ces situations, l'expert aura la même démarche, c'est-à-dire, après avoir fait un examen lui permettant de porter autant que faire se peut un diagnostic étiologique, il complétera son analyse par une recherche des incapacités de la personne en se référant à une personne du même âge.

En ce qui concerne les très jeunes enfants, dans les premières années de vie, il s'attachera certes à repérer les incapacités de l'enfant par rapport à ses congénères, mais il prendra aussi en compte les contraintes qui pèsent sur la famille pour favoriser le développement psychomoteur de cet enfant et permettre sa socialisation.

Enfin toute évaluation doit être accompagnée d'un examen somatique permettant de repérer les déficiences associées notamment auditives, visuelles, motrices... afin de les prendre en compte.

SECTION 1

DÉFICIENCES INTELLECTUELLES ET DIFFICULTÉS DE COMPORTEMENT DE L'ENFANT ET DE L'ADOLESCENT

Un guide d'évaluation concernant spécifiquement la déficience intellectuelle et les difficultés du comportement de l'enfant et de l'adolescent a été établi. Il comporte un exposé de repères méthodologiques simples.

Ce guide ne se substitue pas au travail préalable des praticiens qui doivent apprécier les mécanismes de la déficience, les éléments dynamiques interactifs familiaux et sociaux, les facteurs étiologiques éventuels. L'ensemble de ce travail évaluatif conduit chaque praticien à une synthèse lui permettant de proposer un diagnostic, qui éclaire l'évolutivité, le pronostic, les possibilités thérapeutiques, la compétence à l'égard de la scolarité (éventuellement aménagée ou aidée) et également la fréquence souhaitable pour le réexamen des dossiers.

En l'espèce, il s'agit d'apprécier l'importance des incapacités et le surcroît de charges éducatives qui y sont liées au moment précis où est effectuée l'évaluation.

Cependant, la mise en évidence d'une anomalie chromosomique autosomique (trisomie ou monosomie) de l'enfant (par exemple dans le cadre des examens médicaux de la première semaine, du neuvième et du vingt-quatrième mois) signe d'emblée une déficience intellectuelle plus ou moins importante, souvent associée à des difficultés du comportement. Aussi ils justifient, dès le diagnostic posé, de l'attribution d'un taux égal à 80 p. 100, quelque soit l'âge de l'enfant.

Les anomalies concernant les chromosomes sexuels peuvent, elles, s'accompagner, mais de façon inconstante, d'une déficience mentale. Elles entraînent très souvent des difficultés du comportement. Aussi elles justifient l'attribution d'un taux au moins égal à 50 p. 100. Selon le bilan effectué, ce taux pourra atteindre 80 p. 100 dans certains cas (retard mental avéré, difficultés du comportement importantes...).

Il importera de tenir compte de la permanence de l'aide éducative pour maintenir l'autonomie de l'enfant au niveau acquis et pour réaliser des progrès au-delà.

Ainsi on peut déterminer trois classes de taux d'incapacité :

taux inférieur à 50 p. 100 : incapacité modérée n'entraînant pas d'entrave notable dans la vie quotidienne de l'enfant ou de celle de sa famille ;

taux compris entre 50 p. 100 et 80 p. 100 : incapacité importante entraînant une entrave notable dans la vie quotidienne de l'enfant et de sa famille ;

taux égal ou supérieur à 80 p. 100 : incapacité majeure, entraînant une entrave majeure dans la vie quotidienne de l'enfant et de celle de sa famille.

A - REGISTRES D'ÉVALUATION

L'incapacité de l'enfant ainsi que le surcroît de charges éducatives sont appréciés dans chacun de ces registres.

1 - CONSCIENCE ET CAPACITÉS INTELLECTUELLES

Conscience de soi : capacité à construire ou à maintenir une représentation de l'identité du corps ainsi que sa continuité dans le temps.

Schéma corporel et capacité d'orientation dans le temps et l'espace.

Capacité générale à acquérir des connaissances et des compétences, appréciation clinique et psychométrique.

2 - CAPACITÉ RELATIONNELLE ET COMPORTEMENT

Avec les membres de la famille ;

avec d'autres enfants ou adultes de l'entourage.

On appréciera notamment :

la capacité à nouer des relations dans des situations de jeu et d'apprentissage ;

la capacité d'adaptation au milieu habituel et à des situations nouvelles.

3 - LA COMMUNICATION

Concerne la capacité de l'enfant de produire et d'émettre des messages ainsi que de recevoir et de comprendre les messages.

On examinera les points suivants :

compréhension du langage de l'entourage ;

capacité d'expression non verbale : mimique, gestuelle ;

capacité d'expression orale ;

capacité concernant l'expression écrite : écriture, lecture.

4 - CONDUITES ET ACTES ÉLÉMENTAIRES DANS LA VIE QUOTIDIENNE

Il s'agit d'apprécier là l'autonomie dans :

l'alimentation ;

la toilette ;

l'acquisition de la propreté ;

le sommeil.

5 - CAPACITÉ GÉNÉRALE D'AUTONOMIE ET DE SOCIALISATION

Dans la vie familiale : participation aux activités domestiques, interférence avec les activités des autres membres de la famille.

Hors de la vie familiale :

capacité de se déplacer (ne vise pas uniquement les capacités locomotrices, mais exploite aussi la capacité à se déplacer seul, à prendre les transports en commun) ;

capacité d'assurer sa sécurité personnelle, dans les situations ordinaires de l'existence ;

possibilité d'intégration dans les lieux habituels de l'enfance : crèche, halte-garderie, école, centre aéré, etc.

B - AUTRES ÉLÉMENTS D'APPRÉCIATION

Complémentaires de l'étude analytique des incapacités résultant des atteintes des grandes fonctions psychiques, ils permettent au médecin expert de porter une appréciation globale, cotée, selon les trois niveaux de sévérité déterminés ci-dessus.

Le diagnostic : il sera indiqué en référence à une classification des maladies reconnue nationale ou internationale.

L'âge où la déficience est intervenue, son ancienneté, son évolutivité, les possibilités thérapeutiques, les soins entrepris, leur lourdeur, la fréquence des éventuelles hospitalisations.

La présence d'autres atteintes fonctionnelles.

SECTION 2

DÉFICIENCES INTELLECTUELLES ET DIFFICULTÉS DE COMPORTEMENT DE L'ADULTE

La déficience intellectuelle s'apprécie en fonction de critères principaux et de critères secondaires.

Chaque critère situe le niveau du handicap ; il ne constitue pas, en lui-même, un élément suffisant pour fixer le taux d'incapacité ; il doit s'intégrer dans un ensemble symptomatique.

Cependant, la multiplicité des troubles présentés par le sujet peut constituer un indice de gravité supplémentaire (situant le taux à l'extrémité supérieure de la fourchette).

I - CRITÈRES PRINCIPAUX

Les déficiences intellectuelles comprennent celles de l'intelligence, de la mémoire et de la pensée.

Ces déficiences et les difficultés du comportement qui l'accompagnent le plus souvent entraînent une altération de l'autonomie.

Les actes de la vie quotidienne auxquels il sera fait référence, appréciés en fonction de l'aide et/ ou de l'incitation extérieures, sont :

la toilette ;

l'habillement ;

les courses ;

la cuisine ;

les déplacements locaux.

L'autonomie intellectuelle s'appréciera en fonction des critères qui suivent.

La personne ayant une déficience intellectuelle peut-elle :

comprendre ?

se faire comprendre ?

prendre des initiatives adaptées ?

mettre à exécution et réaliser ces initiatives ?

peut-elle ou pourrait-elle gérer seule sa propre existence ?

peut-elle ou pourrait-elle vivre seule ?

L'acquisition des notions de lecture, de calcul et d'écriture ainsi que l'insertion socioprofessionnelle possible en milieu ordinaire ne suffisent pas à déterminer le degré de déficience globale.

En tout état de cause, le repérage de la déficience intellectuelle ne saurait s'effectuer uniquement sur des tests psychométriques et encore moins sur un seul d'entre eux.

L'observation continue, l'usage de plusieurs types de tests psychométriques (tests verbaux et de performance, échelles de capacités sociales...) doivent être conjugués avec des entretiens et des tests de personnalité dès lors que l'on cherche à faire leur juste place aux différents axes des fonctions cognitives : déficiences de logique, mémorisation, perception, communication, intérêt, attention.

On attribuera un taux inférieur à 50 p. 100 lorsque la personne présente des difficultés de conceptualisation et d'abstraction mais avec une adaptation possible à la vie courante sans soutien particulier.

On attribuera un taux compris entre 50 p. 100 et 75 p. 100 lorsque la personne est en mesure d'acquérir des aptitudes pratiques de la vie courante. Son insertion est possible en milieu ordinaire mais sa personnalité est fragile, instable, en situation de précarisation permanente, nécessitant un soutien approprié.

C'est le cas d'une personne ayant un retard mental léger.

On attribuera un taux au moins égal à 80 p. 100 lorsque la personne a besoin d'être sollicitée, aidée et/ ou surveillée. Son insertion socioprofessionnelle est considérée comme possible en milieu protégé ou en milieu ordinaire avec des soutiens importants.

C'est le cas d'une personne ayant un retard mental moyen.

On attribuera un taux de plus de 90 p. 100 lorsque la personne aurait sa vie en danger sans l'assistance permanente d'une tierce personne ; son insertion socioprofessionnelle est considérée comme quasi impossible, même en milieu protégé ; son langage et son autonomie sont très faibles.

II - CRITÈRES SECONDAIRES

Ils permettent de moduler les taux à l'intérieur des fourchettes définies par les critères principaux.

On prendra en compte :

le retentissement relationnel sur la vie sociale, la déficience pouvant être acceptée par l'entourage ou, à l'opposé, entraîner un isolement, une marginalisation ou une dépendance totale ;

les relations avec le milieu professionnel, depuis la gêne au travail, mais la personne est tolérée par le milieu professionnel, jusqu'à l'inaptitude à tout travail.

SECTION 3

ÉPILEPSIE (DÉFICIENCES LIÉES À L'ÉPILEPSIE)

Toutes les épilepsies ne sont pas des handicaps. Les épilepsies dont les crises sont bien contrôlées par le traitement et sans trouble associé ne constituent pas un handicap. A l'opposé, toute épilepsie active constitue un handicap. Ce handicap est en rapport avec :

1. les crises (caractérisées par leur fréquence et leur gravité), le retentissement du traitement, dont les effets secondaires peuvent être majeurs.

2. les déficiences pouvant être associées aux épilepsies : retard mental, déficience du psychisme, déficience de l'appareil locomoteur, déficience du langage et de la parole, déficience viscérale et générale.

La présente section ne prend en compte que le facteur crise. Les déficiences en rapport avec les troubles associés seront appréciées en fonction des sections ou chapitres spécifiques à chaque déficience. Ils donneront lieu, le cas échéant, à une majoration des taux d'incapacité.

Niveau I : déficience légère, 0 à 15 p. 100 :

crise avec chute et/ ou perte de connaissance rare (de une à onze par an) ou absences mensuelles sans retentissement scolaire et professionnel.

Niveau II : déficience modérée, 20 à 45 p. 100 :

crises avec chutes et/ ou perte de connaissance (au moins une par mois) ou absences (au moins une par semaine), aménagements scolaires et professionnels mais en milieu normal.

Niveau III : déficience importante, 50 à 75 p. 100 :

crises avec chutes et/ ou perte de connaissance (au moins une par semaine) ou absences (au moins une par jour).

Pas d'insertion scolaire ou professionnelle en milieu normal possible sauf si accompagnement soutenu.

Niveau IV : déficience sévère, supérieure à 80 p. 100 :

crises avec chutes et/ ou perte de connaissance (au moins une par jour).

Pas d'activité scolaire ou professionnelle possible, même en milieu protégé et/ ou perte d'autonomie psychosociale.

CHAPITRE II

DÉFICIENCES DU PSYCHISME

SECTION 1

DÉFICIENCES PSYCHIQUES DE L'ENFANT ET DE L'ADOLESCENT

Ce guide ne se substitue bien évidemment pas au travail préalable des praticiens qui doivent apprécier les mécanismes psycho-pathologiques, les éléments dynamiques interactifs familiaux et sociaux, les facteurs étiologiques éventuels. L'ensemble de ce travail évaluatif conduit chaque praticien à une synthèse lui permettant de proposer un diagnostic, qui éclaire l'évolutivité, le pronostic, les possibilités thérapeutiques et éducatives et également la fréquence souhaitable pour le réexamen des dossiers.

Dans une approche globale, visant à décrire au mieux la situation de chaque enfant, les conséquences et limitations qu'imposent certains processus morbides doivent également être étudiées, en référence à l'apport méthodologique de la classification internationale des handicaps, notamment l'identification de plans d'expérience de santé et leurs interactions qui seront précisés par circulaire.

En l'espèce, il s'agit d'apprécier l'importance des capacités liées aux atteintes des grandes fonctions neuropsychiques, et le surcroît de charges éducatives qui y sont liées au moment précis où est effectuée l'évaluation. Il importera de tenir compte de la permanence de l'aide éducative pour maintenir l'autonomie de l'enfant au niveau acquis et pour réaliser les progrès au-delà.

La démarche consiste à examiner pour chaque enfant, en référence au développement d'un enfant du même âge, un ensemble d'items de valeur différente, qui se situent dans plusieurs registres ; cet ensemble éclairé par des éléments non chiffrés (le diagnostic, l'évolutivité) aboutit à un indice synthétique qui permet d'attribuer à l'enfant un taux d'incapacité :

inférieur à 50 p. 100 : incapacité modérée, n'entraînant pas d'entrave notable dans la vie quotidienne du sujet ou celle de sa famille.

de 50 à 80 p. 100 : incapacité importante, entraînant une gêne notable dans la vie quotidienne du sujet ou celle de sa famille.

égal ou supérieur à 80 p. 100 : incapacité majeure, entraînant une entrave majeure dans la vie quotidienne du sujet et de celle de sa famille.

L'âge de seize ans est l'âge minimum d'entrée dans le monde du travail : les incapacités et désavantages dans le champ professionnel ajoutent une nouvelle perspective dans la détermination de ce qui est à compenser. Aussi, suivant les cas, il peut être plus opportun de se reporter au guide-barème établi pour les atteintes neuropsychiques des adultes.

A - REGISTRES D'ÉVALUATION

Explorant les incapacités liées aux atteintes des grandes fonctions neuropsychiques ainsi que le surcroît de charges éducatives, ces repères donnent lieu à une appréciation codée (et non cotée).

1 - CONSCIENCE ET CAPACITÉS INTELLECTUELLES

Conscience de soi : capacité à construire ou à maintenir une représentation de l'identité du corps ainsi que sa continuité dans le temps.

Schéma corporel et capacité d'orientation dans le temps et l'espace.

Capacité de discerner les dangers.

Capacité générale à manifester de la curiosité et de l'intérêt pour le milieu environnant.

Capacité à jouer seul de manière créatrice : activité de faire semblant ou utilisation dans le jeu d'un objet pour autre chose que sa destination usuelle.

Capacité générale d'acquérir des connaissances et des compétences et de les généraliser.

Les capacités intellectuelles seront appréciées grâce à différents tests cliniques, l'usage de plusieurs types de tests psychométriques (tests verbaux et de performance), échelles de capacité sociale... conjugués avec des entretiens et des tests de la personnalité.

2 - CAPACITÉ RELATIONNELLE ET COMPORTEMENT

Avec les membres de la famille ;

avec d'autres enfants ou adultes de l'entourage.

On appréciera notamment :

la capacité à nouer des relations dans des situations de jeu et d'apprentissage ;

la capacité d'adaptation au milieu habituel, et à des situations nouvelles ;

certaines difficultés particulières de comportement (stéréotypie, hyperactivité...) qui perturbent les relations avec l'entourage.

3 - LA COMMUNICATION

Concerne la capacité de l'enfant de produire et d'émettre des messages et de recevoir et de comprendre les messages.

On examinera les points suivants :

compréhension du langage de l'entourage ;

capacité d'expression non verbale à des fins de communication, mimique, gestuelle ;

capacité d'expression verbale à des fins de communication : capacité à manifester une curiosité en posant des questions (non stéréotypées) et à répondre à des questions de manière adaptée (faculté de dépasser l'écholalie) ;

capacité concernant l'expression écrite : écriture, lecture.

4 - CONDUITES ET ACTES ÉLÉMENTAIRES DANS LA VIE QUOTIDIENNE

Il s'agit d'apprécier là l'autonomie en fonction de l'aide ou de l'incitation extérieure dans :

l'alimentation ;

la toilette ;

l'acquisition de la propreté ;

le sommeil.

5 - CAPACITÉ GÉNÉRALE D'AUTONOMIE ET DE SOCIALISATION

Dans la vie familiale : participation aux activités domestiques, interférence avec les activités des autres membres de la famille.

Hors de la vie familiale :

capacité de se déplacer (ne vise pas uniquement les capacités locomotrices, mais explore aussi la capacité à se déplacer seul, à prendre les transports en commun) ;

capacité d'assurer sa sécurité personnelle, dans les situations ordinaires de l'existence ;

capacité d'intégration dans les lieux habituels de l'enfance : crèche, halte-garderie, école, centre aéré, etc.

B - AUTRES ÉLÉMENTS D'APPRÉCIATION

Complémentaires de l'étude analytique des incapacités résultant des atteintes des grandes fonctions psychiques, ils permettent au médecin expert de porter une appréciation globale, cotée, selon les trois niveaux de sévérité déterminés ci-dessus.

Le diagnostic : il sera indiqué en référence à une classification des maladies reconnue, nationale ou internationale.

L'âge de survenue des troubles, leur ancienneté, leur évolutivité.

Les possibilités thérapeutiques, les soins entrepris, leur lourdeur, la fréquence des éventuelles hospitalisations.

La présence d'autres atteintes fonctionnelles.

La multiplicité des troubles ou l'incidence multiple d'un seul trouble sévère présentés par le sujet pourra, en elle-même, constituer un indice de gravité supplémentaire. Pour une personne donnée, ayant repéré l'ensemble des atteintes qui peuvent ressortir à des chapitres différents, il importe d'en apprécier le taux global. Toutefois, on sera attentif à ne pas cumuler deux items semblables présents dans deux chapitres différents (cf. le chapitre Déficiences du langage et de la parole) ou de ne pas cumuler le taux qui résulterait de l'évaluation portée en référence au chapitre I, section 1, et celui porté en référence à cette section.

SECTION 2

DÉFICIENCES PSYCHIQUES DE L'ADULTE

La classification internationale des maladies de l'Organisme mondiale de la santé doit être considérée par l'expert comme un outil de base. Il s'y reportera pour la conformité de ses conclusions diagnostiques. Cependant le diagnostic psychiatrique ne permet pas de mesurer les capacités d'une personne ou ses incapacités dans la vie familiale sociale ou professionnelle. Aussi l'expert s'attachera-t-il à compléter l'examen clinique qui le conduit au diagnostic par une évaluation psychosociale. Ce n'est pas la maladie psychiatrique qui donne lieu à l'attribution d'un taux d'incapacité mais les limites qu'elle suscite dans la vie quotidienne.

L'évaluation psychosociale s'appuiera sur un certain nombre de critères qui seront précisés plus loin.

Le taux d'incapacité sera fixé en tenant compte de ces critères.

Inversement si chaque critère situe le niveau de handicap, aucune ne constitue en lui-même un élément suffisant pour fixer le taux d'incapacité : il doit s'intégrer dans un ensemble symptomatique psychiatrique.

Si les critères ont été énumérés avec une certaine précision, il ne s'agit pas de chercher à coter chacun d'entre eux de façon précise et d'apprécier selon une règle mathématique le taux global qui en résulte mais cette énumération permet d'orienter l'expert lorsqu'il est amené à fixer le taux d'incapacité. Un seul de ces troubles défini dans ce chapitre peut justifier à lui seul un taux d'incapacité important dès lors qu'il grève largement les capacités de la personne dans sa vie sociofamiliale ou professionnelle.

De la même façon, plusieurs troubles relativement modérés peuvent, par un effet cumulatif, retentir de façon importante dans la vie sociofamiliale et professionnelle et justifier de l'attribution d'un taux important : la multiplicité des troubles présentés par le sujet constitue un indice d'incapacité supplémentaire. Pour chaque critère, les exemples permettent de retrouver l'expression de telle ou telle affection psychiatrique.

Le médecin expert appréciera globalement l'incapacité en fonction de l'ensemble des troubles psychiques présentés par le sujet.

Il tiendra compte également des déficiences éventuellement associées : visuelles, auditives, motrices, viscérales et métaboliques... qui, lorsqu'elles existent, augmentent le taux d'incapacité. Enfin, il importera de tenir compte des aménagements parfois importants que doivent prendre les familles, l'environnement immédiat, ou le milieu de travail pour garder à la personne un équilibre précaire, ou une autonomie fragile ; ainsi une personne dont la vie en milieu ordinaire n'est possible que grâce à un étayage important des proches justifie d'un taux au moins égal à 50 p. 100.

Les experts ont également souhaité que les fourchettes ne commencent qu'à 20 p. 100 afin de tenir compte des variations de la normale. De fait, soit la personne présente des troubles psychiatriques repérés par un médecin, alors elle peut justifier d'un taux d'au moins 20 p. 100, soit elle présente des troubles mineurs qui ne peuvent s'intégrer dans un ensemble psychiatrique, troubles considérés comme des variations de la normale, ils ne justifient pas alors de l'attribution d'un taux.

Ainsi, l'expert déterminera si la personne présente des troubles psychiques justifiant d'un taux d'incapacité compris entre 20 et 45 p. 100 : la personne présente des troubles psychiatriques mais qui restent compensés avec ou sans traitement chimiothérapique ou psychothérapique, qui permettent une vie familiale et professionnelle assumée seule.

Lorsque l'affection psychiatrique nécessite un aménagement de la vie familiale ou/ et de la vie professionnelle avec des sollicitations plus ou moins importantes de l'entourage, le taux attribué sera compris entre 50 p. 100 et 75 p. 100.

Enfin, lorsque la personne ne peut vivre ou travailler en milieu ordinaire que grâce à une sollicitation importante de l'entourage ou qu'une faible et peu durable activité spontanée n'est constatée, le taux attribué sera compris entre 80 p. 100 et 95 p. 100.

I. PRINCIPAUX CRITÈRES DE DÉFICIENCE PRIS EN COMPTE

1. Troubles de la volition.

2. Troubles de la pensée.

3. Troubles de la perception.

4. Troubles de la communication.

5. Troubles du comportement.

6. Troubles de l'humeur.

7. Troubles de la conscience et de la vigilance.

8. Troubles intellectuels.

9. Troubles de la vie émotionnelle et affective.

10. Expression somatique des troubles psychiatriques.

Nota. — Les actes élémentaires de la vie quotidienne auxquels il sera fait référence dans le texte sont :

la toilette ;

l'habillement ;

les courses ;

la cuisine ;

les déplacements locaux ou sur trajet connu.

II. CRITÈRES SECONDAIRES

Ils permettent de moduler les taux :

retentissement relationnel ;

hospitalisations (récentes, prolongées, répétées) ;

âge du patient, ancienneté de la maladie ;

traitement.

I - CRITÈRES PRINCIPAUX DE DÉFICIENCE

1 - TROUBLES DE LA VOLITION

Comprend :

apragmatisme ;

négativisme ;

compulsions obsessionnelles ;

ambivalence ;

inhibition.

a) Compensé : vie quotidienne et socioprofessionnelle assumées seul mais pour les reste activité très pauvre (taux : 20 à 45 p. 100).

b) Non compensé : autonomie pour les actes de la vie quotidienne, mais travail en milieu ou en emploi protégé ou aménagé. Activité quasi inexistante par ailleurs (taux : 50 à 75 p. 100).

c) Faible ou très faible activité spontanée durable, clinophilie, ne sort plus, actes élémentaires sur incitation forte (taux : 80 à 95 p. 100).

2 - TROUBLES DE LA PENSÉE (COURS ET CONTENU)

Comprend :

idées obsessionnelles ;

fuite ou incohérence des idées ;

lenteur de la pensée ;

radotage ;

appauvrissement de la pensée ;

délire.

a) Compensé : compatible avec la vie quotidienne et l'activité professionnelle malgré des troubles de la pensée ou de la cohérence du discours (taux : 20 à 45 p. 100).

b) Non compensé : vie quotidienne conservée, gêne à l'adaptation socioprofessionnelle, troubles notables du cours de la pensée et de la cohérence du discours (taux : 50 à 75 p. 100).

c) Troubles graves et fréquents de la pensée compromettant la communication ; délire envahissant ou confinant à l'isolement, réduction pouvant aller jusqu'à la suppression du contact avec la réalité (taux : 80 à 95 p. 100).

3 - TROUBLES DE LA PERCEPTION

Comprend :

illusions ;

hallucinations ;

déréalisation.

a) Compensé : compatible avec la vie quotidienne et socioprofessionnelle (taux : 20 à 45 p. 100).

b) Non compensé : perturbation dans la vie socioprofessionnelle mais maintien de la vie quotidienne (taux : 50 à 75 p. 100).

c) Envahissement de la conscience avec ou sans moments de retour dans la réalité ou entravant la vie quotidienne (taux : 80 à 95 p. 100).

4 - TROUBLES DE LA COMMUNICATION (LANGAGE)

Voir également le chapitre Troubles de la parole (aphasie).

Comprend :

troubles de la forme, du contenu du langage et de l'expression gestuelle :

logorrhée ;

préciosité ;

coq-à-l'âne ;

néologismes ;

écholalie ;

discordance, parasitisme, mimique, stéréotypies gestuelles ou déficitaires ;

troubles fonctionnels :

bégaiement ;

mutisme ;

repli autistique.

a) Troubles de la communication entraînant une gêne dans la vie quotidienne (taux : 20 à 45 p. 100).

b) Troubles de la communication entraînant des perturbations dans l'activité socioprofessionnelle (taux : 50 à 75 p. 100).

c) Insuffisance de la communication perturbant ou entravant la vie quotidienne et la vie socioprofessionnelle ; hermétisme absolu ou repli autistique total ou aphasie globale ou mutisme total (taux : 80 à 95 p. 100).

5 - TROUBLES DU COMPORTEMENT

Comprend :

agressivité ;

agitation ;

théâtralisme ;

automutilation ;

comportements phobiques ;

rites obsessionnels ;

instabilité ;

timidité.

a) Troubles du comportement contrôlés restant compatibles avec la vie quotidienne et socioprofessionnelle : théâtralisme ou irritabilité ou timidité ou perplexité pathologiques ou hyperactivité désordonnée (taux : 1 à 45 p. 100).

b) Manifestations mal contrôlées perturbant la vie socioprofessionnelle : automutilation névrotique, agressivité, rites ou phobies invalidants, instabilité (taux : 50 à 75 p. 100).

c) Perturbation ou empêchement du contrôle des actes : agitation importante ou menaces inquiétantes de passage à l'acte violent ou rites, phobies envahissant le comportement, actes de violence majeurs ou agitation extrême ou danger pour la vie de l'intéressé ou de son entourage (taux : 80 à 95 p. 100).

6 - TROUBLES DE L'HUMEUR

Nota. — Ces troubles ne doivent être pris en compte en matière d'incapacité que lorsqu'ils sont prolongés (durée supérieure à six mois) ou répétés (plus de trois accès par an).

a) Troubles dépressifs ou hypomaniaques légers ou équilibrés ou psychose maniaco-dépressive bien compensée compatible avec une vie quotidienne et socioprofessionnelle (taux : 20 à 45 100).

b) Troubles de l'humeur ; états d'excitation ou dépression franche sans signe mélancolique grave apportant cependant une perturbation notable dans la vie professionnelle ; vie quotidienne conservée (taux : 50 à 75 p. 100).

c) Etat maniaque perturbant ou entravant la vie socioprofessionnelle ; agitation psychomotrice, pouvant être dangereuse pour le sujet et son entourage, fuite des idées, insomnie grave ou état mélancolique : aboulie, douleur morale, auto-accusation, ralentissement psychomoteur, entravant la vie quotidienne (taux : 75 à 95 p. 100).

7 - TROUBLES DE LA CONSCIENCE ET DE LA VIGILANCE

a) Légère diminution permanente de la vigilance, n'entravant pas l'insertion sociale et professionnelle (taux : 20 à 40 p. 100).

b) Troubles de la conscience apportant une gêne notable à la vie socioprofessionnelle tout en permettant le maintien d'une vie quotidienne relativement satisfaisante (taux : 50 à 75 p. 100).

— soit dans le cadre de troubles intermittents de la conscience ;

— soit du fait d'une diminution permanente de la vigilance (obnubilation).

c) Troubles de la conscience perturbant ou entravant la vie quotidienne et socioprofessionnelle ; la réalisation des actes élémentaires de la vie sur incitation forte ; état crépusculaire prolongé (taux : 80 à 95 p. 100).

Nota. — En ce qui concerne l'épilepsie, se reporter au chapitre I er, section 3.

8 - TROUBLES INTELLECTUELS

A. SÉQUELLAIRES D'UNE AFFECTION MENTALE PRÉCOCE :

a) Personnalité fruste, éventuellement illettrisme, difficulté de conceptualisation et d'abstraction, cependant adaptation possible à la vie courante (taux : 20 à 45 p. 100).

b) Insertions socioprofessionnelle possible en milieu ordinaire (emploi protégé ou aménagé) ; retard mental léger : il s'appréciera autant en fonctions des acquisitions d'aptitudes pratiques de la vie courante que des notions de calcul et de lecture complétées ainsi le cas échéant par une mesure du quotient intellectuel compris approximativement entre 50 et 70 (taux : 50 à 75 p. 100).

c) Retard mental moyen, apprentissage possible des gestes élémentaires (hygiène corporelle, alimentation, habillement), possibilité de communication rudimentaire, impossibilité d'acquisition des notions élémentaires d'arithmétique ou de lecture, insertions socioprofessionnelle possible en milieu protégé, à titre indicatif quotient intellectuel approximativement compris entre 35 et 49 (taux : 80 à 90 p. 100).

d) Retard mental sévère ou profond, insertion socioprofessionnelle impossible, langage et autonomie nuls (taux : + de 95 p. 100).

B. D'ACQUISITION TARDIVE :

Comprend :

troubles de la mémoire ;

troubles de l'attention ;

troubles du jugement, du calcul mental ;

troubles de l'orientation temporelle et spatiale.

a) Gêne ne perturbant pas le maintien dans la vie courante (taux : 20 à 45 p. 100).

b) Dégradation importante d'une fonction ou expression déficitaire d'un processus psychotique antérieur apportant une perturbation notable dans la vie socioprofessionnelle mais respectant les actes élémentaires de la vie quotidienne (taux : 50 à 75 p. 100).

c) Détérioration importante transitoire ou continue des facultés intellectuelles avec ou sans atteinte des fonctions instrumentales de type démence avancée, perturbant ou entravant la vie quotidienne et socioprofessionnelle (taux : 80 à 90 p. 100).

d) Absence totale d'autonomie, démence complète (taux : + de 95 p. 100).

9 - TROUBLES DE LA VIE ÉMOTIONNELLE ET AFFECTIVE

Comprend :

anxiété, angoisse ;

doute ;

indifférence affective ;

discordance affective ;

instabilité affective ;

troubles du caractère ;

immaturité affective ;

timidité.

a) Troubles modérés n'entravant pas la vie sociale et professionnelle (taux : 1 à 40 p. 100) :

anxiété permanente ou crises d'angoisse peu fréquentes ;

labilité émotionnelle ;

irritabilité ;

timidité ;

immaturité affective.

b) Troubles non compensés apportant une gêne importante à la vie socioprofessionnelle, maintien d'une vie quotidienne possible (taux : 50 à 75 p. 100) :

angoisse permanente ou crises de panique répétées ou importantes difficultés de contrôle émotionnel (notamment accès fréquents de colère inadaptés, éreutophobie invalidante) ;

tendance à la discordance affective (rires immotivés) ;

pauvreté des affects ;

doute permanent (folie du doute).

c) Troubles invalidants de l'affectivité perturbant ou entravant la vie quotidienne et socioprofessionnelle (taux : 80 à 90 p. 100).

d) Troubles affectifs majeurs ne permettant plus aucun contact avec la réalité (taux : 95 p. 100).

10 - EXPRESSION SOMATIQUE DES TROUBLES PSYCHIATRIQUES

a) Somatisation à type de plaintes subjectives sans retentissement notable sur la vie quotidienne et professionnelle (taux : 20 à 45 p. 100).

b) Somatisation systématisée importante perturbant la vie socioprofessionnelle et entraînant une demande répétée de soins (taux : 50 à 75 p. 100).

c) Altération grave et invalidante de l'état général (par exemple amaigrissement très important) entravant la vie quotidienne (taux : 85 à 90 p. 100).

d) Altération grave de l'état général mettant en jeu le pronostic vital (cachexie, escarres étendues, état grabataire) (taux : + de 95 p. 100).

II - CRITÈRES SECONDAIRES

Les critères secondaires permettent de moduler les taux à l'intérieur des fourchettes définies par les critères principaux.

On prendra en compte :

le retentissement relationnel sur la vie sociale et affective, les troubles pouvant être bien acceptés par l'entourage ou, à l'opposé, entraînant un isolement, une marginalisation ou une dépendance totale ;

les relations avec le milieu professionnel, depuis la gêne au travail (mais le sujet est toléré par le milieu professionnel) à l'inaptitude à tout travail ;

les hospitalisations, quand elles sont prolongées, fréquentes, répétées, peuvent constituer un indice de gravité. A apprécier selon les possibilités locales de prise ne charge ;

l'âge du patient et l'ancienneté de la maladie :

— adulte jeune : moins de trente ans et maladie récente évolutive (moins de cinq ans), réévaluation au minimum tous les deux ans pour tenir compte de l'évolution du handicap ;

— cas particulier : épisode aigu (exemple : bouffée délirante), ne baser l'évaluation de l'incapacité que sur les manifestations résiduelles après stabilisation ;

l'importance et la tolérance du traitement.

Remarques :

le retentissement des divers traitements et thérapies n'est pas toujours séparable de celui de la pathologie qui les justifie ;

à prendre en compte lorsque cette thérapeutique entraîne une gêne à la vie quotidienne ou une régression ou des effets secondaires pour certains médicaments.

CHAPITRE III

DÉFICIENCES DE L'AUDITION

Pour déterminer le taux d'une déficience auditive, il doit être tenu compte non seulement de la perte auditive tonale, qui correspond à la déficience de la perception acoustique, mais aussi des répercussions de cette déficience auditive sur le langage (notamment dans les surdités installées avant l'acquisition du langage) et sur la qualité de l'expression orale. Il est donc nécessaire d'établir une notation différente pour chacune de ces deux fonctions : l'audition (chapitre III) et le langage (chapitre IV), qui ne peuvent être confondues dans un barème unique mais qui s'additionnent arithmétiquement.

La mesure de la déficience auditive est faite sans appareillage.

Le niveau acoustique relatif des deux oreilles est important dans la réception des signaux. Le tableau ci-joint à double entrée en tient compte.

Le calcul de la perte moyenne en décibels s'effectue en décibels selon les recommandations du Bureau international d'audiophonologie. Il prend pour base l'audiogramme tonal à 500,1 000,2 000 et 4 000 Hz.

pmdB = (p dB 500 + p dB 1000 + P dB 2000 + P db 4000)/4

Si la mesure séparée de chaque oreille est impossible, le calcul se fera sur la courbe globale en champ libre et la perte de chaque oreille sera réputée égale à cette valeur.

Si la mesure n'est faite qu'à partir d'enregistrements électrophysiologiques, n'apportant en général d'informations que sur les fréquences aiguës 2 000 à 4 000 Hz, la perte moyenne sera égale au seuil enregistré.

I - LES TAUX D'INCAPACITÉ

Pour les surdités bilatérales dépistées avant l'âge de trois ans, on applique automatiquement le taux d'incapacité de 80 p. 100 compte tenu des troubles du langage toujours associés.

On évaluera de nouveau la situation dans la quatrième année pour tenir compte cette fois-ci de l'audiogramme et des troubles du langage réels.

Au-delà de trois ans les taux d'incapacité sont fixés ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td><p align="center"> </p><p align="center"> </p></td><td><p align="center"> </p><p align="center">20 à 39 dB</p></td><td><p align="center"> </p><p align="center">40 à 49 dB</p></td><td><p align="center"> </p><p align="center">50 à 59 dB</p></td><td><p align="center"> </p><p align="center">60 à 69 dB</p></td><td><p align="center"> </p><p align="center">70 à 79 dB</p></td><td><p align="center"> </p><p align="center">80 dB et au-dessus</p></td></tr></thead><tbody><tr><td><p align="center"> </p><p align="center">Moins de 20 dB</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">20</p></td></tr><tr><td><p align="center"> </p><p align="center">20 à 39 dB</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">30</p></td></tr><tr><td><p align="center"> </p><p align="center">40 à 49 dB</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">35</p></td><td><p align="center"> </p><p align="center">40</p></td></tr><tr><td><p align="center"> </p><p align="center">50 à 59 dB</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">35</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">55</p></td></tr><tr><td><p align="center"> </p><p align="center">60 à 69 dB</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">60</p></td><td><p align="center"> </p><p align="center">70</p></td></tr><tr><td><p align="center"> </p><p align="center">70 à 79 dB</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">35</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">60</p></td><td><p align="center"> </p><p align="center">70</p></td><td><p align="center"> </p><p align="center">75</p></td></tr><tr><td><p align="center"> </p><p align="center">80 dB et au-dessus</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">55</p></td><td><p align="center"> </p><p align="center">70</p></td><td><p align="center"> </p><p align="center">75</p></td><td><p align="center"> </p><p align="center">80</p></td></tr></tbody></table></div>II - ACOUPHÈNES/VERTIGES</div>

L'existence d'acouphènes majore arithmétiquement le taux d'incapacité lié à la perte auditive (taux : de 2 à 5 p. 100).

De même l'existence de vertiges majore arithmétiquement le taux d'incapacité lié à la perte auditive (taux : 2 à 5 p. 100).

III - HANDICAPS ASSOCIÉS

En cas de handicaps associés, les taux d'incapacité s'additionnent selon les règles habituelles.

CHAPITRE IV

DÉFICIENCES DU LANGAGE ET DE LA PAROLE

L'appréciation peut être délicate et fera l'objet, en tant que de besoin, d'un bilan portant sur le langage oral et/ ou écrit.

I - DÉFICIENCES ACQUISES DU LANGAGE ET DE LA PAROLE (EN TANT QU'OUTIL DE COMMUNICATION) CHEZ L'ENFANT, CHEZ L'ADULTE APRÈS L'ACQUISITION DE L'ÉCRITURE ET DE LA LECTURE

Le praticien compétent décrira la pathologie du langage oral et la pathologie du langage écrit. L'appréciation de la déficience portera sur le caractère informatif du langage et la spontanéité du discours lors de conversations et d'épreuves diverses (dénomination, désignation, répétition, narration, construction de phrase, copie, dictée, lecture...).

1 - DÉFICIENCE LÉGÈRE DU LANGAGE ET DE LA PAROLE (TAUX : 0 À 15 P. 100)

Les symptômes sont peu gênants, l'examen est normal ou subnormal. Exemples :

dysorthographie et/ ou dyslexie résiduelle et/ ou dyscalculie, dysarthrie mineure, retard simple du langage.

2 - DÉFICIENCE MOYENNE DU LANGAGE ET DE LA PAROLE ENTRAVANT LA COMMUNICATION MAIS PERMETTANT LE MAINTIEN DE L'AUTONOMIE DANS LA VIE QUOTIDIENNE (TAUX : 20 À 45 P. 100)

Exemples : troubles de la mélodie, de la prosodie et des gestes accompagnant l'expression orale : 5 à 20 p. 100 ; association à des troubles du calcul et de la syntaxe : 10 à 40 p. 100.

3 - DÉFICIENCE IMPORTANTE DU LANGAGE ET DE LA PAROLE (TAUX : 50 À 75 P. 100)

Les troubles de l'expression orale et/ou écrite, sont importants avec conservation relative de la compréhension.

Exemples :

— dysarthries neurologiques : ces dysarthries, bien que n'atteignant que l'expression du langage, sans en altérer le contenu, peuvent rendre la parole parfois très difficilement compréhensible ;

— langage réduit à des stéréotypies ; séquelles d'anarthrie sévère.

4 - DÉFICIENCE SÉVÈRE DU LANGAGE ET DE LA PAROLE (TAUX : 80 À 95 P. 100)

Les troubles de l'expression orale et/ ou écrite sont sévères la rendant incompréhensible ou absente avec conservation limitée ou nulle de la compréhension.

Exemples :

— aphasie globale ;

— déficits sensoriels spécifiques retentissant sur le langage écrit et/ ou oral (surdité corticale, alexie pure) ;

— en cas d'aphasie sévère et globale le taux est de 95 p. 100.

II - TROUBLES DU LANGAGE ET DE LA PAROLE CONGÉNITAUX OU ACQUIS AVANT OU PENDANT L'ACQUISITION DE L'ÉCRITURE ET DE LA LECTURE

On jugera la gravité sur la spontanéité, le caractère informatif du langage par des épreuves diverses explorant la phonologie, la compréhension et l'expression orale et/ ou écrite, la rétention, le vocabulaire, la lecture, l'orthographe, la dénomination, la désignation, la répétition, la narration d'histoires connues.

1 - DÉFICIENCE LÉGÈRE

Des déficiences telles qu'une dysarthrie mineure sans autre trouble neurologique ou un retard simple du langage seront appréciées à un taux inférieur à 15 p. 100.

2 - DÉFICIENCE MOYENNE (TAUX : 20 À 45 P. 100)

Déficiences du langage écrit ou oral perturbant notablement les apprentissages notamment scolaires mais pas la socialisation.

Exemples :

— alexie, dyslexie, dysorthographie, acalculie, dyscalculie entraînant une thérapeutique régulière (d'autant plus efficace que plus précoce) ;

— réduction et imprécision du stock lexical sans perturbation du langage conversationnel ;

— dyscalculie isolée ou associée à des troubles globaux des stratégies avec efficience intellectuelle normale : conséquences comparables à celles des dyslexies ;

— apraxie verbale.

3 - DÉFICIENCE IMPORTANTE (TAUX : 50 À 75 P. 100)

Troubles importants de l'acquisition du langage oral et écrit perturbant notablement les apprentissages et retentissant sur la socialisation.

4 - DÉFICIENCE SÉVÈRE (TAUX : 80 À 95 P. 100)

Troubles sévères et définitifs de l'acquisition du langage oral et écrit rendant celui-ci incompréhensible ou absent.

III - DÉFICIENCES VOCALES

Elles comprennent les laryngectomies.

Nota. — Pour les troubles du comportement ou de la personnalité à expression vocale voir le chapitre Déficience de psychisme.

On tiendra compte dans tous les cas de l'intelligibilité de la voix produite, de la possibilité de la conversation en petit groupe et de la possibilité d'une conversation téléphonique.

1 - COMMUNICATION POUVANT ENTRAÎNER UNE GÊNE DANS LA VIE RELATIONNELLE TELLE QUE (TAUX : 10 À 40 P. 100)

troubles qualitatifs de l'émission vocale, touchant de manière isolée ou associée :

— hauteur ;

— timbre ;

— intensité, quelle que soit la cause (congénitale, malformative, traumatique, tumorale...), y compris les paralysies laryngées.

Troubles du débit de l'émission :

— bégaiement ;

— troubles mécaniques, ventilatoires ou paralytiques (par exemple trachéotomie chronique).

Déficiences vocales d'origine oropharyngée :

— d'origine vélaire, rhinolalies notamment fentes et paralysies vélaires ;

— d'origine linguale, notamment paralytique ;

— d'origine malformative ;

— après traumatismes maxillo-faciaux.

2 - ABSENCE DE VOIX (TAUX : 50 À 75 P. 100)

La commission appréciera le caractère définitif et/ ou permanent de l'absence de voix.

Exemples :

— absence de larynx fonctionnel, possibilité de compensation par rééducation, aides vocales ;

— laryngectomie totale entraînant des troubles sévères de la communication ;

— laryngectomie partielle et/ ou totale avec implantation d'une prothèse interne ;

— laryngectomie reconstructive.

Comme pour les autres déficiences on prendra également en compte les retentissements de la maladie causale et de ses traitements (par exemple conséquences respiratoires, circulatoires, sensorielles et psychiques).

IV - CONSÉQUENCES D'UNE DÉFICIENCE AUDITIVE CONGÉNITALE OU ACQUISE

Les données du barème du niveau de parole et de langage traduisent une difficulté sociale de relation linguistique dans la langue maternelle. Les conséquences vocales seront appréciées par rapport à une personne entendante et non par rapport à une personne sourde même correctement rééduquée. Elles feront l'objet d'un bilan de parole ou de langage par un phoniatre ou un orthophoniste. Si les difficultés d'élocution et le retard de langage sont la conséquence de la déficience auditive, on fixera le taux d'incapacité selon quatre paliers 0,5,10 et 15 p. 100 définis ainsi que suit et on ajoutera arithmétiquement ce taux à celui résultant de l'application du barème du niveau acoustique d'audition (cf. chapitre II).

0 p. 100. Elocution normale : niveau de langage normal.

5 p. 100. Niveau de langage normal :

— difficultés d'élocution relevant des aspects suivants :

— perturbation du débit et du rythme, difficultés mélodiques et d'intonation ;

— troubles d'articulation liés à la surdité ;

— troubles de la voix : anomalie de la hauteur, du timbre, de l'intensité, voix nasonnée.

10 p. 100. Difficultés d'élocution, comme le groupe précédent.

Retard de parole et/ ou langage avec notamment :

— chute de la fin des mots et difficultés de prononciation des groupes consonantiques, mots déformés ;

— emploi peu fréquent des mots grammaticaux (articles, adverbes, conjonctions...), temps des verbes incorrects.

15 p. 100. Difficultés majeures d'élocution, troubles importants du langage ou absence d'expression acoustique de la parole, au mieux parole intelligible seulement pour la famille ou les professionnels de la rééducation.

CHAPITRE V

DÉFICIENCES DE LA VISION

I - DÉFICIENCES DE L'ACUITÉ VISUELLE

Les déficiences de l'acuité visuelle s'apprécient après correction. Ainsi, un trouble de la réfraction, qui peut être entièrement corrigé par un moyen optique, ne sera pas considéré comme une déficience oculaire. Le degré de vision sera estimé en tenant compte de la correction optique supportable en vision binoculaire.

La mesure de l'acuité visuelle doit tenir compte de l'acuité visuelle de loin (échelle de Monoyer à 5 mètres) et de l'acuité visuelle de près (échelle de Parinaud lue à 40 cm.)

Plusieurs définitions de la cécité sont actuellement employées :

— cécité complète : sont atteints de cécité complète ceux dont la vision est abolie (v = 0) au sens absolu du terme avec abolition de la perception de la lumière ;

— sont considérés comme atteints de quasi-cécité ceux dont la vision centrale est égale ou inférieure à 1/20 d'un oeil, celle de l'autre étant inférieure à 1/20, avec déficience des champs visuels périphériques lorsque le champ visuel n'excède pas 20 o dans le secteur le plus étendu ;

— cécité professionnelle : est considéré comme atteint de cécité professionnelle celui dont l'oeil le meilleur a une acuité égale au plus à 1/20 avec un rétrécissement du champ visuel inférieur à 20 o dans son secteur le plus étendu.

L'article R. 241-15 du code de l'action sociale et des familles précise que la carte d'invalidité sera surchargée d'une mention cécité pour les personnes dont la vision centrale est nulle ou inférieure à 1/20 de la normale.

La carte d'invalidité sera surchargée de la mention canne blanche pour les personnes dont la vision est au plus égale à un dixième de la normale.

Le tableau de l'acuité visuelle de loin proposé par les experts tient compte des définitions utilisées habituellement ainsi que de la réglementation en vigueur.

a) Acuité visuelle de loin :

La vision d'un oeil est indiquée par une colonne horizontale, la vision de l'autre par une colonne verticale. Le point de rencontre donne le taux médical d'incapacité (tableau ci-après).

Diminution de l'acuité visuelle de loin des deux yeux (échelle de Monoyer à 5 mètres)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td><p align="center"> </p><p align="center"> </p></td><td><p align="center"> </p><p align="center">10/10</p></td><td><p align="center"> </p><p align="center">9/10</p></td><td><p align="center"> </p><p align="center">8/10</p></td><td><p align="center"> </p><p align="center">7/10</p></td><td><p align="center"> </p><p align="center">6/10</p></td><td><p align="center"> </p><p align="center">5/10</p></td><td><p align="center"> </p><p align="center">4/10</p></td><td><p align="center"> </p><p align="center">3/10</p></td><td><p align="center"> </p><p align="center">2/10</p></td><td><p align="center"> </p><p align="center">1/10</p></td><td><p align="center"> </p><p align="center">1/20</p></td><td><p align="center"> </p><p align="center">< 1/20</p></td><td><p align="center"> </p><p align="center">cécité totale</p></td></tr></thead><tbody><tr><td><p align="center"> </p><p align="center">10/10</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">1</p></td><td><p align="center"> </p><p align="center">2</p></td><td><p align="center"> </p><p align="center">3</p></td><td><p align="center"> </p><p align="center">4</p></td><td><p align="center"> </p><p align="center">7</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">23</p></td><td><p align="center"> </p><p align="center">25</p></td></tr><tr><td><p align="center"> </p><p align="center">9/10</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">2</p></td><td><p align="center"> </p><p align="center">3</p></td><td><p align="center"> </p><p align="center">4</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">8</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">21</p></td><td><p align="center"> </p><p align="center">24</p></td><td><p align="center"> </p><p align="center">26</p></td></tr><tr><td><p align="center"> </p><p align="center">8/10</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">3</p></td><td><p align="center"> </p><p align="center">4</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">6</p></td><td><p align="center"> </p><p align="center">9</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">23</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">28</p></td></tr><tr><td><p align="center"> </p><p align="center">7/10</p></td><td><p align="center"> </p><p align="center">1</p></td><td><p align="center"> </p><p align="center">2</p></td><td><p align="center"> </p><p align="center">3</p></td><td><p align="center"> </p><p align="center">4</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">6</p></td><td><p align="center"> </p><p align="center">7</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">22</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">30</p></td></tr><tr><td><p align="center"> </p><p align="center">6/10</p></td><td><p align="center"> </p><p align="center">2</p></td><td><p align="center"> </p><p align="center">3</p></td><td><p align="center"> </p><p align="center">4</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">6</p></td><td><p align="center"> </p><p align="center">7</p></td><td><p align="center"> </p><p align="center">9</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">29</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">35</p></td></tr><tr><td><p align="center"> </p><p align="center">5/10</p></td><td><p align="center"> </p><p align="center">3</p></td><td><p align="center"> </p><p align="center">4</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">6</p></td><td><p align="center"> </p><p align="center">7</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">35</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">50</p></td></tr><tr><td><p align="center"> </p><p align="center">4/10</p></td><td><p align="center"> </p><p align="center">4</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">6</p></td><td><p align="center"> </p><p align="center">7</p></td><td><p align="center"> </p><p align="center">9</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">35</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">45</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">55</p></td><td><p align="center"> </p><p align="center">60</p></td></tr><tr><td><p align="center"> </p><p align="center">3/10</p></td><td><p align="center"> </p><p align="center">7</p></td><td><p align="center"> </p><p align="center">8</p></td><td><p align="center"> </p><p align="center">9</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">35</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">55</p></td><td><p align="center"> </p><p align="center">60</p></td><td><p align="center"> </p><p align="center">65</p></td><td><p align="center"> </p><p align="center">68</p></td><td><p align="center"> </p><p align="center">70</p></td></tr><tr><td><p align="center"> </p><p align="center">2/10</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">55</p></td><td><p align="center"> </p><p align="center">70</p></td><td><p align="center"> </p><p align="center">72</p></td><td><p align="center"> </p><p align="center">75</p></td><td><p align="center"> </p><p align="center">80</p></td><td><p align="center"> </p><p align="center">82</p></td></tr><tr><td><p align="center"> </p><p align="center">1/10</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">22</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">45</p></td><td><p align="center"> </p><p align="center">60</p></td><td><p align="center"> </p><p align="center">72</p></td><td><p align="center"> </p><p align="center">80</p></td><td><p align="center"> </p><p align="center">82</p></td><td><p align="center"> </p><p align="center">83</p></td><td><p align="center"> </p><p align="center">84</p></td></tr><tr><td><p align="center"> </p><p align="center">1/20</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">21</p></td><td><p align="center"> </p><p align="center">23</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">29</p></td><td><p align="center"> </p><p align="center">35</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">65</p></td><td><p align="center"> </p><p align="center">75</p></td><td><p align="center"> </p><p align="center">82</p></td><td><p align="center"> </p><p align="center">85</p></td><td><p align="center"> </p><p align="center">87</p></td><td><p align="center"> </p><p align="center">88</p></td></tr><tr><td><p align="center"> </p><p align="center">< 1/20</p></td><td><p align="center"> </p><p align="center">23</p></td><td><p align="center"> </p><p align="center">24</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">55</p></td><td><p align="center"> </p><p align="center">68</p></td><td><p align="center"> </p><p align="center">80</p></td><td><p align="center"> </p><p align="center">83</p></td><td><p align="center"> </p><p align="center">87</p></td><td><p align="center"> </p><p align="center">90</p></td><td><p align="center"> </p><p align="center">92</p></td></tr><tr><td><p align="center"> </p><p align="center">cécité totale</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">26</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">35</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">60</p></td><td><p align="center"> </p><p align="center">70</p></td><td><p align="center"> </p><p align="center">82</p></td><td><p align="center"> </p><p align="center">84</p></td><td><p align="center"> </p><p align="center">88</p></td><td><p align="center"> </p><p align="center">92</p></td><td><p align="center"> </p><p align="center">95</p></td></tr></tbody></table></div>b) L'acuité visuelle de près :</div>

L'acuité visuelle de près est appréciée par l'échelle de Parinaud lue à 40 centimètres après juste correction de la presbytie si nécessaire :

Diminution de l'acuité visuelle de près des deux yeux

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">P 1,5</p></td><td><p align="center"> </p><p align="center">P 2</p></td><td><p align="center"> </p><p align="center">P 3</p></td><td><p align="center"> </p><p align="center">P 4</p></td><td><p align="center"> </p><p align="center">P 5</p></td><td><p align="center"> </p><p align="center">P 6</p></td><td><p align="center"> </p><p align="center">P 8</p></td><td><p align="center"> </p><p align="center">P 14</p></td><td><p align="center"> </p><p align="center">P 20</p></td><td><p align="center"> </p><p align="center">< P 20</p></td><td><p align="center"> </p><p align="center">0</p></td></tr></thead><tbody><tr><td><p align="center"> </p><p align="center">P 1,5</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">2</p></td><td><p align="center"> </p><p align="center">3</p></td><td><p align="center"> </p><p align="center">6</p></td><td><p align="center"> </p><p align="center">8</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">23</p></td><td><p align="center"> </p><p align="center">25</p></td></tr><tr><td><p align="center"> </p><p align="center">P 2</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">4</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">8</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">22</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">28</p></td></tr><tr><td><p align="center"> </p><p align="center">P 3</p></td><td><p align="center"> </p><p align="center">2</p></td><td><p align="center"> </p><p align="center">4</p></td><td><p align="center"> </p><p align="center">8</p></td><td><p align="center"> </p><p align="center">9</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">35</p></td></tr><tr><td><p align="center"> </p><p align="center">P 4</p></td><td><p align="center"> </p><p align="center">3</p></td><td><p align="center"> </p><p align="center">5</p></td><td><p align="center"> </p><p align="center">9</p></td><td><p align="center"> </p><p align="center">11</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">36</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">42</p></td></tr><tr><td><p align="center"> </p><p align="center">P 5</p></td><td><p align="center"> </p><p align="center">6</p></td><td><p align="center"> </p><p align="center">8</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">26</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">36</p></td><td><p align="center"> </p><p align="center">42</p></td><td><p align="center"> </p><p align="center">46</p></td><td><p align="center"> </p><p align="center">50</p></td></tr><tr><td><p align="center"> </p><p align="center">P 6</p></td><td><p align="center"> </p><p align="center">8</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">26</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">42</p></td><td><p align="center"> </p><p align="center">46</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">55</p></td></tr><tr><td><p align="center"> </p><p align="center">P 8</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">52</p></td><td><p align="center"> </p><p align="center">58</p></td><td><p align="center"> </p><p align="center">62</p></td><td><p align="center"> </p><p align="center">65</p></td></tr><tr><td><p align="center"> </p><p align="center">P 10</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">36</p></td><td><p align="center"> </p><p align="center">42</p></td><td><p align="center"> </p><p align="center">52</p></td><td><p align="center"> </p><p align="center">65</p></td><td><p align="center"> </p><p align="center">70</p></td><td><p align="center"> </p><p align="center">72</p></td><td><p align="center"> </p><p align="center">76</p></td></tr><tr><td><p align="center"> </p><p align="center">P 20</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">22</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">36</p></td><td><p align="center"> </p><p align="center">42</p></td><td><p align="center"> </p><p align="center">46</p></td><td><p align="center"> </p><p align="center">58</p></td><td><p align="center"> </p><p align="center">70</p></td><td><p align="center"> </p><p align="center">75</p></td><td><p align="center"> </p><p align="center">80</p></td><td><p align="center"> </p><p align="center">85</p></td></tr><tr><td><p align="center"> </p><p align="center">< P 20</p></td><td><p align="center"> </p><p align="center">23</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">40</p></td><td><p align="center"> </p><p align="center">46</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">62</p></td><td><p align="center"> </p><p align="center">72</p></td><td><p align="center"> </p><p align="center">80</p></td><td><p align="center"> </p><p align="center">85</p></td><td><p align="center"> </p><p align="center">90</p></td></tr><tr><td><p align="center"> </p><p align="center">0</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">35</p></td><td><p align="center"> </p><p align="center">42</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">55</p></td><td><p align="center"> </p><p align="center">65</p></td><td><p align="center"> </p><p align="center">76</p></td><td><p align="center"> </p><p align="center">85</p></td><td><p align="center"> </p><p align="center">90</p></td><td><p align="center"> </p><p align="center">95</p></td></tr></tbody></table></div>S'il existe un rapport étroit entre vision de loin et vision de près de sorte que, si l'une est altérée, l'autre l'est dans les mêmes proportions, le tableau qui évalue le déficit en fonction de la seule vision de loin est alors suffisant.</div>

Dans les autres cas, il existe une dissociation entre la vision de loin et celle de près. Il conviendra alors d'adopter la moyenne arithmétique entre les deux taux calculés grâce à l'échelle de Monoyer et grâce à l'échelle de Parinaud.

II - AUTRES DÉFICIENCES DE LA FONCTION ET DE L'APPAREIL OCULAIRE

1 - DÉFICIENCES DU CHAMP VISUEL

L'estimation fonctionnelle des séquelles doit privilégier le repérage des altérations détectables dans le champ visuel binoculaire et non plus selon la méthode classique d'étude du champ visuel de chaque oeil.

Le champ visuel binoculaire est apprécié à la coupole de Goldman avec le test III/4 sans dissociation des deux yeux.

La figure 1 présente le champ normal binoculaire sans dissociation des deux yeux avec les taux affectés pour chaque demi-quadrant, en tenant compte de l'excentricité et de son champ de réception spatial. En comparant le champ binoculaire normal et le champ binoculaire de la personne handicapée, il est possible de déterminer le taux d'incapacité. Chaque point correspond à une lacune non perçue. Le taux d'incapacité est égal à l'addition des points de la figure 1. Les taux affectant le champ visuel central sont précisés par la figure 2.

Si une évaluation à la coupole de Goldman n'est pas disponible, le médecin expert aura recours à la méthode classique, en étudiant le champ visuel de chaque oeil. Les altérations du champ visuel repérés selon cette méthode donnent alors les taux d'incapacité suivants :

a) hémianopsies :

hémianopsie complète (taux : 42 p. 100).

Sans épargne maculaire le taux d'incapacité se confond avec la baisse de vision ;

avec épargne maculaire.

Hémianopsie incomplète : en fonction du schéma concernant le champ visuel.

Hémianopsie altitudinale totale : supérieure (taux : jusqu'à 26 p. 100) ; inférieure (taux : jusqu'à 60 p. 100).

Double hémianopsie latérale complète ou bitemporale (taux : jusqu'à 85 p. 100).

Hémianopsie binasale : en fonction du schéma et de la vision centrale.

b) Quadranopsie : supérieure (taux : jusqu'à 13 p. 100) ; inférieure (taux : jusqu'à 30 p. 100).

c) Déficit non systématisé :

suivant le taux affecté par le schéma.

d) Rétrécissement concentrique :

d'évaluation toujours très difficile en raison de l'intervention de facteurs extrinsèques. A n'évaluer qu'après de multiples épreuves de contrôle avec, si nécessaire, mise en oeuvre de nouvelles techniques électrophysiologiques.

En cas de certitude absolue :

de 60 o à 30 o (taux : 0 à 5 p. 100) ;

de 30 o à 20 o (taux : 16 p. 100) ;

de 20 o à 10 o (taux : 32 p. 100) ;

inférieure à 10 o (taux : de 70 à 80 p. 100).

e) Scotomes centraux et paracentraux :

en cas de perte de la vision centrale : utiliser le barème d'acuité visuelle (3 a et 3 b).

Les scotomes paracentraux et juxtacentraux justifient un taux de 5 à 20 p. 100 en fonction de leur étendue précisée à la grille d'Amsler en vision binoculaire, et de leur retentissement sur la lecture de près.

2 - DÉFICIENCES DE L'OCULOMOTRICITÉ

a) Vision binoculaire et décomposition (taux : 1 à 5 p. 100) ;

b) Séquelles de paralysie oculo-motrices :

— diplopie en haut (taux : 3 à 10 p. 100) ;

— diplopie en bas (taux : 15 à 25 p. 100) ;

— diplopie latérale (taux : 10 à 15 p. 100).

c) Paralysies de fonction du regard :

— paralysie vers le haut (taux : 3 à 5 p. 100) ;

— paralysie vers le bas (taux : 15 à 25 p. 100) ;

— paralysie latérale (taux : 10 à 12 p. 100) ;

— paralysie de la convergence (taux : 10 à 15 p. 100).

d) Déficiences de la motricité intrinsèque avant apparition de la presbytie :

— paralysie de l'accomodation uni ou bilatérale (taux : 10 p. 100) ;

— mydriase aréactive (taux : 5 p. 100).

3 - AUTRES TROUBLES NEURO-OPHTALMOLOGIQUES

a) Troubles de la reconnaissance visuelle :

L'agnosie visuelle sera évaluée selon l'importance du déficit (espace, formes, couleurs...) en fonction du retentissement sur la vie quotidienne. L'appréciation nécessitera un avis spécialisé complémentaire. Les troubles ne devront pas être appréciés de façon isolée ;

b) Ces indications sont valables pour le syndrome de Balint (trouble de la stratégie du regard), pour la perte des mouvements de poursuite.

4 - APHAKIES

Au taux obtenu lors de la mesure de l'acuité visuelle, s'ajoutera arithmétiquement :

a) Prothèse optique réalisée par lunettes, lentilles de contact ou implants oculaires.

En cas d'aphakie unilatérale :

si l'acuité de l'oeil opéré demeure inférieure à celle de l'oeil non opéré (taux : 8 à 10 p. 100) ;

dans le cas inverse (taux : 10 à 12 p. 100) ;

en cas d'aphakie bilatérale le taux de l'incapacité de base sera de 15 p. 100.

b) Compensation optique assurée par un cristallin artificiel : le taux sera de 5 p. 100 pour tenir compte de la perte unilatérale d'accomodation.

5 - ANNEXES DE L'OEIL

Larmoiement, photophobie, ectropion, entropion.

Prothèse oculaire mal supportée (taux : 1 à 5 p. 100).

Le médecin devra compléter l'examen ophtalmologique d'un examen clinique complet à la recherche de troubles associés, notamment chez l'enfant où la déficience de la vision peut s'accompagner d'un retard mental, de troubles psychiques, ou d'autres déficiences (motrices, viscérales...).

Le taux d'incapacité final sera apprécié selon les méthodes habituelles.

Chapitre VI

Déficiences viscérales et générales

Introduction

Pour ce chapitre plus particulièrement, il convient de rappeler que l'évaluation des taux d'incapacité est fondée sur l'importance des déficiences, incapacités fonctionnelles et désavantages en découlant, subis par la personne, et non seulement sur la nature des affections médicales dont elle est atteinte.

Une première section indique les différents types de déficiences traitées par le présent chapitre. Les exemples, qu'ils soient par pathologie, sur la base de résultats d'examens complémentaires ou en fonction de modalités thérapeutiques particulières, s'avèrent très rapidement dépassés compte tenu de l'évolution des techniques médicales. C'est pourquoi ce chapitre en contient peu.

La deuxième section apporte des indications sur des éléments, autres que les déficiences, à prendre en compte pour déterminer le taux d'incapacité. Il s'agit, d'une part, des symptômes susceptibles d'entraîner ou de majorer les incapacités ou désavantages, d'autre part, des incapacités et enfin des contraintes dans la vie quotidienne.

En effet, dans de nombreux cas d'affection chronique, plutôt que leur retentissement direct en termes de déficiences ou d'incapacités, ce sont leurs conséquences en matière de vie quotidienne qui devront être prises en compte : l'évolution des traitements médicaux ou des techniques de compensation conduit souvent à juguler le processus pathologique à l'oeuvre, et éventuellement à faire disparaître les déficiences (exemple des thérapies anti-VIH qui cherchent à améliorer les fonctions immunitaires), ou à les compenser (exemple de l'insuline injectée pour pallier la déficience endocrinienne du pancréas). C'est parfois au prix d'effets secondaires provoquant d'autres déficiences ou de contraintes lourdes dans la vie quotidienne compromettant l'insertion sociale, scolaire ou professionnelle des personnes.

Concernant les enfants et adolescents, il convient de tenir compte également des contraintes assumées par l'entourage familial, pour préserver au maximum la présence de l'enfant dans son milieu de vie naturel et éviter hospitalisations ou institutionnalisations considérées comme non souhaitables dans l'intérêt de l'enfant. Une partie de cette section leur est donc particulièrement consacrée.

La troisième section aborde la gradation des fourchettes de taux d'incapacité, basée sur l'analyse des incapacités ainsi que des désavantages et contraintes constatés. Il convient, comme dans les autres chapitres, d'être particulièrement attentif aux critères permettant de déterminer les taux seuils de 50 et 80 %.

En fonction de leur importance, les conséquences des déficiences viscérales et générales peuvent être évaluées selon une échelle divisée en quatre classes, réparties de la manière suivante :

1. Troubles légers entraînant une gêne, quelques interdits rares ou des troubles subjectifs sans incapacité réelle dans la vie sociale, scolaire, professionnelle ou quotidienne.

2. Troubles d'importance moyenne entraînant des interdits et quelques signes objectivables d'incapacité fonctionnelle, permettant cependant le maintien de l'autonomie et de l'insertion du sujet dans la vie sociale, scolaire, professionnelle ou quotidienne.

3. Troubles importants obligeant à des aménagements notables de la vie quotidienne, qui se trouve alors limitée au logement ou à l'environnement immédiat ou nécessite des aides ou efforts particuliers pour maintenir une vie sociale, scolaire, professionnelle ou quotidienne dans les limites de la normale. L'autonomie est cependant conservée sans effort majeur pour les actions relevant de l'autonomie individuelle telles que définies dans l'introduction du présent guide-barème. Ce niveau de troubles définit l'obtention d'un taux au moins égal à 50 %.

4. Troubles graves ou majeurs entraînant la réduction de l'autonomie individuelle. Le seuil de 80 % est ainsi atteint.

Dans les cas fréquents d'une déficience viscérale ou générale associée à d'autres déficiences (psychiques, visuelles, motrices...) secondaires ou non par rapport à l'affection à l'origine de la déficience principale, il conviendra de se reporter aux chapitres correspondant à chacune des déficiences concernées. C'est le cas par exemple pour une déficience endocrinienne liée à un diabète, qui peut s'accompagner de déficiences visuelles, motrices, etc., en cas de lésions oculaires, d'amputation, etc., survenant au cours de cette affection.

Section 1

Les déficiences viscérales et générales

I. — Déficiences des fonctions cardio-respiratoires

I-1. Déficience de la fonction myocardique

Quelle qu'en soit l'étiologie, y compris génétique ou iatrogène, le niveau de retentissement est en général bien corrélé au niveau de la déficience elle-même en terme d'insuffisance cardiaque. Celle-ci est en pratique facilement objectivable par des examens paracliniques qui permettent une mesure de la fonction (échographie, scintigraphie...). Il ne faut cependant pas négliger l'analyse de facteurs associés intrinsèques telle l'obésité, ou environnementaux telles les conditions géographiques ou climatiques, qui en majorent l'impact sur les capacités réelles de la personne. Une déficience de la fonction myocardique peut :

— n'avoir aucune conséquence quand elle est bien contrôlée par un traitement peu contraignant (cf. infra section 2) ;

— avoir un niveau de contrainte important en matière de régime ou d'activité, quand l'état clinique est très instable et que le moindre écart est suivi d'une décompensation ;

— entraîner un confinement au domicile, voire au lit ou au fauteuil, avec dyspnée au moindre effort entravant toute activité dans les stades ultimes d'évolution.

La fréquence des décompensations et l'analyse de leurs conséquences dans la vie de la personne sont donc les principaux éléments à explorer.

Il convient également de prendre en compte la dimension évolutive souvent inéluctable des pathologies à l'origine de cette déficience (évolution spontanée ou liée à un traitement).

I-2. Déficience de la fonction coronaire

La déficience de l'irrigation du muscle cardiaque entraîne par elle-même des contraintes et limites en particulier à l'effort. Elle peut de plus avoir à terme des conséquences sur la fonction myocardique, qui seront à analyser en fonction de leur retentissement propre (cf. supra).

La fréquence des crises malgré le traitement et les recommandations en matière d'activité qui en découlent devront être analysées au vu de leurs conséquences sur la vie quotidienne et la socialisation de la personne.

I-3. Déficiences de la régulation du rythme cardiaque

Leurs conséquences dans la vie de la personne sont variables compte tenu des traitements et appareillages. Il conviendra d'évaluer soigneusement, d'une part, les incapacités révélées par certaines situations limitant l'activité (comme la confrontation à des facteurs d'environnement) et, d'autre part, les conséquences des traitements.

I-4. Déficiences vasculaires périphériques d'origine artérielle, veineuse ou lymphatique

Leur retentissement sur la station debout et les capacités de déplacement de la personne devra être pris en compte de façon similaire au retentissement des déficiences motrices, les incapacités en résultant étant de même nature.

Elles peuvent également occasionner des déficiences esthétiques ou des fonctions cutanées qui seront à prendre en compte en référence au chapitre concerné.

I-5. Déficiences respiratoires

Quelle qu'en soit l'étiologie, le niveau de retentissement est en général bien corrélé au niveau de la déficience elle-même en terme d'insuffisance respiratoire. Celle-ci est objectivable par des examens paracliniques, mais il est nécessaire de prendre en compte des situations où le niveau des performances en situation d'examen est différent de celui constaté dans les situations de vie quotidienne. Ainsi, des incapacités révélées par certaines situations (confrontation à des éléments d'environnement tels que la pollution ou les allergènes, sensibilité accrue aux agents infectieux...) se rencontrent fréquemment avec ce type de déficiences.

Les incapacités concernant la locomotion sont également souvent présentes.

Par ailleurs, ce type de déficience peut nécessiter des traitements répétés, contraignants, qu'il est nécessaire de prendre en compte (cf. infra section 2).

Enfin, la dimension de l'évolutivité souvent inéluctable doit être prise en compte, pouvant conduire jusqu'au confinement au domicile, voire au lit ou au fauteuil, avec dyspnée au moindre effort entravant toute activité.

I-7. Déficiences de la délivrance d'oxygène aux tissus

Quels qu'en soient la cause et le niveau d'atteinte au cours de la chaîne du transport de l'oxygène (y compris hématologique : cf. infra 6.1), les conséquences atteignent potentiellement tous les tissus et organes. A ce titre, elles ont un retentissement en termes d'incapacité et de désavantage qu'il conviendra d'analyser en référence aux différents chapitres concernés de façon globale.

II. — Déficiences de la fonction de digestion

Les éléments suivants, permettant d'évaluer le retentissement fonctionnel des déficiences de l'appareil digestif, sont à rechercher particulièrement :

Les troubles de la prise alimentaire, parmi lesquels notamment :

— gêne à la prise alimentaire (impossibilité de prise des aliments solides ou liquides, défaut de salivation...) ;

— troubles de l'appétit ;

— fausses routes ;

— nécessité d'une alimentation artificielle entérale ou parentérale ;

— nausées, vomissements.

Les troubles du transit, parmi lesquels notamment :

— diarrhée, malgré le traitement ;

— constipation ayant un retentissement important dans la vie quotidienne.

Les troubles sphinctériens, parmi lesquels notamment :

— incontinence fécale partielle ou totale ;

— stomies et leur retentissement dans la vie quotidienne.

L'altération de l'état général et les signes fonctionnels digestifs pouvant être paroxystiques ou continus, tels notamment les douleurs, l'asthénie et l'amaigrissement.

III. — Déficiences de la fonction hépatique

La fonction hépatique est une fonction biologique complexe, dont l'altération peut donner lieu à des retentissements variés, comme par exemple :

— sur l'hémostase ;

— sur les fonctions supérieures ;

— sur le comportement (anxiété, sommeil, irritabilité...) ;

— sur l'état général (fatigue, amaigrissement...).

Il convient donc de ne pas se limiter à la mesure biologique de la fonction hépatique, qui ne reflète pas les conséquences de la perturbation sur la vie quotidienne de la personne, et d'apprécier les déficiences qui en découlent conformément aux différents chapitres concernés.

Comme pour les autres déficiences viscérales, et compte tenu de l'importance vitale de la fonction hépatique, ses altérations peuvent faire l'objet de traitements agressifs ou très particuliers comme la transplantation d'organe.

Les conséquences de ces traitements dans la vie de la personne sont éventuellement beaucoup plus importantes que l'atteinte elle-même à la fonction, mais ces traitements visent à éviter une évolution ultérieure vers des complications graves, voire le décès.

Il est donc essentiel d'apprécier le retentissement du traitement suivi et les contraintes qu'il occasionne sur l'autonomie individuelle ainsi que sur l'insertion sociale et professionnelle.

IV. — Déficiences des fonctions rénales et urinaires

On peut distinguer plusieurs types de déficiences :

— liées aux fonctions d'épuration : filtration et excrétion ;

— liées aux fonctions d'élimination ;

— liées aux fonctions endocriniennes assurées par le rein.

Ces différents types de déficiences peuvent être diversement associés et les traitements sont également variés.

IV-1. Déficience des fonctions d'épuration :

filtration et excrétion

Les traitements et mesures hygiéno-diététiques éventuels mis en place pour retarder l'évolution de cette déficience sont en général contraignants ou provoquent par eux-mêmes la survenue d'autres déficiences qui seront à prendre en compte en référence aux chapitres concernés.

A un stade plus avancé, la survie de la personne dépend de traitements extrêmement contraignants et entraînant des incapacités qui peuvent être importantes, notamment les incapacités révélées par certaines situations. Ces incapacités et contraintes seront à apprécier en s'appuyant sur la section 2 du présent chapitre. Le retentissement des déficiences associées, notamment endocriniennes et psychiques, sera pris en compte également en référence aux chapitres concernés.

IV-2. Déficience de la fonction d'élimination

En dehors de son retentissement à terme sur la précédente, elle fait souvent l'objet de traitements, chirurgicaux ou d'autres types, dont il sera nécessaire d'apprécier les conséquences en termes de contraintes ultérieures pour la vie quotidienne de la personne. Le retentissement de la nécessité d'une élimination par appareillage temporaire ou définitif sera notamment évalué.

IV-3. Déficiences des fonctions endocriniennes rénales

Elles sont fréquemment associées à la déficience des fonctions de filtration et devront être prises en compte conformément au chapitre concerné.

V. — Déficiences d'origine endocrinienne, métabolique et enzymatique

Quelle qu'en soit l'étiologie, une déficience d'origine endocrinienne, métabolique ou enzymatique sera appréciée selon l'intensité de la gêne fonctionnelle (réduction des capacités de déplacement, de l'activité...), mais également, et parfois exclusivement, selon le poids des contraintes médicales, en général de longue durée, imposées par le traitement. En effet, les processus pathologiques et les déficiences sont souvent bien contrôlés, mais au prix de prises médicamenteuses répétées, d'effets secondaires et d'interdictions et entraves diverses. Ces éléments sont alors en eux-mêmes constitutifs du handicap, la prise en charge médicale ayant réduit les déficiences d'origine et éloigné un pronostic fatal à plus ou moins long terme.

Il sera donc nécessaire non seulement d'apprécier l'importance du désordre métabolique (en s'aidant des résultats d'examen paraclinique) mais également d'analyser soigneusement les conséquences, qui ne sont pas forcément corrélées à l'importance du trouble et qui peuvent être variables dans le temps, notamment en fonction de l'évolution des thérapeutiques proposées par les professionnels de santé.

V-1. Déficience de la régulation glycémique

Chez les adultes, dès lors que la personne est correctement éduquée et gère elle-même son traitement et son alimentation, seuls les cas compliqués, à l'équilibre instable impliquant de fréquentes hospitalisations et une surveillance particulièrement rapprochée, entraînent des contraintes d'un niveau important.

Chez les enfants ou les adolescents en début de traitement, il existe des enjeux majeurs en terme de prévention des complications et d'un surhandicap à terme. Dans certains cas, l'éducation devant conduire le jeune vers l'autonomie dans la gestion de son problème de santé peut nécessiter la mise en place de moyens particuliers qui sont alors assimilés à une éducation spéciale. Il convient donc d'en peser soigneusement le retentissement dans la vie quotidienne et les contraintes entraînées pour la famille. Dans quelques cas, notamment pour les très jeunes enfants, elles seront lourdes et durables et devront être prises en compte. Elles seront cependant généralement temporaires et la situation devra être réévaluée périodiquement.

Dans tous les cas, des déficiences associées peuvent survenir au cours de l'évolution, dont les conséquences seront à apprécier en référence aux chapitres concernés du guide barème.

V-2. Déficience de la régulation pondérale

En cas de surpoids majeur, cette déficience peut entraîner des incapacités, notamment en matière de locomotion (posture, utilisation du corps, changement de position) ou de manipulation, et une réduction importante et durable des activités. Le traitement diététique est également contraignant, mais en général compatible avec une vie sociale normale.

La cachexie entraîne également par elle-même, quels qu'en soient les causes et le pronostic, des incapacités en matière de locomotion et une réduction durable des activités.

Ces problèmes de santé peuvent entraîner ou être associés à des déficiences d'autre nature (motrice, psychique, viscérales...) qui devront également être évaluées.

V-3. Déficience de la taille

Ces déficiences ont des conséquences fonctionnelles en général liées à l'environnement : la situation de chaque personne devra donc être évaluée en tenant compte de la possibilité de mobiliser des adaptations permettant des activités et une insertion sociale satisfaisantes. Il conviendra de tenir compte des capacités de déplacement et d'éventuelles déficiences associées.

V-4. Autres déficiences endocriniennes ou enzymatiques

Elles sont très variées, leurs diagnostics et traitements sont particulièrement susceptibles d'évolution. Il convient donc, pour chaque situation particulière, d'évaluer soigneusement le retentissement, en tenant compte notamment :

— des incapacités révélées par certaines situations : interdiction d'exposition à des facteurs d'environnement particuliers (physique, alimentaire, toxique, médicamenteux...) ;

— d'incapacités variables dans le temps ;

— des contraintes entraînées dans la vie courante du fait de ces facteurs, d'un régime alimentaire particulier, d'une adaptation nécessaire du milieu scolaire ou professionnel, ou des traitements ou appareillages.

VI. — Déficiences des fonctions immuno-hématologiques

Les fonctions hématologiques sont diverses ainsi que les causes de leurs atteintes.

Comme pour les autres déficiences viscérales, et compte tenu de l'importance vitale de ces fonctions, leurs altérations peuvent faire l'objet de traitements contraignants, agressifs, ou très particuliers comme la greffe de cellules, dont les conséquences dans la vie de la personne sont éventuellement beaucoup plus importantes que l'atteinte elle-même, mais qui visent à éviter une évolution ultérieure vers des complications graves, voire le décès.

Il est donc essentiel d'apprécier le retentissement du traitement suivi et des contraintes qu'il entraîne sur l'insertion sociale et professionnelle et l'autonomie individuelle.

D'autre part, les atteintes liées à ces déficiences peuvent être associées ou entraîner des déficiences très variées d'autres types, dont les conséquences devront être prises en compte, en référence au chapitre concerné, dans l'analyse globale de la situation de la personne.

On peut ainsi distinguer trois types de déficiences qui peuvent être associées entre elles lorsque la totalité des fonctions hématologiques est touchée :

VI-1. Déficiences des fonctions de délivrance de l'oxygène aux tissus

Elles peuvent occasionner un retentissement important sur l'état général, comparable à certaines déficiences cardiaques et respiratoires : la fatigabilité, la mauvaise tolérance à l'effort sont les principales conséquences à rechercher.

VI-2. Déficiences des fonctions immunitaires

Quelle qu'en soit l'origine, elles induisent une fatigue quasi constante, des incapacités révélées par certaines situations, notamment la vulnérabilité accrue aux agents infectieux, et des contraintes médicales, en général de longue durée, imposées par les traitements.

VI-3. Déficiences de l'hémostase

Quand il s'agit de déficiences prolongées, elles peuvent induire des déficiences motrices par atteinte répétée des articulations, dont il est nécessaire de tenir compte.

Pour les trois types de déficiences mentionnées ci-dessus, les processus pathologiques et les déficiences sont parfois bien contrôlés, mais au prix de contraintes potentiellement lourdes. Les traitements sont souvent générateurs d'effets secondaires, prises médicamenteuses répétées, interdictions et entraves diverses. Ces éléments sont alors en eux-mêmes constitutifs du handicap.

Enfin, ces déficiences, parce qu'elles peuvent engager le pronostic vital, induisent des incapacités révélées par certaines situations, et notamment la restriction de certaines activités potentiellement à risque, qui devra être analysée.

VII. — Déficiences des fonctions cutanées et troubles des phanères

La peau est un organe particulier, qui représente un élément majeur dans la vie sociale. Ses atteintes peuvent donc avoir un retentissement direct à ce niveau, avec l'induction d'autres déficiences surajoutées, particulièrement psychiques, esthétiques ou motrices, qu'il faudra prendre en compte en référence à d'autres chapitres du guide barème.

La douleur ou le prurit, ainsi que des incapacités variées, peuvent retentir fortement sur la vie familiale, sociale, scolaire ou professionnelle ou l'autonomie individuelle de la personne.

Par ailleurs, quand une superficie importante de la peau est atteinte, les contraintes des traitements peuvent s'en trouver considérablement alourdies et il convient donc d'être particulièrement attentif à ce point dans l'évaluation des conséquences au quotidien pour la personne.

De la même façon que pour les autres déficiences de ce chapitre, il est nécessaire d'apprécier globalement leur retentissement ainsi que celui des déficiences qui leurs sont éventuellement associées.

VII. — Déficiences génitales, sexuelles et de la reproduction

Ces déficiences peuvent avoir des conséquences dans plusieurs domaines (physique, psychique...) variables selon les individus, qui seront donc à évaluer en se référant à chacun de ces chapitres.

Elles peuvent avoir en elles-mêmes un retentissement direct sur la vie courante et l'intégration sociale des personnes, en particulier du fait des conséquences liées éventuellement aux traitements entrepris. Cependant, ces contraintes ne sont pas en règle générale permanentes et les traitements de ces déficiences ne sont pas à poursuivre dans le cas où ils sont mal tolérés, en raison de leur caractère non vital, contrairement à la plupart des déficiences listées ci-dessus.

Section 2

Eléments à prendre en compte dans l'évaluation de la situation de la personne

Les désavantages cités dans ce chapitre procèdent des incapacités et des contraintes, mais peuvent être majorés par certains symptômes ou des effets secondaires des traitements, qui sont à prendre en compte dès lors qu'ils évoluent au long cours.

I. — Symptômes à rechercher, susceptibles d'entraîner ou de majorer des incapacités et désavantages

Enumérés de façon non exhaustive dans cette section, les symptômes doivent être recherchés soigneusement, afin de mesurer leur impact.

Ils résultent de l'affection causale ou sont induits par les traitements et sont susceptibles d'aggraver l'entrave à la vie sociale, scolaire, professionnelle ou quotidienne, par exemple :

— la douleur physique ou morale ;

— l'asthénie, la fatigabilité, la lenteur ;

— les insomnies, l'hypersomnie ;

— la vulnérabilité psychique ;

— les nausées ;

— la diarrhée, les flatulences, la constipation ;

— l'amaigrissement ;

— l'obésité ;

— les oedèmes ;

— la dyspnée ;

— la toux et l'expectoration ;

— les troubles de la croissance staturo-pondérale ;

— le prurit.

II. — Les incapacités

Les déficiences viscérales et générales peuvent occasionner des incapacités de toutes sortes.

Il convient de rappeler qu'il est nécessaire d'avoir une approche globale de la situation de la personne et de s'assurer qu'elle ne présente pas d'autres déficiences ayant leurs propres conséquences en matière d'incapacité. En particulier, un éventuel retentissement des déficiences viscérales et générales sur la sphère psychique devra être systématiquement évalué.

Dans ce chapitre, on portera une attention particulière mais non exclusive à trois types d'incapacité les plus fréquents :

II-1. Incapacités concernant la locomotion

Les déficiences viscérales et générales ont souvent un impact non sur la capacité de se déplacer, mais plutôt sur la qualité du déplacement : en particulier, son maintien à son niveau optimal est souvent très entravé, de façon plus ou moins intermittente, par la fatigue, la douleur, la dyspnée ou la fonte musculaire par exemple. Il doit donc être porté une attention particulière aux capacités concrètes et à leur variabilité dans le temps.

II-2. Incapacités concernant les soins corporels

La toilette comme l'habillage, ou la prise d'aliments, peuvent être rendus difficiles. Il est important de savoir si l'aide d'une tierce personne est nécessaire pour réaliser ces actes et la lourdeur de cette aide : doit-on aider dans l'installation et la préparation du geste, ou faire le geste complètement ou partiellement à la place de la personne ?

L'élimination fécale ou urinaire : est-elle contrôlée ou non ? Nécessite-t-elle des protections ou appareillages ? Ceux-ci doivent-ils être disponibles en permanence ? Entraînent-ils des tâches supplémentaires ?

II-3. Incapacités révélées par certaines situations

Le risque vital, l'évolutivité, des changements itératifs de thérapies, ainsi que des incapacités fluctuantes en fonction du temps ou du traitement, peuvent interdire la réalisation de certaines activités.

La diminution de la résistance physique ou psychique, l'incapacité de maintenir une position ou de supporter le rythme d'une activité peuvent en restreindre la qualité ou la durée.

De même, l'exposition non supportée à certains facteurs d'environnement : froid, chaleur, intempéries, poussière, agents chimiques, humidité, luminosité, agents infectieux.

III. — Les contraintes

Elles sont liées à l'affection causale elle-même ou à la nécessité d'un traitement qui peut être curatif ou n'agir que sur la compensation de la déficience. Ce qui en fait un élément constitutif de handicap est en général la nécessité de maintenir cette contrainte de manière prolongée, nécessitant des réaménagements parfois majeurs de la vie de la personne et susceptibles d'entraver gravement son insertion sociale et son indépendance personnelle.

Tous les éléments listés ci-dessous de façon non exhaustive doivent s'analyser conjointement, car, dans de nombreux cas, ils se conjuguent et s'aggravent mutuellement :

— contrainte géographique : nécessité de se maintenir en permanence à proximité d'un dispositif de soin ou d'assistance ;

— contraintes liées à la nécessité de présence, voire à la dépendance éventuellement vitale, d'un appareillage complexe, nécessitant un apprentissage particulier, ou des aménagements de l'habitat ;

— contraintes liées au mode d'administration du traitement à des impératifs dans les horaires, les dosages, la voie d'administration (injection, perfusion, aérosols...) ;

— contrainte de répétition : un traitement complexe à assurer de manière quotidienne ou pluriquotidienne constitue une entrave très importante ;

— contrainte liée au temps consacré au traitement : plus celui-ci est important, plus il empiète sur l'insertion et l'autonomie de la personne, qui est rendue ainsi indisponible pour les autres activités ;

— contrainte de présence ou d'assistance d'un tiers : le recours nécessaire à un tiers est d'une lourdeur proportionnelle à la quantité de temps et à la technicité que ce tiers doit déployer pour la personne ;

— contraintes d'apprentissage de techniques particulières ou de soins ;

— contraintes liées aux interactions médicamenteuses pouvant conduire à ne pas compenser certaines déficiences ;

— contraintes alimentaires : régime avec éviction totale ou partielle de certains aliments, nécessité de se procurer des produits particuliers, nécessité de fractionnement ou d'horaires atypiques des prises alimentaires ;

— contraintes liées à la charge affective des troubles.

IV. — Situation des enfants ou adolescents

Les conséquences des déficiences viscérales et générales dans la vie des enfants ou adolescents doivent être analysées en référence à :

— l'état normal de dépendance à sa famille d'un enfant ou adolescent sans déficience ;

— la particularité des enfants et adolescents d'être en phase de développement aussi bien physique que psychique ;

— la nécessité à cette période de la vie de faire des apprentissages, de toute nature, dans des délais et à un âge donné.

Il conviendra donc d'être particulièrement attentif pour eux aux éléments suivants :

— contraintes supplémentaires liées aux déficiences, incapacités et traitements pour la famille ;

— contraintes éducatives supplémentaires liées (en particulier chez le grand enfant et l'adolescent) à la nécessité de le rendre autonome vis-à-vis de ses troubles et de leur prise en charge ;

— entraves à l'apprentissage normal de l'autonomie, et aux acquisitions de toute nature, ainsi que les contraintes qui en découlent pour la famille afin d'en minimiser l'impact sur l'avenir de l'enfant ou adolescent.

Section 3

Guide pratique pour la détermination du taux d'incapacité

On donne ci-après un certain nombre de repères qui, pour chacun d'entre eux, constitue un critère suffisant pour l'attribution d'un taux compris dans la fourchette considérée. Toutefois, ces listes ne sont pas exhaustives et il revient à la commission d'apprécier par analogie avec ces exemples les cas particuliers qui lui sont soumis.

I. — Troubles légers entraînant une gêne, quelques interdits rares ou des troubles subjectifs sans incapacité réelle constatée dans la vie sociale, scolaire, professionnelle ou quotidienne (taux de 0 à 15 %)

Gestion autonome des contraintes et compensation des déficiences par la personne elle-même éventuellement à l'aide d'un appareillage.

Traitement au long cours ou suivi médical n'entravant pas l'intégration scolaire, la vie sociale, familiale, professionnelle.

Régime n'entravant pas la prise de repas à l'extérieur, moyennant quelques aménagements mineurs et ne nécessitant pas la présence d'un tiers.

II. — Troubles d'importance moyenne entraînant des interdits et quelques signes objectivables d'incapacité fonctionnelle permettant cependant le maintien de l'autonomie individuelle et de l'insertion dans une vie sociale, scolaire ou professionnelle dans les limites de la normale (taux 20 à 45 %)

Incapacités compensables au moyen d'appareillages ou aides techniques, gérés par la personne elle-même, n'entravant pas la vie sociale, familiale, professionnelle ou l'intégration scolaire.

Traitements assumés par la personne elle-même moyennant un apprentissage, sans asservissement à une machine fixe ou peu mobile, et sans contrainte de durée rendant la personne indisponible pour d'autres activités de la vie sociale, scolaire ou professionnelle.

Rééducations n'entravant pas l'intégration scolaire, la vie sociale, familiale, professionnelle.

Régime permettant la prise de repas à l'extérieur, moyennant des aménagements importants, ou l'apport de nutriments mais ne nécessitant pas la présence d'un tiers.

Pour les enfants, contraintes éducatives restant en rapport avec l'âge, ou limitées à une aide supplémentaire compatible avec la vie familiale, sociale ou professionnelle habituelle de la personne qui l'apporte.

III. — Troubles importants obligeant à des aménagements notables de la vie quotidienne et nécessitant des aides ou efforts particuliers pour l'insertion ou le maintien dans une vie sociale, scolaire ou professionnelle dans les limites de la normale. L'autonomie est cependant conservée pour les actes relevant de l'autonomie individuelle (taux 50 à 75 %)

Incapacités contrôlables au moyen d'appareillages ou d'aides techniques permettant le maintien de l'autonomie individuelle.

Contraintes telles que définies à la section 2 du présent chapitre nécessitant le recours à une aide apportée par un tiers pour assurer le maintien d'une activité sociale et familiale.

Contraintes liées à la nécessité de traitements, rééducations, utilisation d'appareillage ou de machine permettant, au prix d'aménagements, le maintien d'une activité sociale et familiale, mais se révélant un obstacle à la vie professionnelle en milieu ordinaire non aménagé ou à l'intégration scolaire en classe ordinaire.

Contraintes liées à l'acquisition et à la mise en oeuvre par la personne elle-même ou son entourage de compétences nécessaires à l'utilisation et la maintenance d'équipements techniques.

Régime ne permettant la prise de repas à l'extérieur que moyennant des aménagements lourds ou non compatible avec le rythme de vie des individus de même classe d'âge sans déficience.

Troubles et symptômes fréquents ou mal contrôlés, et entraînant des limitations importantes pour la vie sociale, y compris la nécessité d'aide pour des tâches ménagères, mais n'entraînant pas le confinement au domicile, ni la nécessité d'une assistance ou surveillance quotidienne par une tierce personne.

IV. — Troubles graves ou majeurs entraînant la réduction de l'autonomie individuelle

Le seuil de 80 % est ainsi atteint :

Un taux égal ou supérieur à 80 % correspond à la réduction de l'autonomie individuelle de la personne telle que définie à l'introduction du présent guide barème. Cette réduction de l'autonomie peut être liée à une ou plusieurs incapacités telles que définies à la section 2 du présent chapitre, y compris si elles surviennent du fait de troubles et symptômes de survenue fréquente ou mal contrôlés, éventuellement en lien avec les conséquences d'un traitement. Ce taux peut également correspondre à une déficience sévère avec abolition totale d'une fonction.

Deux cas de figure peuvent se présenter et donner lieu à l'attribution d'un taux de 80 % :

— les incapacités sont difficilement ou non compensées par des appareillages, aides techniques ou traitements ;

— les incapacités ne sont compensées, y compris par une aide humaine, qu'au prix de contraintes importantes telles que décrites à la section 2 du présent chapitre.

Seul un état végétatif chronique autorise l'attribution d'un taux d'incapacité de 100 %.

CHAPITRE VII

DÉFICIENCES DE L'APPAREIL LOCOMOTEUR

RÈGLES GÉNÉRALES

1 - ÉVALUER LES DÉFICIENCES MOTRICES

Pour déterminer le taux d'une déficience motrice, il faut considérer la lésion (déficience) et son retentissement (incapacités) et non pas l'étiologie ; celle-ci (malformation, accident, maladie, etc.) peut en effet être différente (ou multiple) pour une même déficience.

La ou (les) déficience (s) doivent être suffisamment durable (s) pour retentir sur la vie sociale et professionnelle, mais elles peuvent encore être évolutives au moment de l'évaluation. Dans tous les cas, l'expert apprécie la situation au moment de l'examen.

2 - DÉFICIENCES ASSOCIÉES

Sauf pour les troubles sensitifs, dont l'existence amènera à majorer de 5 p. 100 à 15 p. 100 les taux dans le cadre du chapitre : Déficiences motrices ou paralytiques, on devra systématiquement évaluer et cumuler les déficiences associées aux déficiences motrices (en particulier dans les pathologies complexes et/ ou disséminées telles que accidents vasculaires, tétraplégie, sclérose en plaques...).

Pour mémoire les déficiences associées aux déficiences motrices les plus fréquentes sont :

génito-sexuelles et sphinctériennes (chapitre VI, sections 3 et 4) ;

respiratoires (chapitre VI, section 2) ;

du langage et de la parole (chapitre IV) ;

de la fonction d'alimentation (déglutition..., chapitre VI, section 3) ;

sensorielles (appareil oculaire, chapitre V ; ou auditif, chapitre III) ;

comitiales (chapitre I er, section 3) ;

cardio-vasculaires (pour les myopathies par exemple..., chapitre VI, section 1) ;

intellectuelles et/ ou psychiques (chapitres I er et II) ;

neurovégétatives (dysrégulation thermique, hypotention artérielle orthostatique) en fonction de leur intensité et de leur retentissement.

Il faudra également tenir compte des symptômes tels que douleur, ou fatigabilité (propres à certaines affections) en majorant le taux d'incapacité en fonction de leur retentissement fonctionnel.

3 - APPAREILLAGE

Les taux d'incapacité sont appréciés avant appareillage car les fourchettes proposées prennent déjà en compte les progrès réalisés dans le domaine médical et prothétique.

Toutefois l'expert sera amené à utiliser la partie haute de la fourchette indicative ou à majorer les taux lorsque l'appareil est mal supporté (douleurs, excoriations fréquentes), ne peut être utilisé que de façon intermittente ou dans certaines conditions seulement, ainsi que dans les cas où la prise en charge au titre légal n'est pas totale.

4 - RETENTISSEMENT SOCIOPROFESSIONNEL : ACTES ESSENTIELS ET COURANTS

Le retentissement sur la vie sociale, professionnelle et domestique doit constituer une référence constante pour l'expert ;

toute (s) déficience (s) entraînant la dépendance d'un tiers pour la réalisation d'un ou plusieurs actes essentiels de la vie doit être considérée (s) comme une déficience sévère (supérieure ou égale à 80 p. 100).

Ces actes essentiels sont notamment :

les transferts (lever et coucher ; w. — c. ; bain ou douche) ;

la toilette du corps et les soins d'apparence ;

l'habillage/ déshabillage et la mise en place des éventuels appareillages ;

la prise des repas ;

les déplacements (marche ou fauteuil roulant).

La perte de la marche constitue de fait un critère de sévérité de déficience ; mais lorsque la marche, ou la déambulation, est possible, il faut apprécier le périmètre de la marche et les aides nécessaires.

Nota. — Le chapitre 7 : Déficience de l'appareil locomoteur, est divisé en cinq sous-chapitres qui ne s'excluent pas, et l'expert s'attachera à apprécier chaque type de déficience séparément (ex. : tenue de la tête, paralysie des membres).

I - DÉFICIENCES DE LA TÊTE

On prendra en compte la possibilité de tenue de la tête (déficit moteur, mouvements anormaux...), le retentissement sur la mastication, la retenue de salive et les douleurs associées. Le taux variera à l'intérieur de la fourchette en fonction de l'importance de chaque élément et de leur éventuelle association.

Les troubles de l'élocution seront appréciés au chapitre 4 ; les problèmes oculaires au chapitre 5 ; les autres troubles de la fonction d'alimentation au chapitre 5, section 3. Le retentissement sur la marche sera appréciée séparément, sauf si les déficiences de la tête sont isolées et perturbent la déambulation (déficience importante).

1 - DÉFICIENCE LÉGÈRE (TAUX : 1 À 20 P. 100)

Troubles discrets sans retentissement notable sur l'alimentation, le port de tête, la retenue de salive...

2 - DÉFICIENCE MODÉRÉE (TAUX : 20 À 40 P. 100)

Troubles modérés mais gênant l'alimentation, le port de tête, la retenue de la salive...

3 - DÉFICIENCE IMPORTANTE (TAUX : 50 À 70 P. 100)

Troubles gênant de façon importante ou empêchant un des éléments retenus.

Exemple :

— alimentation liquide car mastication impossible ; tenue de tête impossible... (si dépendance d'un tiers : 80 p. 100).

II - DÉFICIENCES DU TRONC

Les déficiences du tronc comprennent, quelle qu'en soit l'étiologie (neurologique, rhumatismale, orthopédique, etc.) les déficiences motrices du tronc, les troubles de la statique et du tonus, les déviations du rachis, les déficiences discales et vertébrales... Le retentissement tiendra compte des douleurs, de la raideur, de la déviation-déformation, de l'étendue des lésions.

Le retentissement cardio-respiratoire éventuel sera apprécié à part (chapitre VI, section 1 et/ ou 2) ; le retentissement sur la marche sera apprécié séparément sauf si les déficiences du tronc sont isolées (retentissement sur la marche = déficience importante ou sévère).

1 - DÉFICIENCE LÉGÈRE (TAUX : 1 À 20 P. 100)

Sans retentissement sur la vie sociale, professionnelle et domestique ou sur la réalisation des actes essentiels de la vie courante.

Exemple :

— lombalgies simples, déviation minime.

2 - DÉFICIENCE MODÉRÉE (TAUX : 20 À 40 P. 100)

Ayant un retentissement modéré sur la vie sociale, professionnelle ou domestique ou gênant la réalisation des actes essentiels de la vie courante.

Exemple :

— lombalgies chroniques ou lombo-sciatalgies gênantes (port de charges) sans raideur importante ou sans retentissement professionnel notable, déviation modérée.

3 - DÉFICIENCE IMPORTANT (TAUX : 50 À 75 P. 100)

Ayant un retentissement important sur la vie sociale, professionnelle et domestique ou limitant la réalisation de certains actes essentiels de la vie courante.

Exemple :

— raideur et/ ou déviation importante, ou reclassement professionnel nécessaire.

4 - DÉFICIENCE SÉVÈRE (TAUX : 80 À 85 P. 100)

Rendant les déplacements très difficiles ou impossibles ou empêchant la réalisation d'un ou plusieurs actes essentiels.

III - DÉFICIENCES MÉCANIQUES DES MEMBRES

Comprend : les raideurs, ankyloses, rétractions (dont cicatricielles), laxités, quelle qu'en soit l'étiologie. On tiendra compte du membre dominant ou non en cas d'atteinte unilatérale.

Le retentissement sera tout particulièrement apprécié par les difficultés voire l'impossibilité de réaliser seul les actes essentiels de la vie.

1 - DÉFICIENCE LÉGÈRE (TAUX : 1 À 20 P. 100)

Sans retentissement sur la vie sociale, professionnelle et domestique, sur la réalisation des actes de la vie courante.

Exemple :

— raideur des doigts (selon degré, doigt et mouvement), du poignet, de la prono-supination ; certaines raideurs légères de l'épaule, de la cheville, du genou, ou de la hanche.

2 - DÉFICIENCE MODÉRÉE (TAUX : 20 À 40 P. 100)

Gênant la réalisation de certaines activités de la vie courante, ou ayant un retentissement modéré sur la vie sociale, professionnelle et domestique.

Exemple :

— certaines raideurs du coude, de l'épaule, du poignet, du genou (en particulier avec déviation gênante), de la hanche, de la cheville et du pied (déformation majeure appareillée par chaussure orthopédique : 40 p. 100).

3 - DÉFICIENCE IMPORTANTE (TAUX : 50 À 75 P. 100)

Limitant la réalisation des activités de la vie courante ou ayant un retentissement important sur la vie sociale, professionnelle ou domestique.

Exemple :

— enraidissement complet de l'épaule, de la main et du poignet, du genou ou d'une hanche.

4 - DÉFICIENCE SÉVÈRE (TAUX : 80 À 90 P. 100)

Rendant les déplacements très difficiles ou impossibles ou empêchant certaines activés de la vie courante ou empêchant la réalisation d'un ou plusieurs actes essentiels.

Exemple : blocage de plusieurs grosses articulations.

IV - DÉFICIENCES MOTRICES OU PARALYTIQUES DES MEMBRES

Les déficiences motrices ou paralytiques comprennent, quelle que soit l'étiologie, tous les troubles moteurs, qu'ils soient d'origine centrale et/ ou périphériques : paralysie, troubles de la commande, incoordination (dont cérébelleuse), dyskinésie volitionnelle d'attitude, tremblements, mouvements anormaux (chorée-athétose), troubles du tonus, spasticité/ contractures, déficit musculaire...).

Les troubles sensitifs associés superficiels ou profonds (hypoesthésies, anesthésies, dysesthésies...) et assimilés (astéréognosies) feront majorer les taux en fonction de leur importance et de leur localisation (mais par exemple) mais peuvent être pris en compte à part entière s'ils sont isolés ou prédominants.

Exemple : certains syndromes de la queue-de-cheval, neuropathie sensitive.

1 - DÉFICIENCE LÉGÈRE (TAUX : 1 À 20 P. 100)

Sans retentissement sur la vie sociale, professionnelle et domestique ou sur la réalisation des actes de la vie courante.

Exemple :

— tremblement de repos, certains troubles sensitifs isolés.

2 - DÉFICIENCE MODÉRÉE (TAUX : 20 À 40 P. 100)

Gênant la réalisation de certaines activités de la vie courante ou ayant un retentissement modéré sur la vie sociale, professionnelle et domestique.

Exemple :

— paralysie d'un nerf périphérique du membre supérieur, hémiplégie fruste, trouble de l'équilibre ou incoordination modérée, paralysie du sciatique poplité externe...

3 - DÉFICIENCE IMPORTANTE (TAUX : 50 À 75 P. 100)

Limitant la réalisation de certaines activités de la vie courante ou ayant un retentissement important sur la vie sociale, professionnelle et domestique.

Exemple :

— athétose importante, paralysie complète du plexus brachial, hémiplégie ou paraplégie motrice incomplète permettant une marche satisfaisante et indépendante.

4 - DÉFICIENCE SÉVÈRE (TAUX : 80 À 90 P. 100)

Rendant les déplacements très difficiles ou impossibles ou empêchant certaines activités de la vie courante ou empêchant la réalisation d'un ou plusieurs actes essentiels.

Exemple :

— para-ou tétraplégie complète sur le plan moteur, hémiplégie massive, athétose sévère, grands syndromes cérébelleux des quatre membres.

V - DÉFICIENCES PAR ALTÉRATION DES MEMBRES

Inclus : amputation, raccourcissement ; dans le cas d'une lésion acquise, on prendra en compte l'atteinte du membre dominant, appréciée plus favorablement que celle de l'autre membre.

1 - DÉFICIENCE LÉGÈRE (TAUX : 1 À 20 P. 100)

Sans retentissement sur la vie sociale, professionnelle et domestique ou sur la réalisation des actes de la vie courante.

Exemple :

— amputations partielles ou isolées des doigts ou des orteils, raccourcissement minime...

2 - DÉFICIENCE MODÉRÉE (TAUX : 20 À 40 P. 100)

Gênant la réalisation de certaines activités de la vie courante ou ayant un retentissement modéré sur la vie sociale, professionnelle ou domestique.

Exemple :

— amputation d'un pouce, ou du gros orteil ou de plusieurs doigts ou orteils, de l'avant-pied, raccourcissement gênant (boiterie).

3 - DÉFICIENCE IMPORTANTE (TAUX : 50 À 75 P. 100)

Limitant la réalisation de certaines activités de la vie courante ou ayant un retentissement important sur la vie sociale professionnelle ou domestique.

Exemple :

— amputation de jambe ou de cuisse (appareillée), ou de l'avant-bras, du coude ou de l'épaule, unilatérale côté non dominant.

4 - DÉFICIENCE SÉVÈRE (TAUX : 80 À 90 P. 100)

Rendant les déplacements très difficiles ou impossibles ou empêchant la réalisation d'un ou plusieurs actes essentiels.

Exemple :

— désarticulation de hanche, d'épaule ou du coude dominant ; ou amputation bilatérale des membres supérieurs.

CHAPITRE VIII

DÉFICIENCES ESTHÉTIQUES

Ce chapitre vise à prendre en compte les problèmes d'adaptation sociale rencontrés par les sujets souffrant d'anomalies majeures de leur apparence physique, à l'exclusion de l'incapacité fonctionnelle qui pourrait être associée.

Lorsque ces problèmes morphologiques s'accompagnent d'incapacité fonctionnelle, il conviendra de se reporter au chapitre correspondant à la fonction intéressée :

Exemples :

— amputation : voir déficiences motrices ;

— énucléation : voir déficiences visuelles.

1 - DÉFICIENCE ESTHÉTIQUE LÉGÈRE (TAUX : 1 À 10 P. 100)

Entraînant une gêne et quelques interdits rares mais pas de retentissement notable dans la vie sociale ou professionnelle habituelle.

Exemples :

— séquelles de brûlure ou cicatrices étendues respectant globalement les parties habituellement découvertes du corps (main, face, cou).

2 - DÉFICIENCE ESTHÉTIQUE MOYENNE (TAUX : 15 À 35 P. 100)

Pouvant avoir un retentissement sur la vie sociale et professionnelle du sujet et pouvant entraîner des interdits multiples (relations publiques).

Exemple :

— séquelles de brûlure ou cicatrices étendues atteignant les parties découvertes, en respectant globalement la morphologie générale et la mimique faciale.

3 - DÉFICIENCE ESTHÉTIQUE IMPORTANTE (TAUX : 50 À 60 P. 100)

Entravant considérablement toute la vie sociale pour le sujet.

Exemple :

— séquelles de brûlures ou cicatrices de la face entraînant une défiguration complète par atteinte majeure de la morphologie et des orifices, et apportant des troubles notables à la mimique faciale (paupières essentiellement puis bouche, nez).

4 - DÉFICIENCE ESTHÉTIQUE SÉVÈRE (TAUX : 65 À 85 P. 100)

Exemple :

— défiguration complète interdisant toute vie sociale et professionnelle.

**Art. Annexe 2-5**

Référentiel pour l'accès à la prestation de compensation

Chapitre 1er : Conditions générales d'accès à la prestation de compensation

1. Les critères de handicap pour l'accès à la prestation de compensation

a) Les critères à prendre en compte sont les suivants :

Présenter une difficulté absolue pour la réalisation d'une activité ou une difficulté grave pour la réalisation d'au moins deux des activités dont la liste figure au b.

Les difficultés doivent être définitives ou d'une durée prévisible d'au moins un an. Il n'est cependant pas nécessaire que l'état de la personne soit stabilisé.

b) Liste des activités à prendre en compte :

Activités du domaine 1 : mobilité :

– se mettre debout ;

– faire ses transferts ;

– marcher ;

– se déplacer (dans le logement, à l'extérieur) ;

– avoir la préhension de la main dominante ;

– avoir la préhension de la main non dominante ;

– avoir des activités de motricité fine.

Activités du domaine 2 : entretien personnel :

– se laver ;

– assurer l'élimination et utiliser les toilettes ;

– s'habiller ;

– prendre ses repas.

Activités du domaine 3 : communication :

– parler ;

– entendre (percevoir les sons et comprendre) ;

– voir (distinguer et identifier) ;

– utiliser des appareils et techniques de communication.

Activités du domaine 4 : tâches et exigences générales, relations avec autrui :

– s'orienter dans le temps ;

– s'orienter dans l'espace ;

– gérer sa sécurité ;

– maîtriser son comportement.

– entreprendre des tâches multiples.

Ces activités sont ainsi définies :

Se mettre debout

Définition : Prendre ou quitter la position debout, depuis ou vers n'importe quelle position.

Inclusion : quitter la position debout pour s'asseoir, quitter la position debout pour s'allonger, se relever du sol, y compris en adoptant de manière temporaire des positions intermédiaires.

Exclusion : rester debout, s'asseoir depuis la position allongée.

Faire ses transferts

Définition : Se déplacer d'une surface à une autre.

Inclusion : Se glisser sur un banc ou passer du lit à une chaise sans changer de position, également passer d'un fauteuil au lit.

Exclusion : Changer de position (s'asseoir, se mettre debout, s'allonger, se relever du sol, changer de point d'appui).

Marcher

Définition : Avancer à pied, pas à pas, de manière qu'au moins un des pieds soit toujours au sol.

Inclusion : Se promener, déambuler, marcher en avant, marcher en arrière ou sur le côté. Glisser ou traîner les pieds, boiter, avancer un pied et glisser l'autre.

Exclusion : Courir, sauter, faire ses transferts, se déplacer dans le logement, à l'extérieur.

Se déplacer (dans le logement, à l'extérieur)

Définition : Se déplacer d'un endroit à un autre, utiliser un moyen de transport.

Inclusion : Se déplacer d'une pièce à l'autre, changer de niveau, se déplacer d'un étage à l'autre notamment en utilisant un escalier, se déplacer dans d'autres bâtiments, se déplacer à l'extérieur des bâtiments, se déplacer dans la rue, sauter, ramper …

Exclusion : Se déplacer en portant des charges, marcher.

Avoir la préhension de la main dominante

Définition : Saisir, ramasser avec la main dominante. Etre capable de saisir et utiliser la préhension, quelle qu'elle soit, globale ou fine.

Inclusion : Ce qui précède l'action et la globalité du mouvement du bras nécessaire à l'action : chercher à prendre, tendre les mains et les bras pour saisir, viser et approcher la main de l'objet, attraper, porter, lâcher …

Exclusion : Savoir utiliser un objet, coordination bimanuelle, porter des charges en marchant, avoir des activités de motricité fine (coordination oculomotrice ou visiomotrice).

Avoir la préhension de la main non dominante

Définition : Saisir, ramasser avec la main non dominante. Etre capable de saisir et utiliser la préhension, quelle qu'elle soit, globale ou fine.

Inclusion : Ce qui précède l'action et la globalité du mouvement du bras nécessaire à l'action : chercher à prendre, tendre la main et le bras pour saisir, viser et approcher la main de l'objet. Attraper, porter, lâcher …

Exclusion : Savoir utiliser un objet, coordination bi manuelle, porter des charges en marchant, avoir des activités de motricité fine (coordination oculomotrice ou visiomotrice).

Avoir des activités de motricité fine

Définition : Manipuler de petits objets, les saisir et les lâcher avec les doigts (et le pouce) avec une ou deux mains.

Inclusion : Coordination occulo ou visiomotrice, manipuler les pièces de monnaie, tourner une poignée de porte.

Exclusion : Coordination bi manuelle, soulever et porter, ramasser et saisir des objets.

Se laver

Définition : Laver et sécher son corps tout entier, ou des parties du corps, en utilisant de l'eau et les produits ou méthodes appropriées comme prendre un bain ou une douche, se laver les mains et les pieds, le dos, se laver le visage, les cheveux, et se sécher avec une serviette.

Exclusion : Rester debout, prendre soin de sa peau, de ses ongles, de ses cheveux, de sa barbe, se laver les dents.

Assurer l'élimination et utiliser les toilettes

Définition : Prévoir et contrôler la miction et la défécation par les voies naturelles, par exemple en exprimant le besoin, et en réalisant les gestes nécessaires.

Inclusion : Se mettre dans une position adéquate, choisir et se rendre dans un endroit approprié, manipuler les vêtements avant et après, et se nettoyer.

Coordonner, planifier et apporter les soins nécessaires au moment des menstruations, par exemple en les prévoyant et en utilisant des serviettes hygiéniques.

S'habiller/se déshabiller

Définition : Effectuer les gestes coordonnés nécessaires pour mettre et ôter des vêtements et des chaussures dans l'ordre et en fonction du contexte social et du temps qu'il fait.

Inclusion : Préparer des vêtements, s'habiller selon les circonstances, la saison.

Exclusion : Mettre des bas de contention, mettre une prothèse.

Prendre ses repas (manger et boire)

Définition : Coordonner les gestes nécessaires pour consommer des aliments qui ont été servis, les porter à la bouche, selon les habitudes de vie culturelles et personnelles.

Inclusion : Couper sa nourriture, mâcher, ingérer, déglutir, éplucher, ouvrir.

Exclusion : Préparer des repas, se servir du plat collectif à l'assiette, les comportements alimentaires pathologiques.

Parler

Définition : Produire des messages faits de mots, de phrases et de passages plus longs porteurs d'une signification littérale ou figurée comme exprimer un fait ou raconter une histoire oralement.

Exclusion : Produire des messages non verbaux.

Entendre (percevoir les sons et comprendre)

Définition : Percevoir les sons et comprendre la signification littérale et figurée de messages en langage parlé, comme comprendre qu'une phrase énonce un fait ou est une expression idiomatique.

Inclusion : Traitement de l'information auditive par le cerveau.

Voir (distinguer et identifier)

Définition : Percevoir la présence de la lumière, la forme, la taille, le contour et la couleur du stimulus visuel.

Inclusion : Traitement de l'information visuelle par le cerveau.

Utiliser des appareils et techniques de communication

Définition : Utiliser des appareils, des techniques et autres moyens à des fins de communication.

Inclusion : Utilisation d'appareils de communication courants tels que téléphone, télécopieur (fax), ordinateur.

Exclusion : Utilisation d'appareils de communication spécifiques tels que téléalarme, machine à écrire en braille, appareil de synthèse vocale, puisque l'activité est envisagée sous l'angle de la capacité fonctionnelle, sans aide technique, dans un environnement normalisé.

S'orienter dans le temps

Définition : Etre conscient du jour et de la nuit, des moments de la journée, de la date, des mois et de l'année.

Inclusion : Connaître la saison, avoir la notion du passé et de l'avenir.

Exclusion : Etre ponctuel.

S'orienter dans l'espace

Définition : Etre conscient de l'endroit où l'on se trouve, savoir se repérer.

Inclusion : Connaître la ville, le pays où l'on habite, la pièce où l'on se trouve, savoir se repérer y compris lors de déplacements (même lors de trajets non stéréotypés).

Gérer sa sécurité

Définition : Effectuer les actions, simples ou complexes, et coordonnées, qu'une personne doit accomplir pour réagir comme il le faut en présence d'un danger.

Inclusion : Eviter un danger, l'anticiper, réagir, s'en soustraire, ne pas se mettre en danger.

Exclusion : Prendre soin de sa santé (assurer son confort physique, son bien-être physique et mental, avoir un régime approprié, avoir un niveau d'activité physique approprié, se tenir au chaud ou au frais, avoir des rapports sexuels protégés …).

Maîtriser son comportement

Définition : Gérer le stress, y compris pour faire face à des situations impliquant de la nouveauté ou de l'imprévu. Gérer les habiletés sociales. Maîtriser ses émotions et ses pulsions, son agressivité verbale ou physique dans ses relations avec autrui, selon les circonstances et dans le respect des convenances. Entretenir et maîtriser les relations avec autrui selon les circonstances et dans le respect des convenances, comme maîtriser ses émotions et ses pulsions, maîtriser son agressivité verbale et physique, agir de manière indépendante dans les relations sociales, et agir selon les règles et conventions sociales.

Inclusion : Comportement provoqué ou induit par une altération de fonctions, un traitement ou une pathologie, une situation inhabituelle, y compris repli sur soi et inhibition.

Entreprendre des tâches multiples

Définition : Entreprendre des actions simples ou complexes et coordonnées, qui sont les composantes de tâches multiples, intégrées ou complexes, réalisées l'une après l'autre ou simultanément.

Inclusion : effectuer des tâches multiples ; les mener à terme ; les entreprendre de manière indépendante ou en groupe, les réaliser dans des délais contraints ou dans l'urgence, incluant anticiper, planifier, exécuter et vérifier des tâches, acquérir un savoir-faire, gérer son temps, résoudre des problèmes.

2. Détermination du niveau des difficultés

Cinq niveaux de difficultés sont identifiés :

0 – Aucune difficulté : La personne réalise l'activité sans aucun problème et sans aucune aide, c'est-à-dire spontanément, totalement, correctement et habituellement.

1 – Difficulté légère (un peu, faible) : La difficulté n'a pas d'impact sur la réalisation de l'activité.

2 – Difficulté modérée (moyen, plutôt) : L'activité est réalisée avec difficulté mais avec un résultat final normal. Elle peut par exemple être réalisée plus lentement ou en nécessitant des stratégies et des conditions particulières.

3 – Difficulté grave (élevé, extrême) : L'activité est réalisée difficilement et de façon altérée par rapport à l'activité habituellement réalisée.

4 -Difficulté absolue (totale) : L'activité ne peut pas du tout être réalisée sans aide, y compris la stimulation, par la personne elle-même. Chacune des composantes de l'activité ne peut pas du tout être réalisée.

Une activité peut être qualifiée de " sans objet " lorsque cette activité n'a pas à être réalisée par une personne du même âge sans problème de santé. Pour les adultes, cela concerne l'activité " faire ses transferts ". Pour les enfants, peut être qualifiée de " sans objet ", chacune des activités qu'un enfant du même âge sans problème de santé ne réalise pas compte tenu des étapes du développement habituel.

La détermination du niveau de difficulté se fait en référence à la réalisation de l'activité par une personne du même âge qui n'a pas de problème de santé. Elle résulte de l'analyse de la capacité fonctionnelle de la personne, capacité déterminée sans tenir compte des aides apportées, quelle que soit la nature de ces aides. La capacité fonctionnelle s'apprécie en prenant en compte tant la capacité physique à réaliser l'activité, que la capacité en termes de fonctions mentales, cognitives ou psychiques à initier ou réaliser l'activité. Elle prend en compte les symptômes (douleur, inconfort, fatigabilité, lenteur, etc.), qui peuvent aggraver les difficultés dès lors qu'ils évoluent au long cours.

Pour chaque activité, le niveau de difficulté s'évalue en interrogeant quatre adverbes, pour évaluer la manière dont la personne est en capacité de réaliser l'activité. Cette approche permet de prendre en compte les difficultés, quel que soit le type d'altération de fonction présentée, qu'il s'agisse d'une altération d'une ou plusieurs fonctions physiques, sensorielles, mentales, cognitives ou psychiques, d'un polyhandicap ou d'un trouble de santé invalidant.

Les adverbes à interroger successivement sont les suivants :

1. Spontanément (qui se produit de soi-même, sans intervention extérieure) : La personne peut entreprendre l'activité de sa propre initiative, sans stimulation de la part d'un tiers, sans rappel par une personne ou un instrument de l'opportunité de faire l'activité.

2. Habituellement (de façon presque constante, généralement) : La personne peut réaliser l'activité presque à chaque fois qu'elle en a l'intention ou le besoin, quasiment sans variabilité dans le temps lié à l'état de santé ou aux circonstances non exceptionnelles et quel que soit le lieu où la personne se trouve.

3. Totalement (entièrement, tout à fait) : La personne peut réaliser l'ensemble des composantes incluses dans l'activité concernée.

4. Correctement (de façon correcte, exacte et convenable, qui respecte les règles et les convenances) : La personne peut réaliser l'activité avec un résultat qui respecte les règles courantes de la société dans laquelle elle vit, en respectant les procédures appropriées de réalisation de l'activité considérée, dans des temps de réalisation acceptables, sans inconfort ou douleur et sans efforts disproportionnés. L'adverbe correctement peut être apprécié du point de vue de la méthode (respect des procédures, temps de réalisation, confort, absence de douleur) ou du point de vue du résultat (acceptable en fonction des règles sociales).

Concernant les enfants, il est nécessaire de faire référence aux étapes du développement habituel d'un enfant, définies par arrêté du ministre chargé des personnes handicapées.

3. Détermination personnalisée du besoin de compensation

Pour déterminer de manière personnalisée les besoins de compensation, quel que soit l'élément de la prestation, il convient de prendre en compte :

a) Les facteurs qui limitent l'activité ou la participation (déficiences, troubles associés, incapacités, environnement) ;

b) Les facteurs qui facilitent l'activité ou la participation : capacités de la personne (potentialités et aptitudes), compétences (expériences antérieures et connaissances acquises), environnement (y compris familial, social et culturel), aides de toute nature (humaines, techniques, aménagement du logement, etc.) déjà mises en oeuvre ;

c) Le projet de vie exprimé par la personne.

Chapitre 2 : Aides humaines

Les besoins d'aides humaines peuvent être reconnus dans les cinq domaines suivants :

1° Les actes essentiels de l'existence ;

2° La surveillance régulière ;

3° Le soutien à l'autonomie ;

4° Les frais supplémentaires liés à l'exercice d'une activité professionnelle ou d'une fonction élective.

5° L'exercice de la parentalité.

Section 1

Les actes essentiels

L'équipe pluridisciplinaire identifie les besoins d'aide humaine pour l'entretien personnel, les déplacements et la participation à la vie sociale. Elle procède à une quantification du temps d'aide humaine nécessaire pour compenser le handicap.

Pour les enfants, ces besoins sont appréciés en tenant compte des activités habituellement réalisées par une personne du même âge, selon les indications mentionnées au second alinéa du 2 du chapitre Ier de la présente annexe.

Pour les personnes présentant un handicap psychique, mental ou cognitif, sont pris en compte le besoin d'accompagnement (stimuler, inciter verbalement ou accompagner dans l'apprentissage des gestes) pour réaliser l'activité.

1. Les actes essentiels à prendre en compte

a) L'entretien personnel

L'entretien personnel porte sur les actes suivants :

Toilette : le temps quotidien d'aide pour la toilette, y compris le temps nécessaire pour l'installation dans la douche ou la baignoire, peut atteindre 70 minutes.

L'acte “ Toilette ” comprend les activités “ se laver ”, “ prendre soin de son corps ”. Le temps d'aide humaine pour la réalisation d'une toilette au lit, au lavabo, par douche ou bain, comprend le temps nécessaire pour l'installation dans la douche ou la baignoire (y compris les transferts entre la douche ou la baignoire et le fauteuil roulant). Il prend aussi en compte d'autres éléments contribuant à prendre soin de son corps, notamment l'hygiène buccale (le cas échéant l'entretien de prothèses dentaires), le rasage, le coiffage.

Il convient, concernant la nature de l'aide, de tenir compte du fait qu'il peut s'agir d'un accompagnement pour la réalisation de l'acte, d'une aide pour la toilette complète ou d'une aide pour la toilette pour une partie du corps.

Habillage : le temps quotidien d'aide pour l'habillage et le déshabillage peut atteindre 40 minutes.

L'acte “ Habillage ” comprend les activités “ s'habiller ” et “ s'habiller selon les circonstances ”. “ S'habiller ” comprend l'habillage et le déshabillage et, le cas échéant, le temps pour installer ou retirer une prothèse.

Il convient, concernant la nature de l'aide, de tenir compte du fait qu'il peut s'agir d'un accompagnement pour la réalisation de l'acte, que l'aide peut porter sur la totalité de l'habillage ou seulement sur une partie (aide pour l'habillage du haut du corps ou au contraire du bas du corps).

Alimentation : le temps quotidien d'aide pour les repas et assurer une prise régulière de boisson peut atteindre 1 heure et 45 minutes. Ce temps d'aide prend aussi en compte le besoin d'accompagnement ou l'installation de la personne. En complément d'actes relevant des actes essentiels, ce temps intègre aussi les activités relatives à la préparation des repas et à la vaisselle. Il ne comprend pas le portage des repas lorsque ce temps est déjà pris en charge ou peut l'être à un autre titre que la compensation du handicap.

L'acte “ Alimentation ” comprend les activités “ manger ” et “ boire ”, et le besoin d'accompagnement pour l'acte. Le temps d'aide prend aussi en compte le temps pour couper les aliments et/ ou les servir et assurer une prise régulière de boisson hors des repas.

Les activités relatives à la préparation des repas et à la vaisselle consistent à cuisiner et servir un repas, ou à assurer un accompagnement pour la réalisation de cette activité, et incluent aussi le lavage de la vaisselle, des casseroles et ustensiles de cuisine ainsi que le nettoyage du plan de travail et de la table.

Des facteurs tels que l'existence d'un besoin d'accompagnement ou de troubles de l'alimentation ou de la déglutition, notamment s'ils nécessitent le recours à une alimentation spéciale, hachée ou mixée, peuvent être de nature à justifier un temps d'aide quotidien important.

Elimination : le temps d'aide quotidien pour aller aux toilettes comprend le temps nécessaire pour le besoin d'accompagnement ou l'installation, y compris les transferts entre les toilettes et le fauteuil. Il peut atteindre 50 minutes. Les actes concernant l'élimination qui relèvent d'actes infirmiers ne sont pas pris en compte.

L'acte “ Elimination ” comprend les activités suivantes : “ assurer la continence ” et “ aller aux toilettes ”. “ Aller aux toilettes ” comprend notamment le fait de se rendre dans un endroit approprié, de s'asseoir et de se relever des toilettes, le cas échéant de réaliser les transferts entre les toilettes et le fauteuil.

Les actes concernant l'élimination qui relèvent d'actes infirmiers ne sont pas pris en compte.

b) Les déplacements

Le temps quotidien d'aide humaine pour les déplacements dans le logement peut atteindre 35 minutes. Il s'agit notamment d'une aide aux transferts, à la marche, pour monter ou descendre les escaliers ou d'une aide pour manipuler un fauteuil roulant.

Les déplacements à l'extérieur exigés par des démarches liées au handicap de la personne et nécessitant la présence personnelle de celle-ci peuvent majorer le temps d'aide attribué au titre des déplacements à concurrence de 30 heures par an.

Seuls les déplacements extérieurs mentionnés à l'alinéa précédent sont intégrés dans les temps de déplacement prévus au présent b, les autres déplacements extérieurs relèvent d'autres actes (participation à la vie sociale et surveillance).

c) la maîtrise de son comportement

Le temps quotidien d'aide humaine nécessaire pour la mise en œuvre de cette activité est évalué dans le cadre de l'appréciation des besoins au titre des sections 2 et 3 du présent chapitre.

Définition : Gérer son stress, y compris pour faire face à des situations impliquant de la nouveauté ou de l'imprévu. Gérer les habiletés sociales. Maîtriser ses émotions et ses pulsions, son agressivité verbale ou physique dans ses relations avec autrui, selon les circonstances et dans le respect des convenances. Entretenir et maîtriser les relations avec autrui selon les circonstances et dans le respect des convenances, comme maîtriser ses émotions et ses pulsions, maîtriser son agressivité verbale et physique, agir de manière indépendante dans les relations sociales, et agir selon les règles et conventions sociales.

Inclusion : Comportement provoqué ou induit par une altération de fonction, un traitement ou une pathologie, une situation inhabituelle, y compris un comportement de repli sur soi ou d'inhibition.

d) La réalisation des tâches multiples

Le temps quotidien d'aide humaine nécessaire pour la mise en œuvre de cette activité est évalué dans le cadre de l'appréciation des besoins au titre des sections 2 et 3 du présent chapitre.

Définition : Réaliser des actions simples ou complexes et coordonnées, qui sont les composantes de tâches multiples, intégrées ou complexes, réalisées l'une après l'autre ou simultanément.

Inclusion : réaliser des tâches multiples ; les mener à terme ; les entreprendre de manière indépendante ou en groupe, les réaliser dans des délais contraints ou dans l'urgence, réaliser des tâches liées à la prise, l'organisation et l'effectivité des rendez-vous médicaux. Cela inclut anticiper, planifier, exécuter et vérifier des tâches, acquérir un savoir-faire, gérer son temps, résoudre des problèmes.

e) La participation à la vie sociale

La notion de participation à la vie sociale repose, fondamentalement, sur les besoins d'aide humaine pour se déplacer à l'extérieur et pour communiquer afin d'accéder notamment aux loisirs, à la culture, à la vie associative, etc.

Le temps d'aide humaine pour la participation à la vie sociale peut atteindre 30 heures par mois. Il est attribué sous forme de crédit temps et peut être capitalisé sur une durée de 12 mois. Ce temps exclut les besoins d'aide humaine qui peuvent être pris en charge à un autre titre, notamment ceux liés à l'activité professionnelle, à des fonctions électives, à des activités ménagères, etc.

f) Les besoins éducatifs :

La prise en compte des besoins éducatifs des enfants et des adolescents soumis à l'obligation scolaire pendant la période nécessaire à la mise en œuvre d'une décision de la commission des droits et de l'autonomie d'orientation à temps plein ou à temps partiel vers un établissement mentionné au 2° du I de l'article L. 312-1 du présent code donne lieu à l'attribution d'un temps d'aide humaine de 30 heures par mois.

2. Les modalités de l'aide humaine

L'aide humaine peut revêtir des modalités différentes :

1° Suppléance partielle, lorsque la personne peut réaliser une partie de l'activité mais a besoin d'une aide pour l'effectuer complètement ;

2° Suppléance complète, lorsque la personne ne peut pas réaliser l'activité, laquelle doit être entièrement réalisée par l'aidant ;

3° Aide à l'accomplissement des gestes nécessaires à la réalisation de l'activité ;

4° Accompagnement, lorsque la personne a les capacités physiques de réaliser l'activité mais qu'elle ne peut la réaliser seule du fait de difficultés mentales, psychiques ou cognitives.

L'aidant intervient alors pour la guider, la stimuler, l'inciter verbalement ou l'accompagner dans l'apprentissage des gestes pour réaliser cette activité.

3. Les facteurs pouvant avoir un impact sur le temps requis

L'appréciation du temps d'aide requis prend en compte la situation de la personne. Il n'y a pas de gradient de temps selon les modalités d'aide. Ainsi par exemple, le temps d'aide pour un accompagnement peut dans certaines situations être plus important que celui habituellement requis pour une suppléance.

Les temps indiqués au 1 de la présente section sont des temps plafonds dans la limite desquels peuvent être envisagées des majorations des temps ordinaires dès lors que les interventions de l'aidant sont rendues plus difficiles ou sont largement entravées par la présence au long cours de facteurs aggravants. Certains facteurs sont mentionnés ci-dessous, à titre d'exemples. D'autres peuvent être identifiés.

Facteurs en rapport avec le handicap de la personne

Des symptômes tels que douleurs, spasticité, ankylose de grosses articulations, mouvements anormaux, obésité importante, etc., tout autant que certains troubles du comportement, difficultés de compréhension, lenteur, difficulté à établir un lien de confiance, la fatigabilité, les troubles anxieux, phobiques, mnésiques ou de l'estime de soi, la désinhibition, difficultés de concentration et à fixer son attention, difficulté à se motiver, l'auto stigmatisation, la vulnérabilité émotionnelle ou l'extrême sensibilité émotionnelle, les troubles psycho-traumatiques … peuvent avoir un impact et rendre plus difficiles les interventions des aidants pour la réalisation de tout ou partie des actes essentiels.

Facteurs en rapport avec l'environnement

Un logement adapté ou, au contraire, un logement inadapté, de même que le recours à certaines aides techniques, notamment lorsqu'elles ont été préconisées pour faciliter l'intervention des aidants et l'absence de lien social, peuvent avoir un impact sur le temps de réalisation des activités.

4. Compensation et autres modes de prise en charge financière

L'ensemble des réponses aux différents besoins d'aide humaine identifiés qui doivent être mentionnées dans le plan personnalisé de compensation, y compris celles qui ne relèvent pas de la prestation de compensation.

Section 2

La surveillance régulière

La notion de surveillance s'entend au sens de veiller sur une personne handicapée afin d'éviter qu'elle ne s'expose à un danger menaçant son intégrité ou sa sécurité. Pour être pris en compte au titre de l'élément aide humaine, ce besoin de surveillance doit être durable ou survenir fréquemment et concerne :

– soit les personnes qui s'exposent à un danger du fait d'une altération substantielle, durable ou définitive d'une ou plusieurs fonctions mentales, cognitives ou psychiques ;

– soit les personnes qui nécessitent à la fois une aide totale pour la plupart des actes essentiels et une présence constante ou quasi constante due à un besoin de soins ou d'aide pour les gestes de la vie quotidienne. Il n'est pas nécessaire que l'aide mentionnée dans cette définition concerne la totalité des actes essentiels.

1. Les personnes qui s'exposent à un danger du fait d'une altération d'une ou plusieurs fonctions mentales, cognitives ou psychiques

Le besoin de surveillance s'apprécie au regard des conséquences que des troubles sévères du comportement peuvent avoir dans différentes situations (se reporter aux activités correspondantes définies au chapitre 1er) :

– s'orienter dans le temps ;

– s'orienter dans l'espace ;

– gérer sa sécurité ;

– utiliser des appareils et techniques de communication ;

– maîtriser son comportement.

Il s'apprécie aussi, de façon complémentaire, au regard de la capacité à faire face à un stress, à une crise, à des imprévus, ou d'autres troubles comportementaux particuliers comme ceux résultant de troubles neuropsychologiques.

Le besoin de surveillance peut aller de la nécessité d'une présence sans intervention active jusqu'à une présence active en raison de troubles importants du comportement.

L'appréciation de ce besoin au titre de la prestation de compensation nécessite de prendre en considération les accompagnements apportés par différents dispositifs qui contribuent à répondre pour partie à ce besoin. Ainsi, certaines des difficultés présentées par la personne handicapée relèvent d'une prise en charge thérapeutique, d'autres difficultés peuvent appeler un accompagnement par un service ou un établissement médico-social ou un groupe d'entraide mutuelle pour personnes présentant des troubles psychiques.

Les réponses de tout ordre au besoin de surveillance doivent être mentionnées dans le plan personnalisé de compensation y compris lorsqu'elles ne relèvent pas d'une décision de la Commission des droits et de l'autonomie des personnes handicapées.

Le temps de surveillance attribué au titre de la prestation de compensation peut atteindre 3 heures par jour.

Lorsque le handicap d'une personne requiert une surveillance régulière, il est possible de cumuler le temps d'aide qui lui est attribué au titre de la surveillance avec celui qui peut éventuellement lui être attribué au titre des actes essentiels. Toutefois, il faut considérer dans ce cas que le temps de présence d'un aidant pour la réalisation des actes essentiels répond pour partie au besoin de surveillance. Ainsi, le cumul des temps est autorisé à concurrence du temps maximum attribué au titre des actes essentiels.

2. Les personnes qui nécessitent à la fois une aide totale pour la plupart des actes essentiels et une présence constante ou quasi constante due à un besoin de soins ou d'aide pour les gestes de la vie quotidienne

La condition relative à l'aide totale pour la plupart des actes essentiels est remplie dès lors que la personne a besoin d'une aide totale pour les activités liées à l'entretien personnel définies au a du 1 de la section 1.

La condition relative à la présence constante ou quasi constante due à un besoin de soins ou d'aide pour les gestes de la vie quotidienne est remplie dès lors que des interventions itératives sont nécessaires dans la journée et que des interventions actives sont généralement nécessaires la nuit.

Les éléments relatifs aux soins dans la journée comme dans la nuit comprennent notamment des soins liés à la prévention d'escarres ou des aspirations endotrachéales, dès lors que ces aspirations sont réalisées en conformité avec les dispositions prévues dans le décret n° 99-426 du 27 mai 1999 habilitant certaines catégories de personnes à effectuer des aspirations endotrachéales.

Dans ce cas, le cumul des temps d'aide humaine pour les actes essentiels et la surveillance peut atteindre 24 heures par jour.

Section 3

Le soutien à l'autonomie

La notion de soutien à l'autonomie s'entend comme l'accompagnement d'une personne dans l'exercice de l'autonomie dans le respect de ses aspirations personnelles.

Pour être pris en compte au titre de l'élément aide humaine, ce besoin de soutien à l'autonomie doit être durable ou survenir fréquemment et concerne les personnes présentant notamment une ou plusieurs altérations des fonctions mentales, cognitives ou psychiques.

Le besoin de soutien à l'autonomie s'apprécie au regard de l'hypersensibilité à l'anxiété, au stress et au contexte ainsi que des conséquences que des altérations des fonctions peuvent avoir dans différentes situations :

— pour planifier, organiser, entamer, exécuter, et gérer le temps des activités (habituelles ou inhabituelles) en s'adaptant au contexte dans les actes nécessaires pour vivre dans un logement, pour se déplacer en dehors de ce logement, y compris pour prendre les transports, et participer à la vie en société ;

— pour interagir avec autrui, comprendre ses intentions et ses émotions ainsi que s'adapter aux codes sociaux et à la communication afin de pouvoir avoir des relations avec autrui, y compris en dehors de sa famille proche ou de ses aidants ;

— évaluer ses capacités, la qualité de ses réalisations et connaitre ses limites, afin notamment d'être capable d'identifier ses besoins d'aide, de prendre des décisions adaptées et de prendre soin de sa santé ;

— pour traiter les informations sensorielles (notamment hypo ou hyper sensorialité, recherche ou évitement des sensations, hallucinations, difficulté à identifier une douleur, difficulté à évoluer dans certains environnements) afin notamment de mettre en œuvre les habiletés de la vie quotidienne, la communication, les compétences sociales.

Le temps d'aide humaine pour le soutien à l'autonomie peut atteindre trois heures par jour. Il est attribué sous forme de crédit temps et peut être capitalisé sur une durée de douze mois.

Ce temps consiste à accompagner la personne dans la réalisation de ses activités, sans les réaliser à sa place, notamment s'agissant des activités ménagères.

Il exclut les besoins d'aide humaine qui peuvent être pris en charge à un autre titre, notamment ceux liés à l'activité professionnelle, à des fonctions électives et à la participation à la vie sociale.

Lorsque le handicap d'une personne requiert du soutien à l'autonomie, il est possible de cumuler le temps d'aide qui lui est attribué à ce titre avec celui attribuable au titre des actes essentiels mentionnés aux a, b et e du 1 de la section 1 du présent chapitre et de la surveillance régulière.

Section 4

Frais supplémentaires liés à l'exercice d'une activité professionnelle ou d'une fonction élective

L'aide liée spécifiquement à l'exercice d'une activité professionnelle ou d'une fonction élective est apportée directement à la personne. Elle peut porter notamment sur des aides humaines assurant des interfaces de communication lorsque des solutions d'aides techniques ou d'aménagements organisationnels n'ont pas pu être mises en place. Toutefois, elle exclue :

– d'une part, les besoins d'aide humaine pour l'accomplissement des actes essentiels sur le lieu de travail, ces besoins étant pris en charge au titre de l'aide pour les actes essentiels quel que soit le lieu où cette aide est apportée ;

– d'autre part, les frais liés aux aides en lien direct avec le poste de travail.

Le nombre maximum d'heures est fixé à 156 heures pour 12 mois. Les heures peuvent être réparties dans l'année, en fonction des besoins. Dans ce cas, le programme prévisionnel doit figurer dans le plan de compensation.

Section 5

La parentalité

Les besoins d'aide humaine pris en compte au titre de l'exercice de la parentalité sont ceux d'une personne empêchée, totalement ou partiellement, du fait de son handicap, de réaliser des actes relatifs à l'exercice de la parentalité, dès lors que son enfant ou ses enfants ne sont pas en capacité, compte tenu de leur âge, de prendre soin d'eux-mêmes et d'assurer leur sécurité.

L'élément de la prestation lié au besoin d'aide humaine au titre de l'exercice de la parentalité est reconnu individuellement et forfaitairement au parent bénéficiaire de la prestation de compensation du handicap, à hauteur de 30 heures par mois lorsque l'enfant a moins de trois ans et de 15 heures par mois lorsque l'enfant a entre trois et sept ans, auquel est appliqué le tarif fixé par arrêté du ministre chargé des personnes handicapées. Cet élément ne peut être attribué au-delà du septième anniversaire de l'enfant.

Si le bénéficiaire de la prestation de compensation du handicap a plusieurs enfants, le nombre d'heures accordées au titre de la compensation des besoins liés à l'exercice de la parentalité est celui qui correspond au besoin reconnu pour le plus jeune de ses enfants.

Cet élément est majoré de 50 % lorsque le bénéficiaire est en situation de monoparentalité.

Cet élément peut être attribué pour une durée inférieure à un an pour la durée restant à courir entre l'âge de l'enfant et les limites d'âges définies à la présente section.

Section 6

Dispositions communes aux aides humaines

1. Accès aux aides humaines

Cet accès est subordonné :

– à la reconnaissance d'une difficulté absolue pour la réalisation d'un des actes ou d'une difficulté grave pour la réalisation de deux des actes tels que définis aux a, b, c et d du 1 de la section 1 ou, à défaut

– à la constatation que le temps d'aide nécessaire apporté par un aidant familial pour des actes relatifs aux a, b, c et d du 1 de la section 1 ou au titre d'un besoin de surveillance ou de soutien à l'autonomie atteint 45 minutes par jour.

Dans des situations exceptionnelles, la commission des droits et de l'autonomie ou le président du conseil départemental statuant en urgence dans les conditions fixées par l'article R. 245-36 peut porter le temps d'aide attribué au titre des actes essentiels, de la surveillance ou du soutien à l'autonomie au-delà des temps plafonds.

2. Quantification des temps d'aide

Pour déterminer de façon personnalisée le temps d'aide à attribuer, il convient de prendre en compte la fréquence quotidienne des interventions ainsi que la nature de l'aide, sans préjudice des facteurs communs mentionnés au 3 de la section 1.

Le temps d'aide est quantifié sur une base quotidienne. Toutefois, lorsque la fréquence de réalisation de l'activité n'est pas quotidienne ou lorsque des facteurs liés au handicap ou au projet de vie de la personne sont susceptibles d'entraîner, dans le temps, des variations de l'intensité du besoin d'aide, il convient de procéder à un calcul permettant de ramener ce temps à une moyenne quotidienne.

La durée et la fréquence de réalisation des activités concernées sont appréciées en tenant compte des facteurs qui peuvent faciliter ou au contraire rendre plus difficile la réalisation, par un aidant, des activités pour lesquelles une aide humaine est nécessaire.

L'équipe pluridisciplinaire est tenue d'élaborer le plan personnalisé de compensation en apportant toutes les précisions nécessaires qui justifient la durée retenue, notamment en détaillant les facteurs qui facilitent ou au contraire compliquent la réalisation de l'activité concernée.

Chapitre 3 : Aides techniques

1. Définition

Les aides techniques qui peuvent être prises en compte au titre de la prestation de compensation sont tout instrument, équipement ou système technique adapté ou spécialement conçu pour compenser une limitation d'activité rencontrée par une personne du fait de son handicap, acquis ou loué par la personne handicapée pour son usage personnel.

Les équipements qui concourent à l'aménagement du logement ou du véhicule ainsi que les produits consommables liés au handicap sont pris en compte respectivement dans les 3e et 4e éléments de la prestation de compensation.

Les dispositifs médicaux à caractère thérapeutique figurant dans la liste des produits et prestations remboursables (1) (LPPR) autres que ceux mentionnés dans l'arrêté fixant les tarifs des éléments de la prestation de compensation mentionnés aux 2°, 3°, 4° et 5° de l'article L. 245-3 ne sont pas des aides techniques prises en compte au titre de la prestation de compensation.

2. Préconisations

a) Conditions d'attribution des aides

Les aides techniques inscrites dans le plan personnalisé de compensation doivent contribuer soit :

– à maintenir ou améliorer l'autonomie de la personne pour une ou plusieurs activités ;

– à assurer la sécurité de la personne handicapée ;

– à mettre en oeuvre les moyens nécessaires pour faciliter l'intervention des aidants qui accompagnent la personne handicapée.

L'aide attribuée doit être suffisante et appropriée aux besoins de la personne compte tenu de ses habitudes de vie et de son environnement ou, le cas échéant, de l'aidant lorsque l'aide est destinée à favoriser son intervention. Son usage doit être régulier ou fréquent. La personne doit être capable d'utiliser effectivement la plupart des fonctionnalités de cette aide technique.

Dans le cas de pathologies évoluant par poussées, après avis d'un médecin spécialiste ou du centre de référence lorsqu'il s'agit d'une maladie rare, la préconisation des aides techniques requises pour maintenir l'autonomie dans l'accomplissement des actes essentiels de l'existence peut être envisagée, même si la durée prévisible des limitations d'activité est difficile à apprécier.

b) Dispositions communes aux aides techniques (qu'elles figurent ou non dans la liste des produits et prestations remboursables)

La possibilité et les conditions de périodes d'essai (essais comparatifs, essais en situation, etc.) sont prévues dans le plan de compensation lorsqu'elles sont jugées nécessaires par l'équipe pluridisciplinaire. Si tel est le cas, la prise en compte de l'aide technique considérée est subordonnée à une évaluation favorable de cette période d'essai, constatée par l'équipe pluridisciplinaire, par tout moyen qu'elle aura précisé.

De même, l'équipe pluridisciplinaire peut proposer le recours à une structure spécialisée de réadaptation fonctionnelle afin que la personne handicapée puisse développer toutes ses potentialités et appréhender, si besoin, des techniques spécifiques de compensation, avant la préconisation d'une aide technique.

Les accessoires ou options ne sont pris en charge que lorsqu'ils répondent à des besoins directement liés à la compensation de l'activité ou des activités concernées.

3. Catégories d'aides techniques

a) Aides techniques figurant sur la liste des produits et prestations remboursables

La prise en compte, au titre de la prestation de compensation, d'aides techniques appartenant à une catégorie de produits figurant sur la liste des produits et prestations remboursables, est subordonnée aux mêmes critères que ceux mentionnés dans cette liste. Cette aide technique devra faire l'objet d'une prescription médicale dans les conditions prévues au code de la sécurité sociale.

Lorsqu'il existe une liste nominative de produits dans la liste des produits et prestations remboursables, seuls les produits figurant dans cette liste sont pris en charge. Les produits écartés de la liste des produits et prestations remboursables ne peuvent faire l'objet d'une prise en charge au titre de la prestation de compensation.

Le cas échéant, la possibilité et les conditions de périodes d'essai sont identiques à celles prévues dans la liste des produits et prestations remboursables pour les aides techniques concernées.

b) Aides techniques hors liste des produits et prestations remboursables

A efficacité égale, lorsqu'un choix est possible entre plusieurs solutions équivalentes pour compenser l'activité concernée, c'est la solution la moins onéreuse qui est inscrite dans le plan personnalisé de compensation.

Toutefois, la personne conserve la possibilité de choisir l'aide technique qu'elle préfère dès lors que les caractéristiques de celle-ci correspondent aux préconisations figurant dans le plan personnalisé de compensation et notamment que l'aide technique considérée apporte une réponse à ses besoins et ne met pas en danger sa sécurité.

c) Dispositions concernant les équipements d'utilisation courante ou comportent des éléments d'utilisation courante

Les surcoûts des équipements d'utilisation courante sont pris en compte dès lors qu'ils apportent une facilité d'usage pour la personne handicapée. Ce surcoût s'apprécie par rapport au coût d'un équipement de base.

Lorsque les équipements d'utilisation courante comportent des adaptations spécifiques, seules sont prises en compte les adaptations spécifiques. Toutefois, dans le cas où la combinaison d'un produit d'utilisation courante et d'une adaptation spécifique serait, à efficacité égale, moins onéreuse qu'un dispositif entièrement spécifique rendant le même service, la commission des droits et de l'autonomie des personnes handicapées peut prendre en compte l'ensemble de la combinaison, y compris l'élément d'utilisation courante.

d) Aides techniques liées à l'exercice de la parentalité

Une aide forfaitaire, dont le montant est fixé par arrêté du ministre chargé des personnes handicapées, est attribuée au parent bénéficiaire de la prestation de compensation du handicap, à la naissance de son enfant, aux troisième et sixième anniversaires de celui-ci. Le montant de cette aide forfaitaire n'est pas pris en compte dans le calcul du montant total prévu aux a à c du 3 du présent chapitre au titre des aides techniques.

Chapitre 4 : Aménagement du logement

L'attribution du troisième élément de la prestation de compensation peut porter sur des charges de nature différente : aménagement du logement, du véhicule et surcoût résultant du transport. Ce chapitre porte exclusivement sur l'aménagement du logement.

Les aménagements pris en compte sont destinés à maintenir ou améliorer l'autonomie de la personne handicapée. Ils doivent lui permettre de circuler, d'utiliser les équipements indispensables à la vie courante, de se repérer et de communiquer, sans difficulté et en toute sécurité. Ils visent également à faciliter l'intervention des aidants qui accompagnent une personne handicapée à domicile pour la réalisation des actes essentiels de l'existence.

1. Facteurs en rapport avec le handicap de la personne

Les aménagements doivent répondre à des besoins directement liés aux limitations d'activités de la personne. Celles-ci peuvent être définitives ou provisoires. Dans le second cas, elles doivent être suffisamment durables (2) pour donner droit à la prise en charge des aménagements du logement.

En cas d'évolution prévisible du handicap, le projet d'adaptation et d'accessibilité du logement peut comprendre des travaux destinés à faciliter des aménagements ultérieurs. Dans le cas d'un handicap lié à une pathologie évolutive, des aménagements du logement peuvent être anticipés dès lors qu'un médecin spécialiste ou un centre de référence lorsqu'il s'agit de cas de maladie rare atteste, en les précisant, que des limitations d'activité vont nécessiter, dans un délai inférieur à un an, de tels aménagements pour améliorer l'autonomie de la personne.

2. Facteurs en rapport avec les aménagements du logement

a) Les adaptations et aménagements concernés

Les aménagements concourant à l'adaptation et à l'accessibilité du logement peuvent concerner les pièces ordinaires du logement : la chambre, le séjour, la cuisine, les toilettes et la salle d'eau. Toutefois, la prestation de compensation peut aussi prendre en compte des aménagements concourant à l'adaptation et à l'accessibilité d'une autre pièce du logement permettant à la personne handicapée d'exercer une activité professionnelle ou de loisir et des pièces nécessaires pour que la personne handicapée assure l'éducation et la surveillance de ses enfants.

Les aménagements des pièces définies ci-dessus peuvent porter sur :

– l'adaptation de la ou des pièces concernées ;

– la circulation à l'intérieur de cet ensemble ;

– les changements de niveaux pour l'accès à l'ensemble des pièces constituant cet ensemble lorsque celui-ci s'organise sur deux niveaux et qu'il n'est pas possible de l'organiser sur un seul niveau faute d'espace nécessaire ;

– la domotique ;

– la création d'une extension si cela s'avère indispensable pour procéder à l'accessibilité requise du fait du handicap de la personne.

Lorsque le logement est une maison individuelle, les aménagements du logement et de l'environnement privatif peuvent également concerner : l'accès au logement depuis l'entrée du terrain et le cas échéant l'accès du logement au garage ; la motorisation extérieure (portail, porte de garage).

L'évaluation des caractéristiques du logement peut conduire à identifier d'autres types d'aménagements ou de travaux à envisager qui ne relèvent pas d'une prise en charge au titre de la prestation de compensation : travaux du fait de l'insalubrité ; mises aux normes du fait d'installations vétustes, défectueuses ou hors normes ; aménagements des parties communes d'une copropriété ; demandes d'aménagements résultant d'un manquement aux dispositions législatives et réglementaires relatives à l'accessibilité du logement.

Lorsque l'équipe pluridisciplinaire a connaissance de tels besoins, elle les mentionne dans le plan personnalisé de compensation.

b) Les frais pris en compte

Les frais pris en compte diffèrent selon qu'il s'agit de l'aménagement d'un logement existant ou d'une extension ou d'une construction neuve pour ce qui concerne des aménagements spécifiques ne relevant pas des réglementations en vigueur sur l'accessibilité.

Les frais relatifs à une extension sont pris en compte lorsque le logement ne peut être réaménagé de manière adaptée.

Lorsqu'il s'agit de l'aménagement d'un logement existant, sont pris en compte le coût des équipements de second oeuvre, dès lors qu'ils apportent une facilité d'usage pour la personne handicapée ou celui des équipements spécifiques liés au handicap, ainsi que les frais liés à leur installation.

Lorsqu'il s'agit d'une extension ou d'une construction neuve, sont pris en compte le coût des équipements spécifiques liés au handicap ou le surcoût des équipements de second oeuvre, dès lors qu'ils apportent une facilité d'usage pour la personne handicapée. Ce surcoût s'apprécie par rapport au coût d'un équipement de second oeuvre de base.

L'équipe pluridisciplinaire fournit, en s'appuyant sur les compétences nécessaires, une description détaillée des adaptations qu'elle préconise, afin de permettre à la personne handicapée ou son représentant de faire établir des devis.

Lorsque la personne juge que l'adaptation du logement n'est pas techniquement ou financièrement possible et qu'elle fait le choix d'un déménagement vers un logement répondant aux normes réglementaires d'accessibilité, elle peut bénéficier d'une aide à la prise en charge des frais de déménagement et des frais liés à l'installation des équipements nécessaires.

(1) Liste des activités à prendre en compte pour l'ouverture du droit à la prestation de compensation : (Concernant des informations complémentaires sur les activités, se reporter à la classification internationale du fonctionnement, du handicap et de la santé.) Domaine 1 : mobilité. Activités : se mettre debout ; faire ses transferts ; marcher ; se déplacer (dans le logement, à l'extérieur) ; avoir la préhension de la main dominante ; avoir la préhension de la main non dominante ; avoir des activités de motricité fine. Domaine 2 : entretien personnel. Activités : se laver ; assurer l'élimination et utiliser les toilettes ; s'habiller ; prendre ses repas. Domaine 3 : communication. Activités : parler ; entendre (percevoir les sons et comprendre) ; voir (distinguer et identifier) ; utiliser des appareils et techniques de communication. Domaine 4 : tâches et exigences générales, relations avec autrui. Activités : s'orienter dans le temps ; s'orienter dans l'espace ; gérer sa sécurité ; maîtriser son comportement dans ses relations avec autrui.

(2) Toilette : comprend les activités " se laver ", " prendre soin de son corps ". Le temps d'aide humaine pour la réalisation d'une toilette au lit, au lavabo, par douche ou bain, comprend le temps nécessaire pour l'installation dans la douche ou la baignoire (y compris les transferts entre la douche ou la baignoire et le fauteuil roulant). Il prend aussi en compte d'autres éléments contribuant à prendre soin de son corps, notamment l'hygiène buccale (le cas échéant l'entretien de prothèses dentaires), le rasage, le coiffage... Il convient, concernant la nature de l'aide, de tenir compte du fait qu'il peut s'agir d'une aide pour la toilette complète ou d'une aide pour la toilette pour une partie du corps.

(3) Habillage : comprend les activités " s'habiller " et " s'habiller selon les circonstances ". " S'habiller " comprend l'habillage et le déshabillage et, le cas échéant, le temps pour installer ou retirer une prothèse. Il convient, concernant la nature de l'aide, de tenir compte du fait que l'aide peut porter sur la totalité de l'habillage ou seulement sur une partie (aide pour l'habillage du haut du corps ou au contraire du bas du corps).

(4) Alimentation : comprend les activités " manger " et " boire ". Le temps d'aide prend aussi en compte l'installation de la personne pour prendre le repas, y compris couper les aliments et/ ou les servir et assurer une prise régulière de boisson hors des repas. Des facteurs tels que l'existence de troubles de la déglutition, notamment s'ils nécessitent le recours à une alimentation spéciale, hachée ou mixée, peuvent être de nature à justifier un temps d'aide quotidien important.

(5) Elimination : comprend les activités suivantes : " assurer la continence " et " aller aux toilettes ". " Aller aux toilettes " comprend notamment le fait de se rendre dans un endroit approprié, de s'asseoir et de se relever des toilettes, le cas échéant de réaliser les transferts entre les toilettes et le fauteuil. Les actes concernant l'élimination qui relèvent d'actes infirmiers ne sont pas pris en compte.

(6) Prévue à l'article L. 165-1 du code de la sécurité sociale.

(7) Leur durabilité prévisible doit être d'au moins un an.

**Art. Annexe 2-6**

Arrêté du président du conseil général relatif à l'agrément en vue d'adoption

Conseil général du...

Direction / service :...

Agrément pour l'accueil d'un enfant en vue d'adoption

Le président du conseil général,

Vu les articles L. 225-3 à L. 225-7, L. 225-17, R. 225-1 à R. 225-8 du code de l'action sociale et des familles ;

Vu le code civil, notamment ses articles 343, 343-1 et 353-1 ;

Vu la confirmation de la demande d'agrément en vue d'adoption déposée le... par... ;

Vu l'avis de la commission départementale d'agrément en date du...

Civilités... remplira (rempliront) à compter du... les conditions d'âge ou de durée de mariage requises par la législation française pour adopter ;

Considérant qu'au vu des évaluations sociale et psychologique, civilités remplit (ssent) à ce jour les conditions d'accueil sur les plans familial, éducatif et psychologique correspondant aux besoins et à l'intérêt d'un enfant adopté,

Arrête :

Article 1er. — Civilités :... domicilié (s)...

Est (sont) agréé (s) pour accueillir en vue d'adoption un enfant (ou plusieurs enfants simultanément).

Une notice de renseignements est annexée au présent arrêté.

Article 2. — Le présent agrément est valable 5 ans à compter du... jusqu'au... sous réserve de l'article L. 225-4 du code de l'action sociale et des familles et de l'article 3 ci-dessous.

Article 3. — L'arrivée au foyer d'un enfant (ou l'arrivée simultanée de plusieurs enfants) adopté (s) ou placé (s) en vue d'adoption met fin au présent agrément.

Fait à..., le...

**Art. Annexe 2-7**

Notice de renseignements jointe à l'agrément en vue d'adoption

Délivrée le ... Modifiée le ...

A ...

Caractéristiques concernant l'enfant (les enfants) pouvant être accueilli(s) en vue de son (leur) adoption : ...

Nombre : ...

Age souhaité : ...

Autres caractéristiques : ...

**Art. Annexe 2-8**

LISTE DES INFORMATIONS ANONYMISÉES

1. Informations préalables

NUMDEP : code du département ou de la collectivité territoriale (selon le code officiel géographique de l'INSEE)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">XXX </td><td align="center" valign="middle">Code du département ou de la collectivité territoriale (selon le code officiel géographique de l'INSEE) </td></tr></tbody></table></div></div>

NUMANONYM : numéro d'anonymat du mineur/ majeur

NUMANONYMANT : numéro d'anonymat antérieur du mineur/majeur lors de l'extraction précédente

TYPEV : codification du type d'événement

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Mesure ou prestation en protection de l'enfance </td></tr><tr><td align="center">2 </td><td align="center">Renouvellement d'une mesure ou d'une prestation en protection de l'enfance </td></tr><tr><td align="center">3 </td><td align="center">Fin d'une mesure ou d'une prestation en protection de l'enfance </td></tr></tbody></table></div></div>

2. Informations concernant le mineur/majeur

a) Caractéristiques du mineur/majeur

SEXE : sexe du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Garçon </td></tr><tr><td align="center">2 </td><td align="center">Fille </td></tr><tr><td align="center">9 </td><td align="center">Non connu à ce jour </td></tr></tbody></table></div></div>

ANAIS : année de naissance du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa </td><td align="center">Année de naissance du mineur/majeur <br/><p>9999 si valeur non connue <br/></p></td></tr></tbody></table></div></div>

MNAIS : mois de naissance du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">mm </td><td align="center">Mois de naissance du mineur/majeur <br/><p>99 si valeur non connue <br/></p></td></tr></tbody></table></div></div>

b) Situation scolaire du mineur/majeur

MODACC : mode d'accueil pour les mineurs de moins de 6 ans non scolarisés

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Gardé par un des parents au domicile </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Gardé par un autre adulte au domicile </td></tr><tr><td align="center" valign="middle">3 </td><td align="center" valign="middle">Accueilli en établissement d'accueil du jeune enfant </td></tr><tr><td align="center" valign="middle">4 </td><td align="center" valign="middle">Accueilli par une assistante maternelle </td></tr><tr><td align="center" valign="middle">5 </td><td align="center" valign="middle">Accueilli par un membre de la famille </td></tr><tr><td align="center" valign="middle">6 </td><td align="center" valign="middle">Autre mode de garde </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

SCODTCOM : le mineur/majeur est scolarisé en milieu ordinaire (y compris scolarisation au sein d'un dispositif spécifique et scolarisation au CNED)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Non </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Oui </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

NIVSCO : si le mineur/majeur est scolarisé en milieu ordinaire ou dans le cadre d'une unité d'enseignement hors milieu ordinaire, préciser le niveau selon la nomenclature de l'éducation nationale

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">200 </td><td align="center" valign="middle">Ecole maternelle </td></tr><tr><td align="center" valign="middle">310 </td><td align="center" valign="middle">CP </td></tr><tr><td align="center" valign="middle">320 </td><td align="center" valign="middle">CE1 </td></tr><tr><td align="center" valign="middle">330 </td><td align="center" valign="middle">CE2 </td></tr><tr><td align="center" valign="middle">340 </td><td align="center" valign="middle">CM1 </td></tr><tr><td align="center" valign="middle">350 </td><td align="center" valign="middle">CM2 </td></tr><tr><td align="center" valign="middle">399 </td><td align="center" valign="middle">Ecole élémentaire sans distinction supplémentaire </td></tr><tr><td align="center" valign="middle">410 </td><td align="center" valign="middle">6e (dont SEGPA) </td></tr><tr><td align="center" valign="middle">420 </td><td align="center" valign="middle">5e (dont SEGPA) </td></tr><tr><td align="center" valign="middle">430 </td><td align="center" valign="middle">4e (dont SEGPA) </td></tr><tr><td align="center" valign="middle">440 </td><td align="center" valign="middle">3e (dont 3e découverte professionnelle et SEGPA) </td></tr><tr><td align="center" valign="middle">499 </td><td align="center" valign="middle">Collège, sans distinction supplémentaire </td></tr><tr><td align="center" valign="middle">510 </td><td align="center" valign="middle">Seconde générale et technologique </td></tr><tr><td align="center" valign="middle">520 </td><td align="center" valign="middle">Première générale </td></tr><tr><td align="center" valign="middle">530 </td><td align="center" valign="middle">Première technologique </td></tr><tr><td align="center" valign="middle">550 </td><td align="center" valign="middle">Terminale générale </td></tr><tr><td align="center" valign="middle">560 </td><td align="center" valign="middle">Terminale technologique </td></tr><tr><td align="center" valign="middle">599 </td><td align="center" valign="middle">Lycée d'enseignement général et technologique, sans distinction supplémentaire </td></tr><tr><td align="center" valign="middle">610 </td><td align="center" valign="middle">CAP </td></tr><tr><td align="center" valign="middle">620 </td><td align="center" valign="middle">BEP </td></tr><tr><td align="center" valign="middle">630 </td><td align="center" valign="middle">Bac professionnel </td></tr><tr><td align="center" valign="middle">699 </td><td align="center" valign="middle">Lycée professionnel, sans distinction supplémentaire </td></tr><tr><td align="center" valign="middle">710 </td><td align="center" valign="middle">CAP en alternance </td></tr><tr><td align="center" valign="middle">740 </td><td align="center" valign="middle">Bac professionnel en alternance </td></tr><tr><td align="center" valign="middle">750 </td><td align="center" valign="middle">Autre </td></tr><tr><td align="center" valign="middle">769 </td><td align="center" valign="middle">Formation en alternance sans distinction supplémentaire </td></tr><tr><td align="center" valign="middle">770 </td><td align="center" valign="middle">Post-bac </td></tr><tr><td align="center" valign="middle">999 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

SCOCLASPE : le mineur/majeur est scolarisé en milieu ordinaire avec un dispositif spécifique

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Non </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Oui </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

TYPCLASSPE : si le mineur/majeur est scolarisé avec un dispositif spécifique, préciser le type de dispositif

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">11 </td><td align="center" valign="middle">Dispositif pour le handicap (ULIS ...) </td></tr><tr><td align="center" valign="middle">12 </td><td align="center" valign="middle">Dispositif pour l'adaptation scolaire (SEGPA, EREA ...) </td></tr><tr><td align="center" valign="middle">13 </td><td align="center" valign="middle">Dispositif pour les élèves allophones nouvellement arrivés (UPE2A ...) </td></tr><tr><td align="center" valign="middle">14 </td><td align="center" valign="middle">Dispositif relais de lutte contre le décrochage scolaire </td></tr><tr><td align="center" valign="middle">15 </td><td align="center" valign="middle">Autre dispositif spécifique </td></tr><tr><td align="center" valign="middle">99 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

ETABSCOSPE : le mineur/majeur est scolarisé dans le cadre d'une unité d'enseignement hors milieu ordinaire

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Non </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Oui </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

TYPETABSPE : si le mineur/majeur est scolarisé dans le cadre d'une unité d'enseignement hors milieu ordinaire ou instruit à domicile, préciser l'établissement ou le service de rattachement de l'unité d'enseignement

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">850 </td><td align="center">Etablissement ou service sanitaire et médico-social (ITEP, IME, SESSAD, <br/><p>hôpital ...) en scolarité exclusive <br/></p></td></tr><tr><td align="center">860 </td><td align="center">Etablissement ou service sanitaire et médico-social (ITEP, IME, SESSAD, <br/><p>hôpital ...) en scolarité partagée <br/></p></td></tr><tr><td align="center">870 </td><td align="center">Etablissement pénitentiaire </td></tr><tr><td align="center">880 </td><td align="center">Etablissement PJJ (CER, CEF ...) </td></tr><tr><td align="center">890 </td><td align="center">Etablissement ou service sans distinction supplémentaire </td></tr><tr><td align="center">900 </td><td align="center">Instruit à domicile hors CNED </td></tr><tr><td align="center">999 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

FREQSCO : fréquentation scolaire en milieu scolaire ordinaire ou dans le cadre d'un établissement ou d'un service

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">6 </td><td align="center" valign="middle">Scolarisé sans situation de décrochage ou d'exclusion </td></tr><tr><td align="center" valign="middle">7 </td><td align="center" valign="middle">Scolarisé mais en situation d'exclusion </td></tr><tr><td align="center" valign="middle">8 </td><td align="center" valign="middle">Scolarisé mais en situation de décrochage scolaire </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

c) Situation de handicap du mineur/majeur

HANDICAP : le mineur/ majeur bénéficie d'une reconnaissance de handicap suite à une décision de la commission des droits et de l'autonomie des personnes handicapées (CDAPH) rendue au nom de la maison départementale des personnes handicapées (MDPH)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Non </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Oui </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

ORIENTDEC : le mineur/majeur bénéficie d'une orientation vers un établissement ou un service suite à une décision de la commission des droits et de l'autonomie des personnes handicapées (CDAPH)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Non </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Oui </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

ORIENTEFF : si le mineur/majeur bénéficie d'une orientation vers un établissement ou un service suite à une décision de la commission des droits et de l'autonomie des personnes handicapées (CDAPH), l'orientation est effective

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Non </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Oui </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

3. Information initiale sur la situation de danger ou de risque de danger du mineur/majeur

TRAITINFO : institution ou service ayant reçu et traité l'information initiale sur la situation de danger ou de risque de danger du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Cellule de recueil des informations préoccupantes (CRIP) </td></tr><tr><td align="center">2 </td><td align="center">Service du conseil départemental (hors CRIP) </td></tr><tr><td align="center">3 </td><td align="center">Parquet </td></tr><tr><td align="center">4 </td><td align="center">Juge des enfants </td></tr><tr><td align="center">5 </td><td align="center">Autre </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

DATIP : date de réception de l'information initiale sur la situation de danger ou de risque de danger du mineur/majeur à la CRIP ou dans les services du conseil départemental

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">aaaa-mm-jj </td><td align="center">Date de réception de l'information initiale sur la situation de danger ou de risque de danger du mineur/majeur <br/><p>à la CRIP ou dans les services du conseil départemental </p><p>9999 si année inconnue, 99 si mois inconnu, 99 si jour inconnu <br/></p></td></tr></tbody></table></div></div>

DATSIGN : date du signalement direct auprès du procureur de la République

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm-jj </td><td align="center">Date du signalement direct auprès du procureur de la République <br/><p>9999 si année inconnue, 99 si mois inconnu, 99 si jour inconnu <br/></p></td></tr></tbody></table></div></div>

DATJE : date de la saisine du juge des enfants

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm-jj </td><td align="center">Date de la saisine du juge des enfants <br/><p>99 si jour inconnu, 99 si mois inconnu, 9999 si année inconnue <br/></p></td></tr></tbody></table></div></div>

ORIGIP : qualité de la personne ayant révélé l'information initiale sur la situation de danger ou de risque de danger du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">10 </td><td align="center">Le mineur lui-même </td></tr><tr><td align="center" valign="middle">20 </td><td align="center" valign="middle">Parents du mineur </td></tr><tr><td align="center">31 </td><td align="center">Personnel social </td></tr><tr><td align="center">32 </td><td align="center">Personnel de santé </td></tr><tr><td align="center">33 </td><td align="center">Elu </td></tr><tr><td align="center">34 </td><td align="center">Autre intervenant institutionnel </td></tr><tr><td align="center">40 </td><td align="center">Autre particulier </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

TRANSIP : institution ou qualité de la personne ayant transmis l'information initiale sur la situation de danger ou de risque de danger du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">100 </td><td align="center">Le mineur lui-même </td></tr><tr><td align="center">200 </td><td align="center">Parents du mineur </td></tr><tr><td align="center">300 </td><td align="center">Autre membre de la famille </td></tr><tr><td align="center">400 </td><td align="center">Autre particulier </td></tr><tr><td align="center" valign="middle">510 </td><td align="center">Service national d'accueil téléphonique de l'enfance en danger </td></tr><tr><td align="center">520 </td><td align="center">Conseil départemental </td></tr><tr><td align="center">530 </td><td align="center">Service de milieu ouvert ou de placement </td></tr><tr><td align="center">541 </td><td align="center">Etablissement d'enseignement public </td></tr><tr><td align="center">542 </td><td align="center">Etablissement d'enseignement privé </td></tr><tr><td align="center">543 </td><td align="center">Education nationale, sans distinction supplémentaire </td></tr><tr><td align="center">550 </td><td align="center">Hôpital </td></tr><tr><td align="center">560 </td><td align="center">Médecine libérale </td></tr><tr><td align="center">570 </td><td align="center">Autre institution sanitaire et sociale </td></tr><tr><td align="center">580 </td><td align="center">Accueil extrascolaire du mineur </td></tr><tr><td align="center">590 </td><td align="center">Autre service social et association </td></tr><tr><td align="center">600 </td><td align="center">Police ou gendarmerie </td></tr><tr><td align="center">611 </td><td align="center">Procureur de la République </td></tr><tr><td align="center">612 </td><td align="center">Juge des enfants </td></tr><tr><td align="center">613 </td><td align="center">Justice sans distinction supplémentaire </td></tr><tr><td align="center">620 </td><td align="center">Autre collectivité territoriale ou établissement public de coopération intercommunale </td></tr><tr><td align="center">630 </td><td align="center">Autre </td></tr><tr><td align="center">640 </td><td align="center">Voie institutionnelle sans distinction supplémentaire </td></tr><tr><td align="center">999 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

MOTIFSIG : en cas de signalement judiciaire après l'évaluation par un service du conseil départemental, motif du signalement judiciaire

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center">L'action ou les actions mises en œuvre précédemment n'ont pas permis de remédier à la situation </td></tr><tr><td align="center" valign="middle">2 </td><td align="center">Refus explicite ou implicite de la famille d'accepter l'intervention proposée </td></tr><tr><td align="center" valign="middle">3 </td><td align="center">Impossibilité de collaboration avec la famille </td></tr><tr><td align="center" valign="middle">4 </td><td align="center">Impossibilité d'évaluer cette situation </td></tr><tr><td align="center" valign="middle">5 </td><td align="center">Danger grave et immédiat, notamment dans les situations de maltraitance </td></tr><tr><td align="center" valign="middle">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

ENQPENAL : le cas échéant, préciser s'il y a une enquête pénale

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

SAISJUR : le cas échéant, préciser s'il y a une saisine de la juridiction pénale

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

4. Informations concernant le cadre de vie social et familial du mineur/majeur

a) Caractéristiques du ménage au sein de la résidence principale du mineur/majeur

COMPOMENAG : composition du ménage au sein du lieu de résidence principale du mineur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Mineur autonome </td></tr><tr><td align="center">2 </td><td align="center">Parents vivant ensemble </td></tr><tr><td align="center">3 </td><td align="center">Mineur vivant avec sa mère seule </td></tr><tr><td align="center">4 </td><td align="center">Mineur vivant avec son père seul </td></tr><tr><td align="center">5 </td><td align="center">Résidence alternée </td></tr><tr><td align="center">6 </td><td align="center">Mineur vivant avec sa mère dans une famille recomposée </td></tr><tr><td align="center">7 </td><td align="center">Mineur vivant avec son père dans une famille recomposée </td></tr><tr><td align="center">8 </td><td align="center">Mineur vivant chez un autre membre de la famille </td></tr><tr><td align="center">9 </td><td align="center">Mineur vivant chez un particulier </td></tr><tr><td align="center">10 </td><td align="center">Autre </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

AUTREHEBER : autre hébergement régulier du mineur le cas échéant

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

NBFRAT : nombre total de frères et sœurs dans le lieu de résidence principale du mineur (inclus demi-frères et demi-sœurs, quasi-frères et quasi-sœurs)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">n </td><td align="center">Nombre total de frères et sœurs dans le lieu de résidence principale du mineur (inclus demi-frères et demi-sœurs, quasi-frères et quasi-sœurs) <br/><p>99 si valeur non connue <br/></p></td></tr></tbody></table></div></div>

MENAGEJM : Composition du ménage au sein du lieu de résidence principale du majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Majeur vivant seul </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Majeur vivant avec un (e) conjoint (e)/ petit (e) ami (e) </td></tr><tr><td align="center" valign="middle">3 </td><td align="center" valign="middle">Majeur vivant en colocation </td></tr><tr><td align="center" valign="middle">4 </td><td align="center" valign="middle">Majeur vivant avec un ou des membres de sa famille de naissance ou d'adoption </td></tr><tr><td align="center" valign="middle">8 </td><td align="center" valign="middle">Autre situation </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

NBENF : nombre total d'enfants du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">n </td><td align="center">Nombre total d'enfants du mineur/majeur <br/><p>99 si valeur non connue <br/></p></td></tr></tbody></table></div></div>

b) Exercice de l'autorité parentale (concerne uniquement les mineurs)

TITAP : titulaire de l'autorité parentale du mineur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">11 </td><td align="center" valign="middle">Exercice conjoint par les parents vivant ensemble ou séparément </td></tr><tr><td align="center" valign="middle">30 </td><td align="center" valign="middle">Exclusivement par le père </td></tr><tr><td align="center" valign="middle">40 </td><td align="center" valign="middle">Exclusivement par la mère </td></tr><tr><td align="center" valign="middle">50 </td><td align="center" valign="middle">Autre membre de la famille </td></tr><tr><td align="center" valign="middle">60 </td><td align="center" valign="middle">Autre particulier sans lien familial </td></tr><tr><td align="center" valign="middle">70 </td><td align="center" valign="middle">Président du conseil départemental </td></tr><tr><td align="center" valign="middle">80 </td><td align="center" valign="middle">Préfet </td></tr><tr><td align="center" valign="middle">90 </td><td align="center" valign="middle">Etablissement </td></tr><tr><td align="center" valign="middle">99 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

DECAP : décision relative à l'autorité parentale

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Décision du juge aux affaires familiales sur l'exercice de l'autorité parentale </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Délégation de l'autorité parentale </td></tr><tr><td align="center" valign="middle">3 </td><td align="center" valign="middle">Retrait </td></tr><tr><td align="center" valign="middle">4 </td><td align="center" valign="middle">Tutelle </td></tr><tr><td align="center" valign="middle">5 </td><td align="center" valign="middle">Déclaration judiciaire de délaissement parental </td></tr><tr><td align="center" valign="middle">6 </td><td align="center" valign="middle">Pas de décision relative à l'autorité parentale </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

DATDECAP : date de la décision relative à l'autorité parentale

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">aaaa-mm-jj </td><td align="center">Date de la décision relative à l'autorité parentale <br/><p>9999 si année inconnue, 99 si mois inconnu, 99 si jour inconnu <br/></p></td></tr></tbody></table></div></div>

c) Situation sociodémographique des parents ou des adultes qui s'occupent principalement du mineur dans sa résidence principale (concerne uniquement les mineurs)

LIENA1 : lien de l'adulte 1 avec le mineur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Père ou mère </td></tr><tr><td align="center">2 </td><td align="center">Conjoint du père ou de la mère </td></tr><tr><td align="center">3 </td><td align="center">Grand-père ou grand-mère </td></tr><tr><td align="center">4 </td><td align="center">Frère, demi-frère, sœur ou demi-sœur </td></tr><tr><td align="center">5 </td><td align="center">Oncle ou tante </td></tr><tr><td align="center">6 </td><td align="center">Autre membre de la famille </td></tr><tr><td align="center">7 </td><td align="center">Autre particulier sans lien familial </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

LIENA2 : lien de l'adulte 2 avec le mineur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Père ou mère </td></tr><tr><td align="center">2 </td><td align="center">Conjoint du père ou de la mère </td></tr><tr><td align="center">3 </td><td align="center">Grand-père ou grand-mère </td></tr><tr><td align="center">4 </td><td align="center">Frère, demi-frère, sœur ou demi-sœur </td></tr><tr><td align="center">5 </td><td align="center">Oncle ou tante </td></tr><tr><td align="center">6 </td><td align="center">Autre membre de la famille </td></tr><tr><td align="center">7 </td><td align="center">Autre particulier sans lien familial </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

SEXA1 : sexe de l'adulte 1

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Homme </td></tr><tr><td align="center">2 </td><td align="center">Femme </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

SEXA2 : sexe de l'adulte 2

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Homme </td></tr><tr><td align="center">2 </td><td align="center">Femme </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

ANSA1 : année de naissance de l'adulte 1

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa </td><td align="center">Année de naissance de l'adulte 1 <br/><p>9999 si la valeur n'est pas connue <br/></p></td></tr></tbody></table></div></div>

ANSA2 : année de naissance de l'adulte 2

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa </td><td align="center">Année de naissance de l'adulte 2 <br/><p>9999 si la valeur n'est pas connue <br/></p></td></tr></tbody></table></div></div>

EMPLA1 : situation face à l'emploi de l'adulte 1 (selon la nomenclature INSEE)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">En contrat d'apprentissage </td></tr><tr><td align="center">2 </td><td align="center">Placé par une agence d'intérim </td></tr><tr><td align="center">3 </td><td align="center">Emploi aidé </td></tr><tr><td align="center">4 </td><td align="center">Stagiaire rémunéré </td></tr><tr><td align="center">5 </td><td align="center">Emploi à durée limitée (CDD, contrat court, saisonnier, vacataire ...) </td></tr><tr><td align="center">6 </td><td align="center">Emploi sans limite de durée (CDI, titulaire de la fonction publique ...) </td></tr><tr><td align="center">7 </td><td align="center">Non salarié (indépendant, employeur, aidant un membre de sa famille) </td></tr><tr><td align="center">8 </td><td align="center">Autre actif occupé sans précision </td></tr><tr><td align="center">20 </td><td align="center">Au chômage </td></tr><tr><td align="center">30 </td><td align="center">Elève, étudiant </td></tr><tr><td align="center">50 </td><td align="center">Inactif : retraité, préretraité, parent au foyer ... </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

EMPLA2 : situation face à l'emploi de l'adulte 2 (selon la nomenclature INSEE)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">En contrat d'apprentissage </td></tr><tr><td align="center">2 </td><td align="center">Placé par une agence d'intérim </td></tr><tr><td align="center">3 </td><td align="center">Emploi aidé </td></tr><tr><td align="center">4 </td><td align="center">Stagiaire rémunéré </td></tr><tr><td align="center">5 </td><td align="center">Emploi à durée limitée (CDD, contrat court, saisonnier, vacataire ...) </td></tr><tr><td align="center">6 </td><td align="center">Emploi sans limite de durée (CDI, titulaire de la fonction publique ...) </td></tr><tr><td align="center">7 </td><td align="center">Non salarié (indépendant, employeur, aidant un membre de sa famille) </td></tr><tr><td align="center">8 </td><td align="center">Autre actif occupé sans précision </td></tr><tr><td align="center">20 </td><td align="center">Au chômage </td></tr><tr><td align="center">30 </td><td align="center">Elève, étudiant </td></tr><tr><td align="center">50 </td><td align="center">Inactif : retraité, préretraité, parent au foyer ... </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

CSPA1 : catégorie socioprofessionnelle de l'adulte 1 (selon la nomenclature INSEE)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Agriculteurs exploitants </td></tr><tr><td align="center">2 </td><td align="center">Artisans, commerçants et chefs d'entreprise </td></tr><tr><td align="center">3 </td><td align="center">Cadres et professions intellectuelles supérieures </td></tr><tr><td align="center">4 </td><td align="center">Professions Intermédiaires </td></tr><tr><td align="center">5 </td><td align="center">Employés </td></tr><tr><td align="center">6 </td><td align="center">Ouvriers </td></tr><tr><td align="center">7 </td><td align="center">Retraités </td></tr><tr><td align="center">8 </td><td align="center">Autres personnes sans activité professionnelle </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

CSPA2 : catégorie socioprofessionnelle de l'adulte 2 (selon la nomenclature INSEE)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Agriculteurs exploitants </td></tr><tr><td align="center">2 </td><td align="center">Artisans, commerçants et chefs d'entreprise </td></tr><tr><td align="center">3 </td><td align="center">Cadres et professions intellectuelles supérieures </td></tr><tr><td align="center">4 </td><td align="center">Professions Intermédiaires </td></tr><tr><td align="center">5 </td><td align="center">Employés </td></tr><tr><td align="center">6 </td><td align="center">Ouvriers </td></tr><tr><td align="center">7 </td><td align="center">Retraités </td></tr><tr><td align="center">8 </td><td align="center">Autres personnes sans activité professionnelle </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

d) Situation du majeur (concerne uniquement les majeurs)

EMPLJM : situation face à l'emploi du majeur (selon la nomenclature INSEE)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">En contrat d'apprentissage </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Placé par une agence d'intérim </td></tr><tr><td align="center" valign="middle">3 </td><td align="center" valign="middle">Emploi aidé </td></tr><tr><td align="center" valign="middle">4 </td><td align="center" valign="middle">Stagiaire rémunéré </td></tr><tr><td align="center" valign="middle">5 </td><td align="center" valign="middle">Emploi à durée limitée (CDD, contrat court, saisonnier, vacataire ...) </td></tr><tr><td align="center" valign="middle">6 </td><td align="center" valign="middle">Emploi sans limite de durée (CDI, titulaire de la fonction publique ...) </td></tr><tr><td align="center" valign="middle">7 </td><td align="center" valign="middle">Non salarié (indépendant, employeur, aidant un membre de sa famille) </td></tr><tr><td align="center" valign="middle">8 </td><td align="center" valign="middle">Autre actif occupé sans précision </td></tr><tr><td align="center" valign="middle">20 </td><td align="center" valign="middle">Au chômage </td></tr><tr><td align="center" valign="middle">30 </td><td align="center" valign="middle">Elève, étudiant </td></tr><tr><td align="center" valign="middle">50 </td><td align="center" valign="middle">Inactif : retraité, préretraité, parent au foyer ... </td></tr><tr><td align="center" valign="middle">99 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

CSPJM : catégorie socioprofessionnelle du majeur (selon la nomenclature INSEE)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Agriculteurs exploitants </td></tr><tr><td align="center">2 </td><td align="center">Artisans, commerçants et chefs d'entreprise </td></tr><tr><td align="center">3 </td><td align="center">Cadres et professions intellectuelles supérieures </td></tr><tr><td align="center">4 </td><td align="center">Professions Intermédiaires </td></tr><tr><td align="center">5 </td><td align="center">Employés </td></tr><tr><td align="center">6 </td><td align="center">Ouvriers </td></tr><tr><td align="center">7 </td><td align="center">Retraités </td></tr><tr><td align="center">8 </td><td align="center">Autres personnes sans activité professionnelle </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

e) Ressources du ménage au sein de la résidence principale du mineur/majeur

MINIMA : minima sociaux

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

ALLOC : allocations ou pensions liées à une situation d'invalidité ou de handicap

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

f) Caractéristiques sociodémographiques du père et/ou de la mère si non cohabitant avec le mineur (concerne uniquement les mineurs)

MEREINC : mère inconnue

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

PEREINC : père inconnu

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

ANSMERE : année de naissance de la mère

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa </td><td align="center">Année de naissance de la mère <br/><p>9999 si la valeur n'est pas connue <br/></p></td></tr></tbody></table></div></div>

ANSPERE : année de naissance du père

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa </td><td align="center">Année de naissance du père <br/><p>9999 si la valeur n'est pas connue <br/></p></td></tr></tbody></table></div></div>

DCMERE : mère décédée

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

DCPERE : père décédé

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

DATDCMERE : si décès de la mère, année et mois du décès

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm </td><td align="center">Si décès de la mère, mois et année du décès <br/><p>9999 si année inconnue, 99 si mois inconnu <br/></p></td></tr></tbody></table></div></div>

DATDCPERE : si décès du père, année et mois du décès

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm </td><td align="center">Si décès du père, mois et année du décès <br/><p>9999 si année inconnue, 99 si mois inconnu <br/></p></td></tr></tbody></table></div></div>

5. Informations recueillies au titre de l'évaluation de la situation du mineur/majeur

a) Evaluation

NOTIFEVAL : date de notification de la demande d'évaluation

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm-jj </td><td align="center">Date de notification de la demande d'évaluation <br/><p>9999 si année inconnue, 99 si mois inconnu, 99 si jour inconnu <br/></p></td></tr></tbody></table></div></div>

FINEVAL : date de fin de l'évaluation

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm-jj </td><td align="center">Date de fin de l'évaluation <br/><p>9999 si année inconnue, 99 si mois inconnu, 99 si jour inconnu <br/></p></td></tr></tbody></table></div></div>

MESANT : Existence d'une prestation ou mesure de protection de l'enfance en cours ou antérieure pour le mineur/majeur ou pour un autre enfant du ménage

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

ACCFAM : accompagnement social ou médico-social en cours d'au moins un membre du ménage

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

b) Problématiques familiales observées ou prises en compte dans le cadre de l'évaluation de la situation du mineur/majeur

CONDADD : conduite addictive (alcool ou drogue) d'un ou des adultes ayant en charge le mineur dans le lieu de résidence principale

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui, avec prise en charge spécialisée connue </td></tr><tr><td align="center">3 </td><td align="center">Oui, sans prise en charge connue </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

DEFINTEL : situation de handicap psychique ou mental reconnue par la MDPH d'un ou des adultes ayant en charge le mineur dans le lieu de résidence principale

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

CONFL : exposition du mineur à un conflit de couple

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

VIOLFAM : exposition du mineur à un climat de violence au sein du ménage

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

SOUTSOC : manque de soutien social et/ou familial, isolement du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

6. Informations sur la nature du danger ou du risque de danger justifiant une prise en charge du mineur en protection de l'enfance (concerne uniquement les mineurs)

a) Nature du danger ou du risque de danger (concerne uniquement les mineurs)

SANTE : santé du mineur en danger ou en risque de danger

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

SECURITE : sécurité du mineur en danger ou en risque de danger

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

MORALITE : moralité du mineur en danger ou en risque de danger

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

CONDEDUC : conditions d'éducation gravement compromises ou en risque de l'être

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

CONDEDEV : conditions de développement physique, intellectuel, affectif ou social gravement compromises ou en risque de l'être

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

b) Situation du mineur qui a permis de considérer que, dans un cadre intrafamilial, il est en danger ou en risque de danger (concerne uniquement les mineurs)

VIOLSEX : violences sexuelles envers le mineur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

VIOLPHYS : violences physiques envers le mineur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

NEGLIG : négligences envers le mineur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

VIOLPSY : violences psychologiques envers le mineur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

VIOLCONJ : situation de violence conjugale dans le ménage au sein de la résidence principale du mineur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

DANGER : mise en danger du mineur par lui-même

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

MINA : mineur privé temporairement ou définitivement de la protection de sa famille

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

7. Informations sur les décisions, mesures et interventions en protection de l'enfance

DATDECPE : date de la décision de protection de l'enfance

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm-jj </td><td align="center">Date de la décision de protection de l'enfance <br/><p>9999 si année inconnue, 99 si mois inconnu, 99 si jour inconnu <br/></p></td></tr></tbody></table></div></div>

INTERANT : existence d'une intervention antérieure en protection de l'enfance ou en assistance éducative

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

PROJET : existence d'un projet pour l'enfant (concerne uniquement les mineurs)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

DATPPE : s'il existe un PPE, date d'établissement du PPE

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm-jj </td><td align="center">Date d'établissement du PPE <br/><p>9999 si année inconnue, 99 si mois inconnu, 99 si jour inconnu <br/></p></td></tr></tbody></table></div></div>

DECISION : nature de la décision de protection de l'enfance

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Décision administrative en protection de l'enfance </td></tr><tr><td align="center">2 </td><td align="center">Décision judiciaire en protection de l'enfance </td></tr></tbody></table></div></div>

DATDEB : date de début effective de la prestation ou de la mesure de protection de l'enfance

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm-jj </td><td align="center">Date de début effective de la prestation ou de la mesure en protection de l'enfance <br/><p>9999 si année inconnue, 99 si mois inconnu, 99 si jour inconnu <br/></p></td></tr></tbody></table></div></div>

NATPDECADM : si décision administrative de protection de l'enfance, préciser la nature de la décision

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">10 </td><td align="center">Aide à domicile mineur , hors aides financières </td></tr><tr><td align="center">11 </td><td align="center">Accueil de jour </td></tr><tr><td align="center">12 </td><td align="center">Accueil 72 heures </td></tr><tr><td align="center">13 </td><td align="center">Accueil 5 jours </td></tr><tr><td align="center">14 </td><td align="center">Accueil provisoire du mineur </td></tr><tr><td align="center">15 </td><td align="center">Pupille de l'Etat </td></tr><tr><td align="center">16 </td><td align="center">Accueil parent-enfant (moins de 3 ans) </td></tr><tr><td align="center">18 </td><td align="center">Autre décision administrative, à préciser </td></tr><tr><td align="center">19 </td><td align="center">Accueil durable et bénévole chez un tiers </td></tr><tr><td align="center">20 </td><td align="center">Aide éducative jeune majeur </td></tr><tr><td align="center">21 </td><td align="center">Accueil provisoire du jeune majeur </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

AUTREDA : si autre décision administrative de protection de l'enfance, préciser la décision (champ ouvert)

NATDECASSED : si décision judiciaire de protection de l'enfance, préciser la nature de la décision

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">11 </td><td align="center">Mesure d'expertise </td></tr><tr><td align="center">14 </td><td align="center">Mesure judiciaire d'investigation éducative ou investigation d'orientation éducative ou enquête sociale </td></tr><tr><td align="center">15 </td><td align="center">Assistance éducative en milieu ouvert </td></tr><tr><td align="center">16 </td><td align="center">Assistance éducative en milieu ouvert avec hébergement </td></tr><tr><td align="center">17 </td><td align="center">Décision judiciaire de placement à l'aide sociale à l'enfance </td></tr><tr><td align="center">18 </td><td align="center">Placement direct </td></tr><tr><td align="center">19 </td><td align="center">Mesure judiciaire d'aide à la gestion du budget familial </td></tr><tr><td align="center">21 </td><td align="center">Autre mesure judiciaire, à préciser </td></tr><tr><td align="center">22 </td><td align="center">Délégation d'autorité parentale à l'aide sociale à l'enfance </td></tr><tr><td align="center">23 </td><td align="center">Tutelle déférée à l'aide sociale à l'enfance </td></tr><tr><td align="center">24 </td><td align="center">Protection jeune majeur </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

AUTREDJ : si autre décision judiciaire de protection de l'enfance, préciser la décision : (champ ouvert)

NATDECPLAC : si décision judiciaire de placement, nature de la décision

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">Ordonnance de placement provisoire du juge des enfants </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">Jugement du juge des enfants </td></tr><tr><td align="center" valign="middle">3 </td><td align="center" valign="middle">Ordonnance de placement provisoire du parquet </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

INSTITPLAC : si décision judiciaire de placement, personne ou institution à qui le mineur est confié

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">A l'autre parent </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">A un autre membre de la famille ou à un tiers digne de confiance </td></tr><tr><td align="center" valign="middle">3 </td><td align="center" valign="middle">A un service départemental d'aide sociale à l'enfance </td></tr><tr><td align="center" valign="middle">4 </td><td align="center" valign="middle">A un service ou à un établissement habilité pour l'accueil de mineurs à la journée ou suivant toute autre modalité de prise en charge </td></tr><tr><td align="center" valign="middle">5 </td><td align="center" valign="middle">A un service ou à un établissement sanitaire ou d'éducation, ordinaire ou spécialisé </td></tr><tr><td align="center" valign="middle">6 </td><td align="center" valign="middle">Auprès d'un établissement recevant des personnes hospitalisées en raison de troubles mentaux </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">Ne sait pas </td></tr></tbody></table></div></div>

Si intervention administrative d'aide à domicile mise en œuvre

TYPINTERDOM : type d'intervention mise en œuvre au titre de la décision administrative d'aide à domicile

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Action d'un technicien de l'intervention sociale et familiale ou d'une aide ménagère </td></tr><tr><td align="center">2 </td><td align="center">Action éducative à domicile </td></tr><tr><td align="center">3 </td><td align="center">Action éducative à domicile intensive ou renforcée </td></tr><tr><td align="center">4 </td><td align="center">Action éducative à domicile avec hébergement périodique </td></tr><tr><td align="center">5 </td><td align="center">Action éducative à domicile avec hébergement exceptionnel </td></tr><tr><td align="center">6 </td><td align="center">Accompagnement en économie sociale et familiale </td></tr><tr><td align="center">7 </td><td align="center">Autre </td></tr><tr><td align="center">10 </td><td align="center">Aide éducative jeune majeur </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

Si décision administrative d'accueil provisoire

LIEUACC : principal lieu d'accueil du mineur/majeur dans le cadre de la décision administrative d'accueil provisoire

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Assistant familial </td></tr><tr><td align="center">2 </td><td align="center">Etablissement </td></tr><tr><td align="center">3 </td><td align="center">Pouponnière </td></tr><tr><td align="center">4 </td><td align="center">Accueil mère-enfant </td></tr><tr><td align="center">5 </td><td align="center">Chez un particulier </td></tr><tr><td align="center">6 </td><td align="center">Hébergement autonome </td></tr><tr><td align="center">7 </td><td align="center">Parrainage </td></tr><tr><td align="center">8 </td><td align="center">Village d'enfants </td></tr><tr><td align="center">9 </td><td align="center">Lieu de vie et d'accueil </td></tr><tr><td align="center">10 </td><td align="center">Etablissement médico-social </td></tr><tr><td align="center">11 </td><td align="center">Accueil de jour </td></tr><tr><td align="center">12 </td><td align="center">Accueil avec hébergement chez les parents </td></tr><tr><td align="center">13 </td><td align="center">Accueil en internat ordinaire </td></tr><tr><td align="center">14 </td><td align="center">Autre </td></tr><tr><td align="center">16 </td><td align="center">Centre parental </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

ACCMOD : caractère modulable de l'accueil

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

AUTRLIEUACC : existence d'un autre lieu d'accueil régulier du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

Si décision judiciaire d'action éducative en milieu ouvert ou d'investigation

TYPDECJUD : type d'intervention mise en œuvre au titre de la décision judiciaire d'action éducative en milieu ouvert, ou d'investigation

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">3 </td><td align="center">Mesure judiciaire d'investigation éducative ou investigation d'orientation éducative ou enquête sociale </td></tr><tr><td align="center">4 </td><td align="center">Expertise </td></tr><tr><td align="center">5 </td><td align="center">Assistance éducative en milieu ouvert </td></tr><tr><td align="center">6 </td><td align="center">Assistance éducative en milieu ouvert intensive ou renforcée </td></tr><tr><td align="center">7 </td><td align="center">Assistance éducative en milieu ouvert avec hébergement périodique </td></tr><tr><td align="center">8 </td><td align="center">Assistance éducative en milieu ouvert avec hébergement exceptionnel </td></tr><tr><td align="center">9 </td><td align="center">Mesure judiciaire d'aide à la gestion du budget familial </td></tr><tr><td align="center">10 </td><td align="center">Autre </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

Si décision judiciaire de placement ou décision relative à l'autorité parentale

LIEUPLAC : principal lieu d'accueil du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Assistant familial </td></tr><tr><td align="center">2 </td><td align="center">Etablissement </td></tr><tr><td align="center">3 </td><td align="center">Pouponnière </td></tr><tr><td align="center">4 </td><td align="center">Accueil mère-enfant </td></tr><tr><td align="center">5 </td><td align="center">Chez un particulier </td></tr><tr><td align="center">6 </td><td align="center">Hébergement autonome </td></tr><tr><td align="center">8 </td><td align="center">Village d'enfants </td></tr><tr><td align="center">9 </td><td align="center">Lieu de vie et d'accueil </td></tr><tr><td align="center">10 </td><td align="center">Etablissement médico-social </td></tr><tr><td align="center">11 </td><td align="center">Accueil de jour </td></tr><tr><td align="center">12 </td><td align="center">Accueil avec hébergement chez les parents </td></tr><tr><td align="center">13 </td><td align="center">Accueil en internat ordinaire </td></tr><tr><td align="center">19 </td><td align="center">Autre </td></tr><tr><td align="center">21 </td><td align="center">Centre parental </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

PLACMOD : caractère modulable de l'accueil

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

AUTRLIEUAR : existence d'un autre lieu d'accueil régulier du mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

8. Informations relatives au renouvellement de la mesure/prestation de protection de l'enfance

CHGLIEU : en cas de renouvellement d'une mesure de placement ou d'une prestation d'accueil du mineur, préciser si le mineur a changé de lieu principal d'accueil/placement lors de ce renouvellement (concerne uniquement les mineurs)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Non </td></tr><tr><td align="center">2 </td><td align="center">Oui </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

9. Informations relatives à la fin de la mesure/prestation de protection de l'enfance ou à la fin du renouvellement de la mesure/prestation de protection de l'enfance

DATFIN : date de fin effective de la prestation ou de la mesure de protection de l'enfance

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm-jj </td><td align="center">Date de début effective de la prestation ou de la mesure en protection de l'enfance <br/><p>9999 si année inconnue, 99 si mois inconnu, 99 si jour inconnu <br/></p></td></tr></tbody></table></div></div>

MOTFININT : en cas de fin de la mesure ou prestation de protection de l'enfance, préciser le motif

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Mesure ou prestation arrivée à échéance </td></tr><tr><td align="center">2 </td><td align="center">Mainlevée ou fin anticipée </td></tr><tr><td align="center" valign="middle">3 </td><td align="center">Transfert du dossier dans un autre département avec maintien de la mesure/ prestation </td></tr><tr><td align="center">9 </td><td align="center">Motif non connu </td></tr></tbody></table></div></div>

MOTIFML : si mainlevée ou fin anticipée, motif

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">10 </td><td align="center">Absence de motif de protection de l'enfance justifiant la mesure, ou absence de danger ou risque de danger </td></tr><tr><td align="center">11 </td><td align="center">Impossibilité d'exercer la mesure </td></tr><tr><td align="center">12 </td><td align="center">Déménagement annoncé de la famille dans un autre département avec arrêt de la mesure </td></tr><tr><td align="center">13 </td><td align="center">Déménagement sans laisser d'adresse </td></tr><tr><td align="center">14 </td><td align="center">Adoption </td></tr><tr><td align="center">15 </td><td align="center">Majorité </td></tr><tr><td align="center">16 </td><td align="center">Emancipation </td></tr><tr><td align="center">18 </td><td align="center">Décès du mineur </td></tr><tr><td align="center">19 </td><td align="center">Autre </td></tr><tr><td align="center">99 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

DATDECMIN : si décès du mineur/majeur, année et mois du décès

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">aaaa-mm </td><td align="center">si décès du mineur/majeur, mois et année du décès <br/><p>9999 si année inconnue, 99 si mois inconnu <br/></p></td></tr></tbody></table></div></div>

DIPLOME : à la fin de la mesure ou prestation de protection de l'enfance, dernier diplôme obtenu par le mineur/majeur

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">1 </td><td align="center">Aucun diplôme </td></tr><tr><td align="center">2 </td><td align="center">Brevet </td></tr><tr><td align="center">3 </td><td align="center">CAP, BEP ou équivalent </td></tr><tr><td align="center">4 </td><td align="center">Baccalauréat ou équivalent </td></tr><tr><td align="center">5 </td><td align="center">Diplôme du supérieur </td></tr><tr><td align="center">9 </td><td align="center">Ne sait pas </td></tr></tbody></table></div></div>

NBCHGLIEU : à la fin de la mesure de placement ou de la prestation d'accueil, préciser le nombre de changements de lieu principal d'accueil/placement du mineur au cours de la mesure/prestation (concerne uniquement les mineurs)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE </th><th>LIBELLÉ </th></tr><tr><td align="center">n </td><td align="center">A la fin de la mesure de placement ou de la prestation d'accueil, préciser le nombre de changements de lieu principal d'accueil/placement du mineur au cours de la mesure/prestation <br/><p>99 si valeur non connue<br/></p></td></tr></tbody></table></div></div>

**Art. Annexe 2-8-1**

INFORMATIONS PSEUDONYMISÉES TRANSMISES PAR LE MINISTÈRE DE LA JUSTICE À L'OBSERVATOIRE NATIONAL DE LA PROTECTION DE L'ENFANCE

I. — Informations préalables :

1° Code du département ou de la collectivité territoriale (selon le code géographique établi par l'Institut national de la statistique et des études économiques) ;

2° Numéro d'identifiant du mineur ou du majeur âgé de moins de vingt et un ans ;

3° Numéro d'identifiant antérieur du mineur ou du majeur âgé de moins de vingt et un ans lors de l'extraction précédente.

II. — Informations concernant le mineur ou le majeur âgé de moins de vingt et un ans :

1° Sexe ;

2° Année de naissance ;

3° Mois de naissance.

III. — Informations concernant les décisions et mesures judiciaires prises en matières civile et pénale :

1° Type d'événement :

— prononcé d'une décision ou d'une mesure judiciaire ;

— renouvellement d'une décision ou mesure judiciaire ;

— fin d'une décision ou mesure judiciaire ;

2° Date (mois et année) de la décision ou mesure judiciaire ;

3° Date (mois et année) de début effectif de mise en œuvre de la décision ou mesure judiciaire ;

4° Matière dont relève la décision ou mesure judiciaire :

— civile ;

— pénale ;

5° Objet de la décision ou mesure judiciaire :

— liberté surveillée préjudicielle ;

— réparation pénale ;

— mesure d'activité de jour ;

— mesure éducative d'accueil de jour ;

— mise sous protection judiciaire ;

— liberté surveillée ;

— placement ;

— mesure éducative judiciaire provisoire ;

— mesure éducative judiciaire ;

— mesure judiciaire d'investigation éducative ;

— mesure d'assistance éducative en milieu ouvert ;

6° Nature de la décision :

— arrêt de la cour d'appel ;

— arrêt de la cour d'assises ;

— jugement du tribunal pour enfants ;

— jugement en chambre du conseil ;

— ordonnance du juge des enfants ;

— ordonnance du juge d'instruction ;

7° En matière pénale, personne ou institution à qui le mineur est confié :

— parent, tuteur, personne ayant sa garde et tiers digne de confiance ;

— centre d'accueil ;

— section d'accueil d'une institution publique ou privée habilitée ;

— établissement hospitalier ;

— placement dans un établissement de santé, à l'exclusion des services de psychiatrie ;

— placement dans un établissement médico-social ;

— établissement ou institution d'éducation, de formation ou de soins, de l'Etat ou d'une administration publique habilitée ;

— établissement médical ou médico-pédagogique habilité ;

— remise au service de l'assistance à l'enfance ;

— internat approprié aux mineurs délinquants d'âge scolaire ;

— autre ;

8° Principal lieu d'accueil du mineur ou du majeur âgé de moins de vingt et un ans :

— établissement d'hébergement collectif de la protection judiciaire de la jeunesse (secteur public ou associatif habilité) ;

— centre éducatif fermé ;

— centre éducatif renforcé ;

— famille d'accueil ;

— personne digne de confiance ;

— autre.

IV. — Informations concernant la fin de la décision ou mesure judiciaire prise en matière civile et pénale :

1° Date (mois et année) de fin effective de la mise en œuvre de la décision ou mesure judiciaire ;

2° Motif de fin de la décision ou mesure judiciaire :

— clôture à échéance ;

— mainlevée ou fin anticipée ;

3° Motif de mainlevée ou de fin anticipée en matière pénale :

— révocation-retrait avec incarcération ;

— inutilité-inefficacité ;

— révocation-retrait sans incarcération ;

— jugement (fin de la mesure pré-sentencielle) ;

— décès du mineur ou du majeur âgé de moins de vingt et un ans.

V. — Informations concernant la vie sociale et familiale du mineur ou du majeur âgé de moins de vingt et un ans :

1° Situation personnelle et familiale du mineur au sein de sa résidence principale :

— mineur émancipé ;

— parents vivant ensemble ;

— mineur vivant avec sa mère seule ;

— mineur vivant avec son père seul ;

— résidence alternée ;

— mineur vivant avec sa mère dans une famille recomposée ;

— mineur vivant avec son père dans une famille recomposée ;

— mineur vivant chez un autre membre de la famille ;

— mineur vivant chez un particulier sans lien familial ;

— père décédé ;

— mère décédée ;

— autre ;

2° Nombre total de frères et sœurs vivant dans le lieu de résidence principale du mineur ou du majeur âgé de moins de vingt et un ans (y compris les demi-frères, demi-sœurs, quasi-frères et quasi-sœurs) ;

3° Situation personnelle et familiale du majeur âgé de moins de vingt et un ans au sein de sa résidence principale :

— majeur vivant seul ;

— majeur vivant avec un conjoint ou concubin ;

— majeur vivant en colocation ;

— majeur vivant avec un ou des membres de sa famille de naissance ou d'adoption ;

— AUTRE situation ;

4° Exercice de l'autorité parentale :

— exercice conjoint par les parents vivant ensemble ou séparément ;

— exclusivement par le père ;

— exclusivement par la mère ;

— autre membre de la famille ;

— autre particulier sans lien familial ;

— préfet ;

— président du conseil départemental ;

— établissement ;

5° Lien social entre le mineur et les personnes le prenant en charge dans sa résidence principale :

— père ou mère ;

— père et mère ;

— conjoint ou concubin du père ou de la mère ;

— grand-père ou grand-mère ;

— frère, demi-frère, sœur ou demi-sœur ;

— oncle ou tante ;

— autre membre de la famille ;

— autre particulier sans lien familial ;

6° Situation sociale du mineur ou du majeur âgé de moins de vingt et un ans et des parents face à l'emploi (selon la nomenclature établie par l'Institut national de la statistique et des études économiques) :

— en contrat d'apprentissage ;

— placé par une agence d'intérim ;

— emploi aidé ;

— stagiaire rémunéré ;

— emploi à durée limitée (contrat à durée déterminée, contrat court, saisonnier, vacataire …) ;

— emploi sans limite de durée (contrat à durée indéterminée, titulaire de la fonction publique …) ;

— non salarié (indépendant, employeur, aidant un membre de sa famille) ;

— autre actif occupé sans précision ;

— chômage ;

— élève, étudiant ;

— inactif : retraité, préretraité, parent au foyer.

VI. — Informations concernant la scolarité du mineur ou du majeur âgé de moins de vingt et un ans :

1° Scolarisé en milieu ordinaire (y compris scolarisation au sein d'un dispositif spécifique et scolarisation au CNED) ;

2° Scolarisé en milieu ordinaire ou dans le cadre d'une unité d'enseignement hors milieu ordinaire, préciser le niveau selon la nomenclature de l'éducation nationale :

— école maternelle ;

— CP ;

— CE1 ;

— CE2 ;

— CM1 ;

— CM2 ;

— école élémentaire sans distinction supplémentaire ;

— 6e (dont SEGPA) ;

— 5e (dont SEGPA) ;

— 4e (dont SEGPA) ;

— 3e (dont 3e découverte professionnelle et SEGPA) ;

— collège, sans distinction supplémentaire ;

— seconde générale et technologique ;

— première générale ;

— première technologique ;

— terminale générale ;

— terminale technologique ;

— lycée d'enseignement général et technologique, sans distinction supplémentaire ;

— CAP ;

— BEP ;

— bac professionnel ;

— lycée professionnel, sans distinction supplémentaire ;

— CAP en alternance ;

— bac professionnel en alternance ;

— formation en alternance sans distinction supplémentaire ;

— post-bac ;

— autre ;

3° Scolarisé avec un dispositif spécifique :

— dispositif pour le handicap (ULIS …) ;

— dispositif pour l'adaptation scolaire (SEGPA, EREA …) ;

— dispositif pour les élèves allophones nouvellement arrivés (UPE2A …) ;

— dispositif relais de lutte contre le décrochage scolaire ;

— autre dispositif spécifique ;

4° Scolarisé dans le cadre d'une unité d'enseignement hors milieu ordinaire ou instruit à domicile :

— établissement ou service sanitaire et médico-social (ITEP, IME, SESSAD, hôpital …) en scolarité exclusive ;

— établissement ou service sanitaire et médico-social (ITEP, IME, SESSAD, hôpital …) en scolarité partagée ;

— établissement pénitentiaire ;

— établissement de la protection judiciaire de la jeunesse (CER, CEF …) ;

— établissement ou service sans distinction supplémentaire ;

— instruit à domicile hors CNED ;

5° Fréquentation scolaire en milieu scolaire ordinaire ou dans le cadre d'un établissement ou d'un service :

— scolarisé sans situation de décrochage ou d'exclusion ;

— scolarisé et en situation d'exclusion ;

— scolarisé et en situation de décrochage scolaire.

VII. — Informations concernant le dernier diplôme obtenu par le mineur ou le jeune majeur à la fin de la décision ou de la mesure judiciaire :

1° Aucun diplôme ;

2° CFG ;

3° Brevet ;

4° CAP, BEP ou équivalent ;

5° Baccalauréat ou équivalent ;

6° Diplôme du supérieur.

**Art. Annexe 2-9**

Formulaire de demande de carte de mobilité inclusion pour les bénéficiaires de l'allocation personnalisée d'autonomie

I. — Objet de la demande :

Si vous bénéficiez de l'allocation personnalisée d'autonomie au titre du GIR 1 ou 2, vous pouvez bénéficier sans autre condition et à titre définitif de la carte mobilité inclusion (CMI) prévue à l'article L. 241-3 du code de l'action sociale et des familles comportant les mentions “ invalidité ” et “ stationnement pour personnes handicapées ”.

Souhaitez-vous bénéficier de la carte mobilité inclusion comportant la mention “ invalidité ” prévue à l'article L. 241-3 : oui/non ?

Si oui :

— s'agit-il d'une demande de renouvellement des droits (carte arrivant à expiration) : oui/non ? ;

— s'agit-il d'une demande de remplacement d'une carte d'invalidité délivrée pour une durée définitive : oui/non ?

Souhaitez-vous bénéficier de la carte mobilité inclusion comportant la mention “ stationnement pour personnes handicapées ” prévue à l'article L. 241-3 : oui/non ?

Si oui :

— s'agit-il d'une demande de renouvellement des droits (carte arrivant à expiration) ? : oui/non ? ;

— s'agit-t-il d'une demande de remplacement d'une carte européenne de stationnement délivrée pour une durée définitive ? : oui/non ?

Dans les départements où la carte mobilité inclusion comportant les mentions “ priorité ” et “ stationnement pour personnes handicapées ” peut être délivrée sur appréciation de l'équipe médico-sociale, en application du III de l'article L. 241-3 :

Si vous bénéficiez de l'allocation personnalisée d'autonomie au titre du GIR 3 ou 4, l'équipe médico-sociale peut apprécier si votre situation justifie l'attribution de la mention “ priorité ” et/ ou de la mention “ stationnement pour personnes handicapées ” de la CMI.

Souhaitez-vous bénéficier de la carte mobilité inclusion comportant la mention “ priorité ” prévue à l'article L. 241-3 : oui/non ?

Si oui, s'agit-il d'une demande de renouvellement des droits : oui/non ?

Souhaitez-vous bénéficier de la carte mobilité inclusion comportant la mention “ stationnement pour personnes handicapées ” : oui/non ?

Si oui, s'agit-il d'une demande de renouvellement des droits : oui/non ?

II. — Renseignements concernant le demandeur :

Nom (nom de jeune fille et nom marital pour les femmes) :......

Prénom :......

Date et lieu de naissance :......

Adresse :......

III. — Pièces à fournir :

Décision d'attribution de l'allocation personnalisée d'autonomie.

S'il s'agit d'une demande de renouvellement, une copie de la carte ou des cartes déjà attribuées.

Dans les départements où la carte mobilité inclusion comportant les mentions “ priorité ” et “ stationnement pour personnes handicapées ” peut être délivrée sur appréciation de l'équipe médico-sociale, en application du III de l'article L. 241-3 :

La demande de carte mobilité inclusion comportant la mention “ priorité ” ou la mention “ stationnement pour personnes handicapées ” est également accompagnée d'un certificat médical.

**Art. Annexe 2-10**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><td align="center">DÉPARTEMENT</td><td align="left">Part de la charge nouvelle résultant des dispositions des articles D. 232-9-1 et D. 232-9-2, de la revalorisation des plafonds de l'allocation fixés à l'article R. 232-10 et de la modification des règles de participation financière des bénéficiaires de l'allocation fixées à l'article R. 232-11, dans leur rédaction résultant du décret n° 2016-210 du 26 février 2016 relatif à la revalorisation et à l'amélioration de l'allocation personnalisée d'autonomie et simplifiant l'attribution des cartes d'invalidité et de stationnement pour leurs bénéficiaires (%)</td></tr><tr><td align="left">Ain </td><td align="center">0,61 % </td></tr><tr><td align="left">Aisne </td><td align="center">1,10 % </td></tr><tr><td align="left">Allier </td><td align="center">0,65 % </td></tr><tr><td align="left" valign="top">Alpes-de-Haute-Provence </td><td align="left" valign="top"><div align="center">0,33 % <br/></div></td></tr><tr><td align="left">Hautes-Alpes </td><td align="center">0,26 % </td></tr><tr><td align="left">Alpes-Maritimes </td><td align="center">2,06 % </td></tr><tr><td align="left">Ardèche </td><td align="center">0,61 % </td></tr><tr><td align="left">Ardennes </td><td align="center">0,65 % </td></tr><tr><td align="left">Ariège </td><td align="center">0,29 % </td></tr><tr><td align="left">Aube </td><td align="center">0,60 % </td></tr><tr><td align="left">Aude </td><td align="center">0,58 % </td></tr><tr><td align="left">Aveyron </td><td align="center">0,65 % </td></tr><tr><td align="left">Bouches-du-Rhône </td><td align="center">2,83 % </td></tr><tr><td align="left">Calvados </td><td align="center">1,36 % </td></tr><tr><td align="left">Cantal </td><td align="center">0,31 % </td></tr><tr><td align="left">Charente </td><td align="center">0,65 % </td></tr><tr><td align="left">Charente-Maritime </td><td align="center">1,08 % </td></tr><tr><td align="left">Cher </td><td align="center">0,57 % </td></tr><tr><td align="left">Corrèze </td><td align="center">0,52 % </td></tr><tr><td align="left">Côte-d'Or </td><td align="center">0,67 % </td></tr><tr><td align="left">Côtes-d'Armor </td><td align="center">0,76 % </td></tr><tr><td align="left">Creuse </td><td align="center">0,33 % </td></tr><tr><td align="left">Dordogne </td><td align="center">0,68 % </td></tr><tr><td align="left">Doubs </td><td align="center">0,98 % </td></tr><tr><td align="left">Drôme </td><td align="center">0,74 % </td></tr><tr><td align="left">Eure </td><td align="center">0,77 % </td></tr><tr><td align="left">Eure-et-Loir </td><td align="center">0,56 % </td></tr><tr><td align="left">Finistère </td><td align="center">1,27 % </td></tr><tr><td align="left">Corse-du-Sud </td><td align="center">0,46 % </td></tr><tr><td align="left">Haute-Corse </td><td align="center">0,60 % </td></tr><tr><td align="left">Gard </td><td align="center">1,35 % </td></tr><tr><td align="left">Haute-Garonne </td><td align="center">2,50 % </td></tr><tr><td align="left">Gers </td><td align="center">0,45 % </td></tr><tr><td align="left">Gironde </td><td align="center">2,86 % </td></tr><tr><td align="left">Hérault </td><td align="center">2,96 % </td></tr><tr><td align="left">Ille-et-Vilaine </td><td align="center">1,13 % </td></tr><tr><td align="left">Indre </td><td align="center">0,39 % </td></tr><tr><td align="left">Indre-et-Loire </td><td align="center">0,70 % </td></tr><tr><td align="left">Isère </td><td align="center">2,01 % </td></tr><tr><td align="left">Jura </td><td align="center">0,26 % </td></tr><tr><td align="left">Landes </td><td align="center">0,73 % </td></tr><tr><td align="left">Loir-et-Cher </td><td align="center">0,57 % </td></tr><tr><td align="left">Loire </td><td align="center">0,89 % </td></tr><tr><td align="left">Haute-Loire </td><td align="center">0,25 % </td></tr><tr><td align="left">Loire-Atlantique </td><td align="center">1,02 % </td></tr><tr><td align="left">Loiret </td><td align="center">1,31 % </td></tr><tr><td align="left">Lot </td><td align="center">0,51 % </td></tr><tr><td align="left">Lot-et-Garonne </td><td align="center">0,66 % </td></tr><tr><td align="left">Lozère </td><td align="center">0,08 % </td></tr><tr><td align="left">Maine-et-Loire </td><td align="center">0,51 % </td></tr><tr><td align="left">Manche </td><td align="center">0,67 % </td></tr><tr><td align="left">Marne </td><td align="center">0,58 % </td></tr><tr><td align="left">Haute-Marne </td><td align="center">0,26 % </td></tr><tr><td align="left">Mayenne </td><td align="center">0,20 % </td></tr><tr><td align="left">Meurthe-et-Moselle </td><td align="center">1,15 % </td></tr><tr><td align="left">Meuse </td><td align="center">0,21 % </td></tr><tr><td align="left">Morbihan </td><td align="center">1,00 % </td></tr><tr><td align="left">Moselle </td><td align="center">1,51 % </td></tr><tr><td align="left">Nièvre </td><td align="center">0,41 % </td></tr><tr><td align="left">Nord </td><td align="center">3,13 % </td></tr><tr><td align="left">Oise </td><td align="center">0,83 % </td></tr><tr><td align="left">Orne </td><td align="center">0,49 % </td></tr><tr><td align="left">Pas-de-Calais </td><td align="center">3,46 % </td></tr><tr><td align="left">Puy-de-Dôme </td><td align="center">1,03 % </td></tr><tr><td align="left">Pyrénées-Atlantiques </td><td align="center">1,17 % </td></tr><tr><td align="left">Hautes-Pyrénées </td><td align="center">0,75 % </td></tr><tr><td align="left">Pyrénées-Orientales </td><td align="center">1,01 % </td></tr><tr><td align="left">Bas-Rhin </td><td align="center">1,74 % </td></tr><tr><td align="left">Haut-Rhin </td><td align="center">0,98 % </td></tr><tr><td align="left">Métropole de Lyon </td><td align="center">2,00 % </td></tr><tr><td align="left">Nouveau Rhone </td><td align="center">0,67 % </td></tr><tr><td align="left">Haute-Saône </td><td align="center">0,26 % </td></tr><tr><td align="left">Saône-et-Loire </td><td align="center">0,90 % </td></tr><tr><td align="left">Sarthe </td><td align="center">0,60 % </td></tr><tr><td align="left">Savoie </td><td align="center">0,64 % </td></tr><tr><td align="left">Haute-Savoie </td><td align="center">1,02 % </td></tr><tr><td align="left">Paris </td><td align="center">3,44 % </td></tr><tr><td align="left">Seine-Maritime </td><td align="center">2,50 % </td></tr><tr><td align="left">Seine-et-Marne </td><td align="center">1,38 % </td></tr><tr><td align="left">Yvelines </td><td align="center">1,58 % </td></tr><tr><td align="left">Deux-Sèvres </td><td align="center">0,39 % </td></tr><tr><td align="left">Somme </td><td align="center">1,15 % </td></tr><tr><td align="left">Tarn </td><td align="center">0,77 % </td></tr><tr><td align="left">Tarn-et-Garonne </td><td align="center">0,47 % </td></tr><tr><td align="left">Var </td><td align="center">2,47 % </td></tr><tr><td align="left">Vaucluse </td><td align="center">0,77 % </td></tr><tr><td align="left">Vendée </td><td align="center">0,45 % </td></tr><tr><td align="left">Vienne </td><td align="center">0,45 % </td></tr><tr><td align="left">Haute-Vienne </td><td align="center">0,74 % </td></tr><tr><td align="left">Vosges </td><td align="center">0,41 % </td></tr><tr><td align="left">Yonne </td><td align="center">0,45 % </td></tr><tr><td align="left">Territoire de Belfort </td><td align="center">0,26 % </td></tr><tr><td align="left">Essonne </td><td align="center">1,14 % </td></tr><tr><td align="left">Hauts-de-Seine </td><td align="center">1,67 % </td></tr><tr><td align="left">Seine-Saint-Denis </td><td align="center">2,23 % </td></tr><tr><td align="left">Val-de-Marne </td><td align="center">1,81 % </td></tr><tr><td align="left">Val-d'Oise </td><td align="center">1,28 % </td></tr><tr><td align="left">Guadeloupe </td><td align="center">0,71 % </td></tr><tr><td align="left">Martinique </td><td align="center">0,73 % </td></tr><tr><td align="left">Guyane </td><td align="center">0,05 % </td></tr><tr><td align="left">La Réunion </td><td align="center">1,26 % </td></tr><tr><td align="left">Saint-Pierre-et-Miquelon </td><td align="center">0,01 % </td></tr><tr><td align="left">Mayotte </td><td align="center">0,06 % </td></tr><tr><td align="left">Saint-Barthélemy </td><td align="center">0,01 % </td></tr><tr><td align="left">Saint-Martin </td><td align="center">0,02 % </td></tr><tr><td align="left">Total </td><td align="center">100,00 %</td></tr></tbody></table></div></div>

**Art. Annexe 2-11**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2">RESSOURCES MENSUELLES</th><th>TAUX DE L'AIDE FINANCIÈRE APPLIQUÉE AU COÛT de l'aide technique (dans la limite le cas échéant, de plafonds fixés par les financeurs)</th></tr><tr><td align="center" valign="middle">1 personne</td><td align="center" valign="middle">2 personnes</td><td align="left"></td></tr><tr><td>Jusqu'à 0,758 fois le montant de la majoration pour aide constante tierce personne (MTP)</td><td>Jusqu'à 1,316 fois le montant de la majoration pour aide constante tierce personne (MTP)</td><td align="center">65 %</td></tr><tr><td>De 0,759 fois le montant de la MTP à 0,811 fois le montant de la MTP</td><td>De 1,317 fois le montant de la MTP à 1,406 fois le montant de la MTP</td><td align="center">59 %</td></tr><tr><td>De 0,812 fois le montant de la MTP à 0,916 fois le montant de la MTP</td><td>De 1,407 fois le montant de la MTP à 1,539 fois le montant de la MTP</td><td align="center">55 %</td></tr><tr><td>De 0,917 fois le montant de la MTP à 0,989 fois le montant de la MTP</td><td>De 1,540 fois le montant de la MTP à 1,592 fois le montant de la MTP</td><td align="center">50 %</td></tr><tr><td>De 0,990 le montant de la MTP à 1,034 fois le montant de la MTP</td><td>De 1,593 fois le montant de la MTP à 1,650 fois le montant de la MTP</td><td align="center">43 %</td></tr><tr><td>De 1,035 fois le montant de la MTP à 1,141 fois le montant de la MTP</td><td>De 1,651 fois le montant de la MTP à 1,743 fois le montant de la MTP</td><td align="center">37 %</td></tr><tr><td>De 1,142 fois le montant de la MTP à 1,291 fois le montant de la MTP</td><td>De 1,744 fois le montant de la MTP à 1,936 fois le montant de la MTP</td><td align="center">30 %</td></tr><tr><td align="center" colspan="3">Hors Ile-de-France :</td></tr><tr><td>Au-delà de 1,291 fois le montant de la MTP</td><td>Au-delà de 1,936 fois le montant de la MTP</td><td align="center">Pas de participation</td></tr><tr><td align="center" colspan="3">En Ile-de-France :</td></tr><tr><td>De 1,292 fois le montant de la MTP à 1,472 fois le montant de la MTP</td><td>De 1,937 fois le montant de la MTP à 2,207 fois le montant de la MTP</td><td align="center">20 %</td></tr><tr><td>Au-delà de 1,472 fois le montant de la MTP</td><td>Au-delà de 2,207 fois le montant de la MTP</td><td align="center">Pas de participation</td></tr></tbody></table></div></div>

**Art. Annexe 2-12**

CAHIER DES CHARGES DÉFINISSANT LES CONDITIONS DE FONCTIONNEMENT EN DISPOSITIF INTÉGRÉ PRÉVU À L'ARTICLE L. 312-7-1 DU CODE DE L'ACTION SOCIALE ET DES FAMILLES

Préambule

L'article 91 de la loi de modernisation de notre système de santé en date du 26 janvier 2016 prévoit la possibilité pour les instituts thérapeutiques éducatifs et pédagogiques (ITEP) et les services d'éducation spéciale et de soins à domicile (SESSAD) d'un territoire de fonctionner en dispositif intégré, à compter de la conclusion d'une convention et après délibération de la commission exécutive de la maison départementale des personnes handicapées (MDPH).

Les établissements et services médico-sociaux qui relèvent du 2° du I de l'article L. 312-1 du code de l'action sociale et des familles (CASF) et qui peuvent s'inscrire dans le cadre du fonctionnement en dispositif intégré ITEP, sont :

– les instituts thérapeutiques, éducatifs et pédagogiques (ITEP) dont l'article D. 312-59-1 du CASF prévoit qu'ils accueillent les enfants, adolescents ou jeunes adultes qui présentent des difficultés psychologiques dont l'expression, notamment l'intensité des troubles du comportement, perturbe gravement la s ocialisation et l'accès aux apprentissages. Ces enfants, adolescents et jeunes adultes se trouvent, malgré des potentialités intellectuelles et cognitives préservées, engagés dans un processus handicapant qui nécessite le recours à des actions conjuguées et à un accompagnement personnalisé (…). ;

– les services d'éducation spéciale et de soins à domicile (SESSAD) qui interviennent également au bénéfice des enfants et des jeunes relevant de la même définition que ci-dessus, en application du 5° de l'article D. 312-59-5 du CASF. Ils proposent un accompagnement complémentaire à celui proposé au sein des ITEP.

Il est entendu que toute référence dans le présent cahier des charges aux SESSAD fait référence aux SESSAD autorisés pour un public relevant des ITEP, dont la définition est rappelée ci-dessus.

Le fonctionnement en dispositif intégré vise à faciliter les passages des enfants et des jeunes entre les modalités d'accompagnement proposées par les ITEP et les SESSAD. Ainsi, la MDPH notifie en dispositif ITEP et l'établissement ou le service accueillant l'enfant ou le jeune peut ensuite procéder à des changements de modalités d'accompagnement sans nouvelle notification de la commission des droits et de l'autonomie des personnes handicapées (CDAPH), sous certaines conditions. Une souplesse est également rendue possible pour les changements de modalités de scolarisation.

Il s'agit de permettre une meilleure fluidité des parcours des enfants et des jeunes accompagnés au sein du dispositif et ainsi, une meilleure adaptation de la prise en charge à leurs besoins.

Ainsi, les termes dispositif ITEP caractérisent le fonctionnement en dispositif intégré des ITEP et des SESSAD.

Le présent cahier des charges définit les conditions du fonctionnement en dispositif intégré ITEP mentionné à l'article L. 312-7-1 du code de l'action sociale et des familles.

Il fixe les conditions relatives :

1. Au partenariat entre les acteurs intéressés au fonctionnement en dispositif intégré ITEP et à la convention qui le traduit ;

2. Au parcours de l'enfant ou du jeune ;

3. A la place des titulaires de l'autorité parentale ;

4. A la transmission des informations entre les partenaires et à la fiche de liaison ;

5. Au suivi de l'activité des ITEP et des SESSAD ;

6. Aux modalités de tarification et de facturation des ITEP et des SESSAD ;

7. Au circuit de gestion des prestations (prestation de compensation du handicap-PCH-, allocation d'éducation de l'enfant handicapé-AEEH).

1. Principes, prérequis et dispositions relatives aux conditions partenariales du fonctionnement en dispositif integré ITEP

<em>Les conditions partenariales de fonctionnement en dispositif intégré ITEP</em>

Le fonctionnement en dispositif intégré nécessite la conclusion d'une convention cadre départementale ou interdépartementale ou régionale entre MDPH, ARS, organismes de protection sociale, services académiques (rectorat et DRAAF, pour l'enseignement agricole) et organismes gestionnaires d'ITEP et de SESSAD qui s'engagent à fonctionner conformément au présent cahier des charges.

Ces partenaires sont les signataires obligatoires de la convention de fonctionnement en dispositif ITEP. Cette convention est dénommée ci-après convention cadre.

La convention cadre reste ouverte aux partenaires, notamment aux ITEP et aux SESSAD qui voudraient la rejoindre ultérieurement. Au regard des constats issus de l'expérimentation du fonctionnement en dispositif ITEP, il est recommandé d'associer aux signataires : les services de pédopsychiatrie/ psychiatrie, le conseil départemental (au nom du service de l'ASE) et les services de la protection judiciaire de la jeunesse (PJJ).

Ce partenariat est une nécessité afin de construire l'articulation des acteurs et d'élaborer, mettre en œuvre et évaluer le projet personnalisé d'accompagnement (PPA) de l'enfant ou du jeune.

Une attention particulière sera portée au partenariat avec les services de pédopsychiatrie.

Cette convention cadre prévoit les engagements attendus des différentes parties prenantes afin de favoriser un fonctionnement en dispositif intégré. Elle précise les modalités de participation de chacun de signataires à ce fonctionnement.

Elle peut être complétée en tant que de besoin par des accords entre les différents acteurs relatifs à leur coordination, dans le respect de la réglementation et du présent cahier des charges.

Les conditions minimales de la convention cadre :

La convention prévue par l'alinéa 4 de l'article L. 312-7-1 du CASF comporte nécessairement les dispositions suivantes, qui permettront la mise en œuvre opérationnelle du dispositif :

1. Objets, signataires et engagements communs ;

2. Pilotage de l'action ;

3. Dispositions relatives au partenariat avec les parents ou le représentant légal dont la participation au projet de l'enfant ou du jeune ;

4. Dispositions relatives aux MDPH (modalités de notification de l'accompagnement et de la scolarisation) ;

5. Dispositions relatives aux services académiques (changements de modalité de scolarisation) ;

6. Dispositions relatives aux ARS ;

7. Dispositions relatives aux ITEP, aux SESSAD et à leurs organismes gestionnaires (attendus dans le cadre du fonctionnement en dispositif intégré, partenariat et échanges d'informations, remontées d'informations à l'ARS …) ;

8. Dispositions relatives aux caisses primaires d'assurance maladie-CPAM (modalités de facturation) ;

9. Dispositions relatives aux organismes débiteurs des prestations familiales et aux conseils départementaux (impacts sur les droits AEEH et PCH) ;

10. Durée, révision et résiliation de la convention.

En fonction des autres signataires, la convention cadre peut comporter les dispositions complémentaires suivantes :

1. Dispositions relatives au secteur de la pédopsychiatrie (rôle, partenariat) ;

2. Dispositions relatives à l'ASE et à la PJJ.

Le pilotage local :

La convention cadre prévoit les modalités de gouvernance et de pilotage de cette action. Ce pilotage peut s'inscrire dans les missions du comité départemental de suivi de l'école inclusive prévu à l'article D. 312-10-13 du CASF. Dans ce cas, une commission dédiée, réunissant les signataires de la convention cadre et les représentants des usagers et de leurs familles, est instituée.

<em>La mobilisation d'au moins trois modalités d'accompagnement (internat, accueil de jour, SESSAD)</em>

Les organismes gestionnaires des structures médico-sociales fonctionnant en dispositif intégré respectent les règles de fonctionnement relatives au fonctionnement des ITEP rappelées aux articles D. 312-59-1 à D. 312-59-17 du code de l'action sociale et des familles.

Le fonctionnement en dispositif intégré ITEP requiert :

La diversification des modes d'accompagnement à temps complet ou partiel.

Pour chaque enfant ou jeune, en fonction de ses besoins et de leur évolution, le fonctionnement en dispositif ITEP permet de mobiliser les trois modalités suivantes d'accompagnement :

– internat dont, le cas échéant, centre d'accueil familial spécialisé-CAFS (accueil de nuit) pouvant être décliné en internat de semaine, séquentiel, accueil temporaire, etc. ;

– externat, semi-internat (accueil de jour) à temps plein, séquentiel ou temporaire ;

– SESSAD (intervention ambulatoire).

Ces modalités d'accompagnement peuvent être proposées :

– par une structure disposant d'une autorisation SESSAD et ITEP et proposant les trois modalités d'accompagnement ;

– par des structures relevant d'un même organisme gestionnaire dans le cadre d'une convention de partenariat ;

– par des structures relevant d'organismes gestionnaires différents dans le cadre d'une convention de partenariat.

La fluidité de l'accompagnement et de la mise en œuvre des PPC, PPS et PPA.

Les établissements élaborent les projets personnalisés d'accompagnement (seuls ou en coopération) en conformité avec les besoins identifiés dans le plan personnalisé de compensation et avec l'accord du jeune majeur ou de ses parents ou de son représentant légal.

Conformément aux dispositions de l'article L. 114-1-1 du CASF, un enfant ou un jeune orienté vers le dispositif ITEP peut bénéficier de la mise en place d'un plan d'accompagnement global (PAG), le PAG constituant une dimension du plan personnalisé de compensation (PPC).

Les dispositifs ITEP s'assurent que leur organisation permet la fluidité de l'accompagnement. Ils s'assurent de la mise en œuvre des plans personnalisés de compensation (PPC), qui comportent le projet personnalisé de scolarisation (PPS) et sont déclinés dans les projets personnalisés d'accompagnement (PPA). L'objectif du dispositif est d'éviter les ruptures, ainsi qu'à l'inverse les logiques de filières trop systématiques.

L'évolution du PPA est envisagée avec l'ensemble des partenaires intervenant dans l'accompagnement du jeune (services de pédopsychiatrie/ psychiatrie, ASE, PJJ, enseignant-représentant les services académiques, parents ou représentants légaux …) selon les modalités fixées dans la convention cadre.

Comme le prévoit l'article D. 351-6 du code de l'éducation, le PPS est transmis au directeur de l'établissement ou du service médico-social, à l'enseignant référent ainsi qu'au directeur d'école ou au chef d'établissement scolaire. De manière générale, l'échange d'informations est recommandé afin de faciliter la cohérence du parcours de l'enfant ou du jeune.

2. Les conditions relatives au parcours de l'enfant et du jeune au sein du dispositif intégré ITEP

<em>Les conditions relatives aux modalités de notification de l'accompagnement dans le cadre du plan personnalisé d'accompagnement (PPA)</em>

La première notification de la MDPH :

Dans le cadre du fonctionnement en dispositif intégré ITEP, la décision d'orientation de la CDAPH désigne le " dispositif ITEP ".

La décision notifiée comprend l'indication de la modalité d'entrée dans le dispositif (internat, accueil de jour, SESSAD).

En cas de changement de département du jeune par le jeune, la MDPH du département d'origine transmet à la MDPH du département d'accueil la fiche de liaison actualisée. Si le département d'accueil ne fonctionne pas en dispositif intégré, la dernière modalité d'accompagnement prévaut.

Les notifications ultérieures : les changements de modalités d'accompagnement dans le cadre du plan personnalisé d'accompagnement (PPA).

Les changements de modalité d'accompagnement s'appuient sur une évaluation complète des besoins de l'enfant ou du jeune, réalisé par le dispositif ITEP l'accueillant, en lien avec l'ensemble des partenaires de son accompagnement (y compris son représentant légal).

Deux situations peuvent se présenter :

1. Une modification non substantielle du PPA (qui n'aurait pas donné lieu, en dehors du fonctionnement en dispositif intégré, à une nouvelle décision de la CDAPH) : seul l'accord des parents ou du représentant légal est sollicité.

2. Une modification substantielle du PPA (qui aurait donné lieu, en dehors du fonctionnement en dispositif intégré, à une nouvelle décision de la CDAPH) :

– les établissements et services fonctionnant en dispositif ITEP et accueillant l'enfant ou le jeune et les représentants de l'autorité parentale sont d'accord sur les changements de modalités envisagées d'accompagnement. Dans ce cas, ces changements ne font pas l'objet d'une nouvelle notification de la CDAPH, y compris s'ils concernent des décisions d'orientation prises antérieurement à la mise en œuvre du fonctionnement en dispositif ITEP au sein du département concerné ;

– un des partenaires (parmi ceux cités ci-dessus y compris le représentant légal) est en désaccord sur les changements de modalités envisagées d'accompagnement, il ne peut pas y avoir de changement. Dans ce cas, la CDAPH peut être saisie dans les conditions prévues par l'article L. 241-6 du CASF.

Si la modification validée du PPA nécessite une évolution du PPS : le PPS est modifié dans les conditions prévues par le code de l'éducation et notamment les articles D. 351-10-1 à D. 351-10-3.

Ainsi, conformément à l'article D. 351-10, lorsque les parents sont invités à une réunion d'équipe de suivi de la scolarisation ou à une réunion durant laquelle sera évoquée une évolution du PPS ou du PPA, ils peuvent venir accompagnés d'une personne de leur choix ou se faire représenter. Conformément à la réglementation en vigueur, la CDAPH peut être saisie à tout moment par l'ESMS ou le représentant légal.

Un référent de parcours est désigné. La convention cadre précise les modalités de désignation de ce référent. Conformément à l'article L. 112-2-1 du code de l'éducation, le référent de parcours est nécessairement membre de l'équipe de suivi de la scolarisation (ESS). Il participe à la construction du PPA.

Toute fin d'accompagnement du dispositif ITEP doit faire l'objet d'une information anticipée à la MDPH, accompagnée d'un projet d'orientation travaillé au sein du dispositif.

Le dispositif ITEP ne peut mettre fin de sa propre initiative à l'accompagnement sans décision préalable de la CDAPH, conformément aux dispositions du III de l'article L. 241-6 CASF.

<em>Les changements de modalités de la scolarisation</em>

Les conditions de modification des modalités de scolarisation inscrites dans le PPS dans le cadre du fonctionnement en dispositif intégré sont mentionnées aux articles D. 351-10-1 à D. 351-10-3 du code de l'éducation.

Comme le prévoit l'article D. 351-10-3, la modification du PPS qui implique une orientation vers les classes des établissements régionaux d'enseignement adapté (EREA), les sections d'enseignement général et professionnel adapté (SEGPA) et les unités locales d'inclusion scolaire (ULIS) donne lieu à une affectation prononcée par l'autorité académique au vu de cette modification. L'objectif du fonctionnement en dispositif intégré est de garantir une meilleure fluidité des parcours et une plus grande souplesse des orientations.

3. Les conditions relatives a la place des titulaires de l'autorité parentale dans le fonctionnement en dispositif intégré ITEP

Le respect des dispositions de la loi n° 2002-2 du 2 janvier 2002 et la participation des familles et des usagers à l'élaboration du projet personnalisé d'accompagnement et tout au long de la prise en charge.

Les outils prévus par la loi n° 2002-2 du 2 janvier 2002 rénovant l'action sociale et médico-sociale (dont notamment le projet d'établissement ou de service, le livret d'accueil, le règlement de fonctionnement, le contrat de séjour ou document individuel de prise en charge) doivent faire référence à ce fonctionnement en dispositif, par exemple par le biais d'une annexe.

Dans un esprit de co-construction, les parents participent à l'élaboration du PPA et donnent leur avis et accord concernant les décisions relatives à l'évolution de l'accompagnement, y compris les évolutions des modalités d'accompagnement ou de scolarisation de l'enfant, de l'adolescent ou, le cas échéant avec son accord, du jeune adulte.

Information des parents ou du représentant légal :

Un document écrit d'information, élaboré par les partenaires à la convention cadre précitée et annexée à celle-ci, est transmis aux parents ou au représentant légal par la MDPH à l'appui de la notification d'orientation vers le " dispositif ITEP ".

Ce document permettra d'informer l'usager de l'incidence éventuelle d'une modification du PPA sur le montant des prestations versées.

Recueil de l'accord des parents ou du représentant légal et délai de rétractation :

L'accord du jeune majeur ou des titulaires de l'autorité parentale est systématiquement recueilli lors d'un changement de modalité d'accompagnement ou de scolarisation. En l'absence de cet accord, la CDAPH peut être saisie dans les conditions prévues par l'article L. 241-6 du CASF.

La fiche de liaison décrivant la modification des modalités d'accompagnement et/ ou de scolarisation est remise aux parents ou au représentant légal pour accord.

Après signature de la fiche de liaison par les parents ou le représentant légal, celui-ci dispose d'un délai de rétractation de quinze jours pour revenir sur son accord concernant ce changement. Il en informe alors le dispositif ITEP.

4. Les conditions relatives à la transmission des informations entre les partenaires et à la fiche de liaison

La fiche de liaison prévue par l'article D. 351-10-2 du code de l'éducation, permet d'informer la MDPH des nouvelles modalités de scolarisation et d'accompagnement de l'enfant ou du jeune et des modifications substantielles de son PPS et de son PPA. Elle est complétée et transmise par le directeur de l'établissement ou du service qui accueille l'enfant ou le jeune et est signée par les parents ou le représentant légal de l'enfant ou du jeune.

Les raisons qui ont conduit au changement de modalité d'accompagnement et/ ou de scolarisation de l'enfant ou du jeune sont explicitées dans la fiche de liaison.

La fiche de liaison est transmise sans délais, à compter de la fin du délai de rétractation des parents ou du représentant légal, par le directeur de l'ITEP ou du SESSAD à la MDPH, à l'enseignant référent, au directeur d'école ou au chef d'établissement du lieu visé de scolarisation ou de formation et aux autres partenaires éventuels.

Une modification substantielle est définie comme tout changement relatif aux modalités d'accompagnement et de scolarisation qui aurait donné lieu, en dehors du fonctionnement en dispositif intégré, à une nouvelle décision de la CDAPH. Une évolution du nombre d'heures d'accompagnement qui n'aurait pas donné lieu, en droit commun, à une décision de la CDAPH ne nécessite pas la transmission de fiche de liaison.

Elle est intégrée au projet personnalisé de scolarisation de l'élève et communiquée aux membres de l'ESS.

Un document d'information qui peut être un volet de la fiche de liaison vaut, selon la procédure décrite dans la convention cadre, saisine de la MDPH pour la réévaluation de la situation au regard du droit à l'AEEH et le cas échéant, information au conseil départemental pour la réévaluation de la situation au regard du droit à la PCH.

La fiche de liaison établie par les partenaires locaux est annexée à la convention cadre prévue par l'article L. 312-7-1 du CASF.

5. Les conditions relatives au suivi de l'activite des ITEP et des SESSAD

Les établissements et services prenant part au fonctionnement en dispositif ITEP (signataires de la convention cadre) transmettent à la MDPH, à l'ARS, au rectorat et à la DRAAF, une fois par an, les données nécessaires au suivi des enfants ou des jeunes accueillis et au suivi de l'activité de l'ESMS, dans le cadre du dispositif ITEP.

La date de transmission du bilan annuel, fixée par l'ARS figure dans la convention cadre et se situe entre le 30 avril et le 30 juin de chaque année.

Ce bilan annuel, dont les modalités sont détaillées dans l'annexe 2-13 au présent code, comporte deux parties, à remplir par chaque établissement ou service :

– la fiche d'indicateurs de suivi d'activité ;

– un document de suivi individuel des enfants ou jeunes permettant de recueillir les informations concernant les changements de modalités d'accompagnement et de scolarisation intervenus durant l'année.

6. Les conditions relatives aux modalités de tarification et de facturation des ITEP et des SESSAD

Afin de faciliter le fonctionnement du dispositif, la tarification des ESMS signataires de la convention cadre s'effectue dans le cadre d'un contrat pluriannuel d'objectifs et de moyens (CPOM). Le CPOM permet un fonctionnement avec une dotation globalisée commune et le fonctionnement en dispositif ITEP n'a alors aucune incidence sur la tarification et la facturation.

En application de l'article L. 313-12-2 du CASF (issu de la loi de financement de la sécurité sociale pour 2016), les ITEP et les SESSAD relèvent des catégories d'ESMS pour lesquelles la signature d'un CPOM est rendue obligatoire. La généralisation du CPOM est pilotée par les DGARS, sur six années, à compter du 1er janvier 2016.

Jusqu'à la conclusion d'un CPOM, les modalités de tarification suivantes sont possibles :

– maintien du mode de financement antérieur des structures (PJ, PJG) sur la base d'un accord entre les gestionnaires et l'ARS avec la garantie d'un équilibre budgétaire en fin d'exercice, dès lors que le fonctionnement en dispositif intégré assure le maintien du nombre d'enfants ou de jeunes accompagnés par l'établissement ou le service ;

– CPOM spécifique pour le ou les ITEP et SESSAD ITEP gérés par un même organisme.

7. Précisions sur le circuit de gestion des prestations

Lorsque l'enfant est orienté vers un fonctionnement en dispositif ITEP intégré, les règles d'attribution de l'allocation d'éducation de l'enfant handicapé et de ses compléments sont assurées dans les conditions définies par le code de la sécurité sociale.

La convention cadre doit prévoir le circuit de gestion à adopter afin de garantir une gestion à bon droit des compléments attribués.

1. Pour un enfant ou un jeune orienté vers un dispositif ITEP, la CDAPH inscrit dans la décision initiale d'attribution du complément d'allocation d'éducation de l'enfant handicapé :

– la mention d'orientation en dispositif ITEP ;

– l'indication de la modalité d'accompagnement dans le dispositif correspondant à la situation effective de l'enfant ou du jeune au moment de la décision d'attribution du complément.

2. Par la suite, la convention prévoit en cas de changements d'orientation de l'enfant, que les organismes débiteurs des prestations familiales et les conseils départementaux sont destinataires d'un document d'information, qui peut être un volet de la fiche de liaison et qui concerne l'AEEH pour les CAF et les CMSA et la PCH pour les conseils départementaux. Ce document-ou la fiche de liaison-est renseigné par l'établissement qui accompagne l'enfant afin de donner une information rapide sur les changements de modalités d'accompagnement de l'enfant au sein du dispositif intégré.

La fiche de liaison à la disposition des partenaires locaux est définie par la convention cadre qui détermine également les modalités de transmission de ce document et d'information des familles et des acteurs concernés.

2.1. Si la modification d'orientation de l'enfant se traduit par un accueil en internat, et afin de faciliter la gestion de l'AEEH et de son complément éventuel, la convention prévoit que le document est transmis à l'organisme débiteur des prestations familiales qui en informe la CDAPH. Une attestation signée par l'établissement et la famille et précisant le nombre de nuits effectivement passées par l'enfant au domicile des parents est transmise selon une échéance mensuelle à l'organisme débiteur des prestations familiales.

2.2. Dans les autres cas de modification d'orientation, la convention prévoit que ce document signé par la famille vaut saisine de la CDAPH pour procéder à un réexamen de la situation de la famille qui donne lieu à une décision de révision du droit au complément à l'AEEH, dès lors que les changements portés à la connaissance de la CDAPH entraînent des modifications du taux d'activité des parents, de la durée du recours à une tierce personne rémunérée ou du montant des dépenses engagées, directement en lien avec le handicap de l'enfant.

La convention cadre prévoit par ailleurs un dispositif de suivi et d'évaluation des modalités de gestion de l'allocation d'éducation de l'enfant handicapé et de son complément dans le cadre du dispositif intégré.

Ce suivi, inscrit dans le cadre du pilotage local du dispositif intégré, fait l'objet de réunions spécifiques associant les représentants des organismes débiteurs des prestations familiales, les MDPH, et les différents acteurs concernés, qui permettent de dresser un bilan (nombre d'enfants et de familles concernés, impact du dispositif intégré sur les changements de droits, impact sur les familles, adéquation du complément octroyé avec la situation de la famille …) et de repérer les problèmes rencontrés et de proposer si nécessaire toutes mesures ou bonnes pratiques permettant d'améliorer le circuit de gestion de la prestation.

**Art. Annexe 2-13**

MODALITÉS D'ÉTABLISSEMENT DU BILAN ANNUEL PRÉVU À L'ARTICLE L. 312-7-1 DU CODE DE L'ACTION SOCIALE ET DES FAMILLES

Les établissements et services prenant part au fonctionnement en dispositif ITEP (signataires de la convention cadre) transmettent à la MDPH, à l'ARS, au rectorat et à la DRAAF, une fois par an, les données nécessaires au suivi des enfants ou des jeunes accueillis et au suivi de l'activité de l'ESMS, dans le cadre du dispositif ITEP.

Ce bilan annuel comporte deux parties à remplir par chaque ESMS :

– la fiche d'indicateurs de suivi d'activité-présentée ci-dessous ;

– un document de suivi individuel des enfants ou des jeunes-permettant de recueillir les informations concernant les changements de modalités d'accompagnement et de scolarisation intervenus durant l'année et faisant apparaitre les éventuels cumuls de modalités d'accompagnement.

La date de transmission du bilan annuel, fixée par l'ARS figure dans la convention cadre et se situe entre le 30 avril et le 30 juin de chaque année. Les données de suivi d'activité correspondent à l'activité réalisée en n-1. Elles peuvent être transmises dans les mêmes conditions que le rapport d'activité prévu à l'article R. 314-50 du CASF. Le document de suivi individuel des enfants, porte sur la dernière année scolaire complète écoulée (à la date de transmission).

Le bilan annuel permet notamment de vérifier :

– que les combinaisons de modalités d'accompagnement sont justifiées par les besoins de l'enfant ou du jeune, limitées dans le temps et peuvent s'expliquer notamment par la gestion de moments de crises ou de transition ;

– que l'impact sur la file active de l'ESMS n'est pas de nature à venir diminuer le nombre d'enfants et de jeunes accompagnés par la structure au regard de sa capacité autorisée.

Fiche d'indicateurs de suivi d'activité

Parmi les indicateurs issus du tableau de bord de la performance dans le secteur médico-social élaboré par l'ANAP, plusieurs méritent une attention particulière dans le cadre du suivi du fonctionnement en dispositif intégré et notamment :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> Répartition des personnes accompagnées sorties définitivement sur l'année par motif ou destination</td><td align="left"> ANAP IPR3. 2</td></tr><tr><td align="left"> Taux d'hospitalisation complète</td><td align="left"> ANAP IPr3. 3</td></tr><tr><td align="left"> Taux de réalisation de l'activité</td><td align="left"> ANAP IPr4. 1.1</td></tr><tr><td align="left"> Taux d'occupation des places financées</td><td align="left"> ANAP IPr4. 2</td></tr><tr><td align="left"> Taux de rotation des places financées</td><td align="left"> ANAP IPr5. 1</td></tr><tr><td align="left"> Répartition par âge des personnes accompagnées</td><td align="left"> ANAP 2Pr6. 4</td></tr><tr><td align="left"> Durée moyenne de séjour/ d'accompagnement des personnes sorties définitivement au cours de l'année (en nombre de jours)</td><td align="left"> ANAP 2Pr6. 5</td></tr><tr><td align="left"> Nombre moyen de journées d'absence des personnes accompagnées sur la période</td><td align="left"> ANAP 2Pr7. 1.1</td></tr><tr><td align="left"> File active des personnes accompagnées sur la période</td><td align="left"> ANAP 2Pr7. 2</td></tr></tbody></table></div>La fiche d'indicateurs comportera en outre au moins les indicateurs suivants :</div>

– détail du taux d'occupation par modalité d'accompagnement médico-social (internat, accueil de jour, SESSAD …) ;

– nombre d'enfants ou de jeunes ayant bénéficié, la même journée, d'accompagnements combinés et durée ;

– file active par modalité d'accompagnement médico-social ;

– nombre annuel de jours d'ouverture de l'ESMS ;

– SESSAD : nombre de séances réalisées (possibilité de décomposer en séances individuelles, collectives, en fonction du type d'intervention-éducatif, thérapeutique, auprès des aidants ou des partenaires …) ;

– réseau partenarial : nombre d'interventions auprès des partenaires nombre et nature des conventions partenariales, participation à des conventions locales de l'éducation nationale ;

– droit des usagers/ implication des familles : présence de la famille à l'élaboration du PPA, présence à la réunion avec l'ESS, nombre de réunions d'instances dédiées à la participation des usagers, nombre de familles ayant participé à des réunions dédiées à la participation des usagers, outils/ démarches mis en œuvre afin de favoriser la participation des familles ;

– scolarisation : nombre de PPS, temps moyen de scolarisation et modalités de scolarisation.

Des indicateurs complémentaires pourront être ajoutés par les signataires de la convention cadre à celle-ci.

**Art. Annexe 3-0**

CAHIER DES CHARGES DÉFINISSANT LES CONDITIONS TECHNIQUES MINIMALES D'ORGANISATION ET DE FONCTIONNEMENT DES SERVICES AUTONOMIE À DOMICILE MENTIONNÉS À L'ARTICLE L. 313-1-3 DU CODE DE L'ACTION SOCIALE ET DES FAMILLES

I. — Objectifs du cahier des charges

Le présent cahier des charges définit les conditions techniques minimales d'organisation et de fonctionnement applicables aux services autonomie à domicile mentionnés à l'article L. 313-1-3 du code de l'action sociale et des familles (CASF).

Ces services sont soumis à l'ensemble des dispositions générales du CASF relatives aux services sociaux et médico-sociaux.

Le gestionnaire respecte le présent cahier des charges. Il lui appartient de définir et de mettre en œuvre les modalités d'organisation, d'encadrement et de coordination des interventions de façon à assurer une prestation de qualité et d'en justifier l'effectivité dans le cadre des contrôles et procédures prévus à cet effet.

II. — Lexique

Les termes employés dans le présent cahier des charges renvoient aux définitions suivantes :

— la " personne accompagnée " désigne la personne physique mentionnée à l'article D. 312-1 du CASF qui bénéficie des prestations du service autonomie à domicile. Elle peut être représentée par un représentant légal lorsqu'il s'agit d'une personne mineure ou par une personne chargée de la mesure de protection lorsqu'il s'agit d'un majeur protégé. Elle peut être accompagnée et assistée par la personne de confiance mentionnée à l'article L. 311-5-1 du CASF ;

— les " aidants " désignent les personnes mentionnées aux articles L. 113-1-3 ou L. 245-12 du CASF, ou plus généralement les personnes mentionnées par la personne accompagnée comme lui apportant régulièrement et fréquemment leur aide dans ses actes et activités de la vie quotidienne ;

— le " gestionnaire " désigne la personne morale détentrice de l'autorisation du service autonomie à domicile ;

— le " responsable du service " désigne la personne physique à laquelle le gestionnaire a confié la direction du service. Il justifie des qualifications prévues aux articles D. 312-176-6 à D. 312-176-10 du CASF. Il exerce un rôle de gestion et d'organisation de la structure et du personnel. Il s'assure de la mise en œuvre et de l'évaluation des prescriptions du présent cahier des charges ;

— l'" encadrant " désigne la personne physique qui évalue les besoins de la personne accompagnée en lien avec les interventions du service et assure le suivi et l'animation technique de l'aide voire du soin en vue d'apporter une réponse globale et individualisée au regard de ses attentes et de ses besoins ;

— les " intervenants " désignent les salariés du gestionnaire et les professionnels ayant conventionné avec le service, qui interviennent au domicile ou lors des déplacements depuis le domicile de la personne accompagnée pour des prestations d'aide ou de soins dans le cadre des missions du service ;

— le " responsable de la coordination " est la personne, désignée par le responsable du service, pour assurer la coordination des activités d'aide et de soins. Cette fonction est assurée par un ou plusieurs encadrants séparément ou en binôme, ou par une tierce personne.

III. — Accueil et accompagnement de la personne

3.1. Les principes généraux des interventions du service autonomie à domicile

Le service autonomie à domicile concourt à l'objectif de soutien à domicile et à la préservation de l'autonomie de la personne accompagnée. Il lui permet d'y vivre dignement en lui garantissant, dans le cadre de ses missions, une réponse adaptée à ses besoins et ses attentes.

Le gestionnaire et les intervenants du service établissent une relation de confiance et de dialogue avec la personne accompagnée et son entourage familial et social dans une approche bienveillante et dans le respect de leur intimité, de leurs choix de vie, de leur espace privé, de leurs biens et de la confidentialité des informations reçues.

Le gestionnaire prend en compte l'entourage de la personne accompagnée, notamment les aidants, et leur rôle dans l'accompagnement, dans le respect des souhaits des aidants et de la personne accompagnée.

Il garantit à la personne accompagnée l'exercice des droits et libertés individuels, conformément à l'article L. 311-3 du CASF.

Il connaît le contexte social, sanitaire et médico-social local relatif au public auquel il s'adresse, afin de situer l'action de son service en complémentarité et en coordination avec les autres intervenants et dispositifs existants.

Il garantit la prise en compte des recommandations des bonnes pratiques professionnelles publiées par la Haute Autorité de santé par chaque professionnel du service et met en place une démarche continue d'amélioration de la qualité.

Il utilise un logiciel de gestion du dossier usager informatisé (DUI), conforme aux exigences de sécurité de la politique de gestion de la sécurité des systèmes d'information de santé et référencé Ségur.

Il s'assure de la conformité des traitements de données à caractère personnel utilisés au règlement général sur la protection des données (RGPD) ainsi qu'à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

3.2. L'accueil et l'information du public

3.2.1. L'accueil physique

Le gestionnaire organise dans des locaux dédiés un accueil physique de deux demi-journées par semaine au minimum, à jours et heures fixes.

Pour cet accueil, le gestionnaire dispose, sur la zone d'intervention du service, en propre ou de manière mutualisée, de locaux adaptés à l'accueil du public qui permettent de garantir la confidentialité des échanges.

3.2.2. L'accueil et l'information dématérialisés

Le gestionnaire propose plusieurs modalités de contact du service, notamment :

— un accueil téléphonique personnalisé, qui est assuré au minimum 5 jours sur 7, sur une plage horaire de 7 heures par jour au minimum ;

— une messagerie électronique spécifique au service.

Lorsque le service dispose d'un site internet, ce dernier précise les horaires d'accueil, les prestations proposées par le service et leurs modalités.

L'ensemble des moyens mis en place par le service pour l'accueil du public, et le cas échéant son site internet, répondent aux exigences d'accessibilité.

3.3. L'analyse de la demande et des besoins de la personne

Lorsqu'une personne s'adresse au service pour des prestations d'aide et d'accompagnement ou pour des prestations de soins, sa demande fait l'objet d'une évaluation à son domicile par l'encadrant, en présence des personnes de son choix. Lorsque la personne est mineure, cette évaluation est réalisée en présence de son représentant légal, et lorsqu'elle fait l'objet d'une mesure de protection des majeurs, cette évaluation est réalisée, à la demande de la personne et dans la mesure du possible, en présence de la personne chargée de la mesure de protection. Elle est réalisée dans les conditions précisées par le projet de service mentionné à l'article L. 311-8 du CASF.

Cette évaluation porte sur ses besoins d'aide, d'accompagnement voire sur les besoins de soins si le service relève du 1° de l'article L. 313-1-3 du CASF.

Sollicité uniquement pour des prestations d'aide et d'accompagnement, l'encadrant est attentif lors de l'évaluation à l'existence d'un besoin de soins. Inversement, sollicité uniquement pour des prestations de soins, l'encadrant est attentif lors de l'évaluation à l'existence d'un besoin de prestations d'aide et d'accompagnement.

Pour tous les services autonomie, l'évaluation tient compte des souhaits et habitudes de vie de la personne et de son environnement, y compris la présence et le rôle des aidants, ainsi que de l'intervention d'autres professionnels.

L'évaluation permet également de repérer les signes de fragilité, de perte d'autonomie et d'isolement de la personne, ainsi que les situations d'isolement et les difficultés éventuelles des aidants.

L'évaluation peut inclure des expertises complémentaires par l'équipe pluridisciplinaire du service, ou par d'autres professionnels dans le cadre des partenariats mentionnés au point 4.4.

Lorsque la personne est, ou a été dans les six derniers mois, accompagnée par un autre établissement ou service social ou médico-social, le service contacte, avec l'accord de la personne ou de son représentant légal, cet établissement ou service pour compléter son évaluation avec toute information complémentaire, utile aux interventions.

Le partage d'informations s'exerce dans les conditions prévues par l'article L. 1110-4 du code de la santé publique.

L'encadrant procède également à l'évaluation de la sécurité de la personne et des intervenants lors des futures interventions. Il repère notamment les agencements incompatibles avec l'intervention des professionnels du service, et fait à la personne des propositions à même de les surmonter.

Cette évaluation tient compte des plans d'aide ou de compensation élaborés par les équipes spécialisées mentionnées aux articles L. 232-3 et L. 146-8 du CASF, ou des plans d'aide définis à la demande des financeurs de la prestation (conseil départemental, caisse de retraite, assurances, mutuelles, etc.), si la personne accompagnée a sollicité leur aide.

La personne est informée des financements auxquels elle est susceptible d'avoir droit pour les prestations d'aide et d'accompagnement, ainsi que des démarches à effectuer pour les obtenir.

Pour la demande de prestations de soin, l'évaluation est réalisée par l'infirmier coordonnateur sur la base de la prescription médicale. En cas d'absence de prescription, la personne accompagnée est orientée vers le professionnel de santé compétent et habilité à prescrire les soins nécessaires le cas échéant.

Lorsque le service ne dispense pas lui-même des prestations de soins, le gestionnaire répond à la demande de la personne dans les conditions prévues au point 4.2.3.2.

Le gestionnaire détermine si la prestation attendue est en adéquation avec les compétences et les moyens qu'il peut mettre en œuvre. Lorsqu'il n'est pas à même de répondre à la demande de la personne accompagnée, il lui en fait connaître les raisons et l'oriente vers une structure plus adaptée en substitution ou en complément.

3.4. L'information et le consentement de la personne

Lors de son accueil, le livret d'accueil, auquel sont annexés la charte des droits et libertés de la personne accueillie et le règlement de fonctionnement du service, est remis et présenté à la personne par le gestionnaire dans les conditions prévues à l'article L. 311-4 du CASF.

Ces documents sont disponibles dans une version adaptée à la compréhension de chacun. Ils sont rédigés pour être lus et compris par des personnes de différents niveaux de littératie. À la demande de la personne, ils lui seront transmis par voie numérique, en format accessible.

La personne est encouragée à désigner une personne de confiance afin de l'assister et de l'accompagner dans son parcours.

3.4.1. Le livret d'accueil

Le livret d'accueil est remis sous format papier, et peut également être disponible en ligne. Il est mis à jour en tant que de besoin, et comporte au minimum les informations suivantes :

— le nom, le statut, les coordonnées du gestionnaire, la référence de l'autorisation et, le cas échéant, de l'habilitation, délivrées par le président du conseil départemental et/ ou par le directeur général de l'agence régionale de santé ;

— les coordonnées des lieux d'accueil, les jours et les heures d'ouverture et de permanence téléphonique ;

— les prestations d'aide, d'accompagnement et de soins proposées ;

— les prix des prestations d'aide et d'accompagnement avant déduction des aides. Ceux-ci peuvent figurer dans un document annexe joint au livret d'accueil à condition que celui-ci précise que l'annexe sur les tarifs est remise avec le livret ;

— les périodes d'intervention et les conditions générales de remplacement des intervenants en cas d'absence ;

— les recours possibles, en cas de litige, à une procédure de médiation de la consommation ou de médiation conventionnelle ou à tout autre mode alternatif de règlement des différends, en application des dispositions de l'article L. 211-3 du code de la consommation, et la liste des personnes qualifiées prévue à l'article L. 311-5 du CASF ;

— la possibilité de recourir à une personne de confiance en application des dispositions de l'article L. 311-5-1 du CASF ;

— les coordonnées des services du conseil départemental et, le cas échéant, de l'Agence régionale de santé territorialement compétents ;

— les modalités de signalement par la personne accompagnée, par les aidants et par la structure, en cas de suspicion de maltraitance ou de maltraitance avérée.

Le livret d'accueil est unique, même lorsque le service propose à la fois des activités d'aide et de soins.

3.4.2. Le règlement de fonctionnement

Le règlement de fonctionnement, mentionné à l'article L. 311-7 du CASF, est annexé au livret d'accueil. Celui-ci est remis à chaque nouvel intervenant.

3.4.3. Le document individuel de prise en charge

Conformément à l'article L. 311-4 du CASF, la prise en charge de la personne accompagnée donne lieu à l'établissement d'un document individuel de prise en charge (DIPEC) dont un exemplaire est remis à la personne accompagnée. Le contenu de ce document et de son annexe relative aux tarifs généraux et aux conditions de facturation de chaque prestation sont conformes aux dispositions de l'article D. 311 du CASF.

Les prestations d'aide et d'accompagnement d'une part, les prestations de soins d'autre part donnent lieu à l'établissement de deux DIPEC distincts. Cependant, lorsque le service propose à la personne des prestations d'aide et des prestations de soins, les deux DIPEC peuvent être réunis dans un seul support papier, tout en distinguant les deux activités.

Le DIPEC définit les prestations, leurs modalités de réalisation, les droits et obligations de la personne accompagnée. Il prévoit également l'élaboration du projet d'accompagnement personnalisé mentionné à l'article L. 311-3 du CASF. Les éléments du DIPEC nécessaires à la réalisation de l'accompagnement de la personne sont transmis aux intervenants concernés.

Le cas échéant, lorsque cette information est disponible, l'estimation du montant restant à la charge de la personne bénéficiaire d'une prestation d'aide et d'accompagnement est jointe au document.

Les modifications des modalités de réalisation des interventions, notamment leurs horaires, font l'objet d'une actualisation du DIPEC. Elles ne peuvent pas être imposées au bénéficiaire unilatéralement par le gestionnaire.

Pour les prestations d'aide et d'accompagnement, le DIPEC correspond au contrat de prestation. Le gestionnaire satisfait à l'ensemble des obligations d'information préalable du consommateur sur les prestations de services à la personne, telles que définies dans l'arrêté pris en application de l'article L. 112-1 du code de la consommation.

Dans le cadre d'une contractualisation hors établissement, pour les prestations d'aide et d'accompagnement, le gestionnaire se conforme aux dispositions prévues aux articles L. 221-1 à L. 221-10 et L. 221-18 à L. 221-28 du code de la consommation.

Pour les prestations d'aide et d'accompagnement, conformément aux dispositions des articles L. 612-1 et R. 616-1 du code de la consommation, le DIPEC doit mentionner les coordonnées du médiateur de la consommation dont la structure relève.

3.4.4. Le projet d'accompagnement personnalisé

Le projet d'accompagnement personnalisé est un élément central de l'accompagnement de la personne. Il est co-construit par elle, le cas échéant avec l'appui des aidants ou de la personne de confiance, et son interlocuteur privilégié au sein du service. L'équipe pluri-professionnelle du service est associée.

Ce projet fixe des objectifs prenant en compte la demande directe de la personne accompagnée ainsi que le plan d'aide ou de compensation le cas échéant. Il s'inscrit dans le cadre d'un dialogue permanent tout au long de l'accompagnement.

Il tient compte des capacités de la personne et identifie les points de vigilance afin d'inscrire l'accompagnement dans une logique de prévention des risques.

Il permet de définir, avec la personne accompagnée, l'ensemble des actions à mettre en œuvre pour assurer la réalisation des actes de la vie quotidienne dans les meilleures conditions, maintenir ou développer la qualité de ses relations sociales, soutenir son autonomie ou limiter sa perte d'autonomie, en tenant compte, dans la mesure du possible, de ses habitudes de vie. Il permet également de définir, avec la personne accompagnée, la place qu'elle souhaite donner à ses proches, aidants ou non, tout au long de son accompagnement.

Il prend également en compte l'évolution de l'état de santé et du niveau d'autonomie de la personne accompagnée tout le long de sa prise en charge et envisage les possibles évolutions des besoins. La personne accompagnée est informée de la possibilité de rédiger des directives anticipées.

Le projet d'accompagnement personnalisé précise ses modalités de suivi, d'actualisation et de réévaluation, au moins annuelle ou à l'occasion d'un changement dans la vie de la personne susceptible de le faire évoluer.

IV. — Réalisation et coordination des interventions

4.1. La réalisation des interventions

Le gestionnaire met en place une organisation permettant de répondre aux besoins d'aide et de soins de la personne, en cohérence avec le document individuel de prise en charge.

Il s'assure de disposer de compétences qui permettent de garantir la qualité des prestations rendues. Dans le cadre du processus de recrutement, chaque candidat est reçu physiquement par le responsable de service ou par l'encadrant, sur la base d'une fiche de poste correspondant à l'emploi à pourvoir.

Avec l'accord de la personne ou de son représentant légal et dans le cadre de l'article L. 1110-4 du code de la santé publique, il transmet toute information utile aux différents professionnels ou aux structures intervenant aussi auprès de la personne, en particulier les autres établissements et services médico-sociaux.

4.1.1. L'organisation des interventions

L'accord de la personne est recueilli avant la première intervention. Néanmoins, dans les cas d'urgence avérée exclusivement, le recueil de l'accord du représentant légal, de la personne chargée de la mesure de protection, ou, à défaut, d'un aidant est recherché dans la mesure du possible.

Le gestionnaire assure les prestations auxquelles il s'est engagé dans le cadre du DIPEC. Il assure la continuité des interventions, y compris, lorsque les besoins de la personne le nécessitent, les samedis, dimanches et jours fériés en recourant :

— aux personnels du service ;

— aux professionnels mentionnés au II de l'article D. 312-5 du CASF dans le cadre d'un conventionnement ;

— à défaut, à d'autres structures médico-sociales autorisées.

Le projet de service précise la plage horaire durant laquelle les prestations d'aide et de soin peuvent être proposées. Cette amplitude horaire doit permettre d'organiser les interventions tenant compte des besoins et des habitudes de vie des personnes, du lundi au dimanche.

La personne accompagnée est informée de l'identité des intervenants. Le gestionnaire s'assure que leur nombre est adapté aux besoins des interventions. Ils sont identifiables pour la personne accompagnée par un signe de reconnaissance adapté à la situation (badge, carte professionnelle …).

Le gestionnaire se donne les moyens de répondre aux situations d'urgence en lien avec l'organisation des prestations, notamment en organisant une permanence téléphonique durant les horaires de délivrance des prestations, à disposition de la personne accompagnée. En tant que de besoin, il fait appel à d'autres organismes susceptibles de répondre à cette situation.

4.1.2. Le suivi des interventions

Le gestionnaire met en place un dispositif de suivi individualisé des interventions en accord avec la personne accompagnée. Il s'appuie à cette fin sur tous les éléments utiles tels que les retours de la personne et des intervenants et, en particulier, de l'interlocuteur privilégié de la personne accompagnée mentionnée au point 4.3.1.3.

Le gestionnaire tient à jour l'historique des interventions, notamment en ayant recours à un logiciel de télégestion.

Pour les prestations d'aide et d'accompagnement, le gestionnaire se conforme à l'ensemble des dispositions relatives aux règles de facturation prévues au code de la consommation. Si le gestionnaire a déclaré son activité dans le cadre prévu à l'article L. 7232-1-1 du code du travail, et conformément à l'article D. 7233-4 du même code, il fournit une attestation fiscale annuelle permettant de bénéficier de l'aide prévue par l'article 199 sexdecies du code général des impôts.

4.2. Les actions de prévention et les réponses aux besoins d'aide, d'accompagnement et de soins

4.2.1. Les actions de prévention

Dans le cadre de ses interventions auprès de la personne accompagnée et en lien avec les différents professionnels ou structures intervenant auprès d'elle, le gestionnaire veille :

— à repérer les risques d'aggravation de la perte d'autonomie ou d'évolution des situations de handicap : évolution des capacités ou du comportement, risques de chute, risques de dénutrition et déshydratation, iatrogénie médicamenteuse, risques liés à l'isolement, … ;

— à proposer une réponse adaptée aux fragilités ou évolutions repérées par le service, en interne ou en sollicitant, en tant que de besoin, les partenaires extérieurs compétents mentionnés au point 4.4 ;

— à participer au maintien et au développement du lien social de la personne accompagnée.

4.2.2. La réponse aux besoins d'aide et d'accompagnement

Le gestionnaire met en place une organisation permettant la délivrance des prestations mentionnées à l'article D. 312-2 du CASF, qui concourent à la réalisation des actes de la vie quotidienne courante de la personne accompagnée.

Ces prestations d'aide et d'accompagnement sont réalisées au domicile de la personne accompagnée ou lors de ses déplacements depuis son domicile par des intervenants :

— soit titulaires du diplôme d'Etat d'accompagnant éducatif et social ;

— soit titulaires d'une certification (diplôme ou titre), au minimum de niveau 3, ou d'un certificat de qualification professionnelle inscrit au répertoire national des certifications professionnelles attestant de compétences dans les secteurs sanitaire, médico-social ou social ;

— soit disposant d'une expérience professionnelle de trois ans dans le domaine sanitaire, médico-social ou social au contact des personnes accompagnées ;

— soit bénéficiant d'une formation certifiante ou au minimum d'une formation d'adaptation à l'emploi dans les six mois suivant l'embauche ;

— soit bénéficiant d'une formation en alternance, ou attestant du suivi d'une formation qualifiante dans les secteurs sanitaire, médico-social ou social.

Les interventions d'aide et d'accompagnement sont coordonnées par les encadrants, salariés du service :

— soit titulaires d'un diplôme, certificat ou titre inscrit au répertoire national des certifications professionnelles classé au niveau 5 du cadre national des certifications professionnelles attestant de compétences dans les secteurs sanitaire, médico-social ou social ;

— soit titulaires d'une certification professionnelle dans les secteurs sanitaire, médico-social, social ou des services à la personne au minimum de niveau 4, inscrite au répertoire national des certifications professionnelles et justifiant d'actions de formation en cours pour obtenir un diplôme, certificat ou titre inscrit au répertoire national des certifications professionnelles classé au niveau 5 ;

— soit justifiant d'une expérience professionnelle de trois ans dans le secteur sanitaire, médico-social ou social en tant qu'encadrant d'un service ;

— soit justifiant d'une expérience professionnelle de trois ans dans les secteurs sanitaire, médico-social ou social dans le domaine des ressources humaines au sein des services à la personne et justifiant d'actions de formation ou d'accompagnement en cours ou effectuées dans la perspective d'obtenir un diplôme, certificat ou titre inscrit au répertoire national des certifications professionnelles classé au niveau 5 du cadre national des certifications professionnelles ;

— soit inscrits dans une formation en alternance pour obtenir un diplôme, certificat ou titre inscrit au répertoire national des certifications professionnelles classé au niveau 5 du cadre national des certifications professionnelles attestant de compétences dans les secteurs sanitaire, médico-social ou social.

4.2.3. La réponse aux besoins de soins

4.2.3.1. L'organisation de la prestation de soins dispensée par le service

Le gestionnaire met en place une organisation permettant de répondre aux besoins de soins infirmiers de la personne accompagnée, sous la forme de soins techniques ou de soins de base et relationnels.

Ces soins sont coordonnés par l'encadrant infirmier coordonnateur, salarié du service.

Les soins sont réalisés au domicile de la personne accompagnée par les professionnels suivants :

— des infirmiers qui exercent les actes relevant de leur compétence, organisent le travail des aides-soignants et des accompagnants éducatifs et sociaux, et assurent, le cas échéant, la liaison avec les autres auxiliaires médicaux. Ils sont, dans la mesure du possible, salariés par le gestionnaire ;

— des aides-soignants et des accompagnants éducatifs et sociaux, qui réalisent, sous la responsabilité des infirmiers, les soins de base et relationnels et concourent à l'accomplissement des actes essentiels de la vie correspondant à leur qualification.

Ces professionnels répondent aux conditions d'exercice prévues par la législation et la règlementation en vigueur.

Le cas échéant, le gestionnaire peut proposer des soins réalisés par des pédicures-podologues, des ergothérapeutes, des psychologues, des masseurs-kinésithérapeutes, des diététiciens, des orthophonistes et des psychomotriciens.

En cas de recours à des professionnels de santé libéraux ou à un centre de santé infirmier, le gestionnaire conclut une convention comportant au moins les éléments suivants :

— l'engagement du professionnel à respecter le règlement de fonctionnement et le projet de service ;

— les modalités d'exercice du professionnel au sein du service, visant à garantir la qualité des soins et notamment :

— sa collaboration avec l'infirmier coordonnateur ;

— la tenue du dossier de soins des personnes auprès desquelles il intervient ;

— sa contribution à l'élaboration du relevé prévu au I de l'article D. 312-3 ;

— le partage d'informations utiles ;

— les modalités de facturation des actes réalisés dans le cadre de la convention, précisant notamment que les factures sont transmises au service et non à l'assurance maladie selon un calendrier convenu entre les parties.

4.2.3.2. L'organisation de la réponse aux besoins de soins par un service ne proposant pas de prestations de soins

Lorsque le service ne dispense pas lui-même de prestations de soins à domicile, le gestionnaire met en place une procédure permettant de répondre aux besoins de soins infirmiers de la personne accompagnée.

Cette obligation prend au moins la forme d'une mise en relation avec un professionnel susceptible d'y répondre. Ainsi, le service organise un rendez-vous avec un service autonomie à domicile dispensant des soins, avec un centre de santé infirmiers ou avec un infirmier libéral. Le libre choix du patient, garanti par l'article L. 1110-8 du code de la santé publique, est respecté. Le service formule des propositions que la personne accompagnée est libre de refuser.

Le gestionnaire peut conclure une convention avec un ou plusieurs professionnels susceptibles de répondre aux besoins de soins. Cette convention prévoit notamment les délais d'obtention du premier rendez-vous, l'articulation des interventions du service et des professionnels et les modalités de partage d'informations.

Le gestionnaire tient à disposition du conseil départemental les données permettant de suivre l'effectivité de la mise en œuvre de cette obligation.

Une information sur l'offre de soins infirmiers disponible sur le territoire d'intervention du service est délivrée à toute personne non accompagnée par le service pour une activité d'aide et d'accompagnement, à sa demande.

4.2.4. Le soutien aux aidants

Le soutien des aidants vise à leur permettre de poursuivre, tant qu'ils le souhaitent, l'aide qu'ils apportent à leurs proches dans les meilleures conditions. Il consiste à valoriser leurs savoir-faire, repérer leurs difficultés et besoins, les informer et, le cas échéant, à les orienter.

L'organisation mise en place par le gestionnaire pour soutenir les aidants est décrite dans le projet de service.

Au minimum, le service identifie les besoins des aidants et, le cas échéant, les oriente vers l'offre sur le territoire, en particulier vers les plateformes de répit.

Il peut proposer des prestations concourant à leur soutien en s'appuyant sur ses ressources internes ou en les orientant vers d'autres acteurs du territoire. Ces actions de soutien aux aidants peuvent être des actions de sensibilisation, d'information, de soutien psychologique ou des prestations de relayage à domicile.

Dans tous les cas, le relayage proposé n'a pas vocation à se substituer aux autres prestations proposées par le service dont peut bénéficier la personne accompagnée.

4.3. La coordination des interventions auprès de la personne accompagnée

Lorsque le service propose des prestations d'aide, d'accompagnement et de soins, le gestionnaire met en place les conditions d'un fonctionnement intégré. Celui-ci vise à un accompagnement global qui simplifie le parcours de la personne accompagnée, et améliore la qualité de sa prise en charge. Ce fonctionnement intégré repose sur la coordination des activités d'aide et de soins et sur la mise en place d'outils communs tels que précisés au point 4.3.2.

Lorsque le service propose uniquement des prestations d'aide et d'accompagnement, le gestionnaire s'assure de la bonne articulation des interventions avec les partenaires extérieurs mentionnés au point 4.4.

Lorsqu'une personne accompagnée par ce service bénéficie de soins dispensés par un autre service autonomie, la coordination des deux activités est réalisée par ce dernier.

4.3.1. L'organisation de la coordination des activités d'aide et de soins

4.3.1.1. Les objectifs de la coordination

La coordination permet :

— une évaluation globale des besoins d'aide et de soins, ainsi que la prise en compte des attentes de la personne accompagnée ;

— le repérage des situations à risque de perte d'autonomie et des évolutions de la situation de handicap de la personne ;

— une réponse rapide, cohérente et globale aux besoins en aide et en soins de la personne ;

— la désignation d'un interlocuteur privilégié pour les prestations d'aide et de soins ;

— la complémentarité des interventions ;

— un suivi pluridisciplinaire tout au long de son accompagnement ;

— le développement d'une culture commune entre les professionnels de l'aide et du soin ;

— la continuité et la fluidité des parcours.

4.3.1.2. L'organisation de la coordination des activités d'aide, d'accompagnement et de soins

Les modalités de coordination de ces activités sont précisées dans le projet de service, notamment :

— le ou les professionnels désignés par le gestionnaire comme responsables de la coordination au sein du service et leurs missions ;

— l'organisation des réunions de coordination ;

— les formations et autres actions permettant l'acculturation des équipes, ainsi que la définition d'objectifs communs ;

— les outils permettant le partage des informations nécessaires à un accompagnement global et de qualité. Le partage d'informations, strictement nécessaires au suivi médico-social de la personne, s'exerce dans les conditions prévues par l'article L. 1110-4 du code de la santé publique.

Le service bénéficie de la dotation mentionnée au 2° du II de l'article L. 314-2-1 du CASF pour le fonctionnement intégré du service : interventions pluridisciplinaires ou en binôme, réunions d'équipe, systèmes d'informations, fonction de responsable de la coordination …

Le gestionnaire associe les équipes chargées du soin et de l'aide dans l'élaboration du projet de service.

4.3.1.3. Les fonctions du responsable de la coordination

Le responsable du service désigne un ou plusieurs responsables de la coordination de l'aide et du soin au sein du service. Il est chargé de mettre en œuvre les modalités de coordination définies dans le projet de service afin de répondre aux objectifs mentionnés au point 4.3.1.1.

Il est chargé du suivi de la réalisation des prestations. Il s'assure notamment de la bonne information des intervenants sur les besoins spécifiques de la personne accompagnée avant toute intervention. Il vérifie la bonne compréhension du protocole d'intervention par les intervenants (consignes, tâches à accomplir …).

Le responsable de la coordination organise les interventions en binôme (intervenants aide et soins) lorsqu'elles sont nécessaires. Il veille à ce que les intervenants du service réalisent leurs interventions d'aide ou de soins de manière complémentaire et dans la limites de leurs compétences respectives.

Le responsable de la coordination ou un intervenant placé sous sa responsabilité ou supervision exerce le rôle d'interlocuteur privilégié pour la personne accompagnée. A ce titre, il assure l'interface entre la personne accompagnée et les intervenants et est garant de la mise en œuvre du projet d'accompagnement personnalisé mentionné au 3.4.4.

4.3.2. Les outils de la coordination

Pour assurer l'effectivité d'un fonctionnement intégré des activités d'aide et de soins et de la cohérence dans la mise en œuvre des projets d'accompagnement personnalisés, les services se dotent notamment des outils suivants :

— un logiciel (dossier usager informatisé défini au point 3.1 permettant de gérer les activités d'aide et de soins ainsi que des données utiles à l'information, à l'organisation du travail et à la coordination des intervenants. Le logiciel gère notamment les accès à l'information liée à l'accompagnement selon le profil de chaque professionnel ;

— une grille d'évaluation globale, commune pour les besoins d'aide et de soins ;

— un outil de liaison unique pour les interventions réalisées au domicile de la personne accompagnée. Ce support d'information est utilisable par tous les intervenants auprès de la personne et, le cas échéant les partenaires du service décrits au point 4.4. Lorsqu'il est dématérialisé, il est conforme au cadre d'interopérabilité des systèmes d'information de santé (CI-SIS). Le gestionnaire définit les règles de consultation de l'outil, dont il détient la propriété, selon le profil de chaque professionnel et par la personne accompagnée. La consultation de son contenu par la personne est prévue. La consultation par l'entourage de la personne accompagnée est conditionnée à l'accord de celle-ci.

Les services se dotent également de locaux permettant aux services et personnels de se réunir pour organiser la coordination des prestations d'aide et de soins, dans le respect des conditions prévues au 3.2.1.

4.4. Les partenariats extérieurs

Les interventions du service s'inscrivent dans une offre territoriale globale permettant le soutien à domicile de la personne accompagnée.

Le service fait appel, en tant que de besoin, pour les situations complexes ou pour les personnes en perte d'autonomie sévère, aux dispositifs de coordination, d'appui ou d'accompagnement renforcés compétents.

Le responsable du service veille à la bonne articulation des interventions du service avec les équipes des établissements de santé, l'offre de soins primaires ambulatoires, notamment le médecin traitant, et avec les autres établissements et services sociaux et médico-sociaux en charge des personnes âgées et des personnes en situation de handicap. Lors de l'évaluation globale mentionnée au point 3.3, l'encadrant s'attache, avec le consentement et l'aide de la personne accompagnée, à identifier les professionnels intervenant régulièrement auprès d'elle et, dans le respect de l'article L. 1110-4 du code de santé publique, à échanger avec eux les informations utiles aux interventions du service ou de ces différents acteurs.

Le gestionnaire établit des partenariats formalisés en fonction du projet de service et des ressources du territoire, dans la mesure du possible avec :

— les établissements de santé et organismes financeurs, en amont des sorties d'hospitalisation, afin d'accompagner le retour et le soutien à domicile de la personne par l'action conjuguée de professionnels de l'aide et du soin ;

— les autres établissements et services sociaux et médico-sociaux en charge des personnes en situation de handicap ;

— les établissements d'hospitalisation à domicile, le cas échéant ;

— les dispositifs spécialisés dans l'accompagnement de la fin de vie et les soins palliatifs ;

— les dispositifs spécialisés dans l'accompagnement des personnes atteints de maladies neurodégénératives ;

— les organismes proposant des actions de prévention ;

— les organismes proposant des actions de lutte contre l'isolement.

Pour les services ne proposant que de prestations d'aide et d'accompagnement, le gestionnaire peut établir des conventions comme il est prévu au point 4.2.3.2.

V. — Participation des personnes accompagnées, promotion de la bientraitance et prévention de la maltraitance

5.1. La participation des personnes accompagnées

Le gestionnaire est garant du principe et de l'effectivité du droit de participation de la personne accompagnée prévu par l'article L. 311-6 du CASF.

Afin d'associer les personnes accompagnées au fonctionnement du service, il organise auprès d'elles des enquêtes de satisfaction au moins une fois par an. Il peut également organiser des groupes d'expression et des consultations. Ceux-ci sont prévus dans le projet de service et dans le livret d'accueil. L'avis de la personne est sollicité sur le contenu de ces documents.

Les enquêtes de satisfaction visent à connaître l'appréciation par la personne accompagnée de la qualité du service rendu et à lui permettre de faire des propositions d'actions. Les résultats de ces enquêtes doivent être transmis aux autorités compétentes (conseil départemental et agence régionale de santé) et faire l'objet d'un retour aux personnes accompagnées. Ils comportent, si nécessaire, un plan d'actions d'amélioration de la qualité de l'accompagnement.

5.2. La promotion de la bientraitance et lutte contre la maltraitance

Le gestionnaire définit une politique de promotion de la bientraitance et de lutte contre la maltraitance telle que définie par l'article L. 119-1 du CASF, dans le cadre d'un dispositif interne de gestion des risques, formalisé dans le projet de service. Il s'appuie pour cela sur les recommandations de bonnes pratiques professionnelles.

5.2.1. Les actions de prévention de la maltraitance

Le gestionnaire met en place des actions de sensibilisation et de formation relatives au développement de postures bien traitantes, au repérage, au signalement et au traitement des situations de maltraitance à destination des intervenants à domicile et des encadrants.

Par ailleurs, le gestionnaire propose des conditions de travail, d'organisation et de fonctionnement du service favorables aux pratiques bien traitantes. Il veille notamment à limiter l'isolement professionnel des intervenants.

A ce titre, il organise notamment des temps collectifs et d'échanges professionnels tels que des analyses de pratiques ou des réflexions éthiques portant sur les missions du service, son cadre institutionnel et les relations avec les personnes accompagnées. Des actions de tutorat pour les nouveaux salariés sont proposées.

Les intervenants et l'encadrant repèrent les éventuelles difficultés rencontrées par les aidants et, en tant que de besoin, les accompagnent comme il est prévu au point 4.2.4.

Le gestionnaire recherche la résolution des éventuels conflits entre les intervenants et la personne accompagnée. Le gestionnaire organise le traitement des réclamations et tient à jour leur historique. Il met en place les actions correctives nécessaires.

Dans tous les cas, il informe la personne accompagnée qu'elle peut faire appel, pour l'aider à faire valoir ses droits, à une personne qualifiée qu'elle choisit sur la liste prévue à l'article L. 311-5 du CASF ou, en cas de difficulté, à l'autorité extérieure mentionnée à l'article L. 311-8 du CASF. S'il s'agit d'un litige lié à la mise en œuvre des stipulations du DIPEC, la personne accompagnée peut faire appel au médiateur de la consommation mentionné à l'article L. 612-1 du code de la consommation.

5.2.2. Repérage, signalement et traitement des situations de maltraitance

Les modalités de repérage, de signalement et de traitement des situations de maltraitance sont formalisées dans le projet de service.

5.2.2.1. Le rôle des intervenants

En cas de risque, de suspicion ou de situation de maltraitance, les intervenants transmettent au gestionnaire les informations selon la procédure interne établie. Ils font également remonter les dysfonctionnements, les événements importants et les situations de conflit concernant la personne accompagnée.

5.2.2.2. Le rôle du gestionnaire

Le gestionnaire met à disposition des intervenants des outils d'aide au repérage des situations de maltraitance.

Dans le cas d'un dysfonctionnement ou d'un évènement graves affectant l'accompagnement de la personne accompagnée ou susceptible d'affecter sa santé, sa sécurité ou son bien-être physique ou moral, le gestionnaire du service transmet l'information aux autorités compétentes (agence régionale de santé, conseil départemental, préfet, procureur de la République), dans les conditions fixées à l'article L. 331-8-1. Le service en informe la personne accompagnée, la famille, les proches et, le cas échéant, sa personne de confiance, son représentant légal ou la personne chargée de sa mesure de protection juridique, sauf si cela est contraire à son intérêt parce qu'elles seraient auteurs des maltraitances ou en contact avec l'auteur des faits.

Face à une situation de danger ou de maltraitance à caractère pénal, le gestionnaire est tenu aux obligations de signalement prévues à l'article 434-3 du code pénal.

Il prend les mesures pour mettre fin aux situations de maltraitance. Il organise des retours d'expériences avec les intervenants dans la perspective d'une démarche d'amélioration de la qualité et de prévention des situations de maltraitance.

VI. — Développement des compétences et qualité de vie au travail

6.1. Développement des compétences

Le gestionnaire propose toute formation permettant de répondre aux objectifs définis dans le projet de service, et il encourage le développement des compétences des professionnels du service.

Dans ce cadre, il propose des formations en interne ou dispensées par un organisme externe, ainsi que des actions de sensibilisation sur le repérage des fragilités de la personne accompagnée, les différents troubles liés à des incapacités physiques, mentales, intellectuelles ou sensorielles présentées par des personnes en situation de handicap, les maladies neurodégénératives et leurs conséquences sur l'accompagnement des personnes qui en sont atteintes, la prévention de la maltraitance, l'accompagnement de la fin de vie et les soins palliatifs.

Les aides-soignants et accompagnants éducatifs et sociaux des services proposant des activités de soins sont incités à suivre la formation d'assistant de soin en gérontologie.

Le gestionnaire favorise également les parcours professionnels au sein de la structure, notamment en facilitant l'accès aux formations qualifiantes et à la validation des acquis de l'expérience. Il favorise également l'accueil, au sein du service, des personnes en formation en alternance.

6.2. Démarche d'amélioration de la qualité de vie au travail

Le projet de service comporte un volet consacré aux actions de promotion de la qualité de vie au travail et à la prévention des risques professionnels. Ces éléments tiennent compte des spécificités des interventions à domicile.

Le gestionnaire propose des formations, ainsi que des actions de sensibilisation, portant sur la prévention des risques professionnels.

Le gestionnaire soutient et accompagne les intervenants du service dans leurs pratiques professionnelles. Il favorise les innovations permettant d'améliorer l'organisation du travail.

Le gestionnaire s'assure que le matériel nécessaire à l'intervention est à disposition des intervenants. Il s'attache à leur fournir des aides techniques et des outils facilitant les interventions.

Il s'attache à organiser des séances d'analyse de pratiques et à avoir recours au tutorat ou à toute autre action permettant les échanges de pratiques professionnelles, en particulier entre les professionnels dispensant de l'aide et du soin.

VII. — Dispositions de droit de l'union européenne

Les personnes morales ressortissantes d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen intervenant en libre prestation de services ne sont pas soumises à l'obligation d'accueil physique prévue au point 3.2.1 pour les prestations temporaires de courte durée destinées à des personnes âgées ou handicapées n'ayant pas leur résidence habituelle en France.

Les intervenants, et l'encadrant ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen sont soit titulaires d'une attestation de compétence soit d'un titre de formation délivré dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, par une autorité compétente désignée conformément aux dispositions en vigueur dans l'un de ces Etats, et certifiant leur préparation à l'exercice de la profession considérée. L'attestation de compétence doit avoir été délivrée sur la base soit d'une formation, soit d'un examen spécifique sans formation préalable, ou de l'exercice de la profession considérée dans l'un de ces Etats pendant trois années effectives.

**Art. Annexe 3-0-1**

CAHIER DES CHARGES DÉFINISSANT LES CONDITIONS TECHNIQUES MINIMALES D'ORGANISATION ET DE FONCTIONNEMENT DES SERVICES D'AIDE ET D'ACCOMPAGNEMENT À DOMICILE MENTIONNÉS AUX 1° ET 16° DE L'ARTICLE L. 312-1

I. — Objectifs du cahier des charges national

Le présent cahier des charges national définit les conditions techniques minimales d'organisation et de fonctionnement applicables aux services d'aide et d'accompagnement à domicile relevant des 1° et 16° du I de l'article L. 312-1.

Ces services sont, en outre, soumis à l'ensemble des dispositions générales du présent code qui sont relatives aux services sociaux et médico-sociaux.

II. — Lexique

Les termes employés dans le présent cahier des charges renvoient aux définitions suivantes :

— le " gestionnaire " désigne la personne détentrice de l'autorisation du service d'aide et d'accompagnement à domicile qui fournit les prestations au profit des personnes accompagnées en mode prestataire ;

— les " familles accompagnées " désignent les familles qui bénéficient des prestations du service d'aide et d'accompagnement à domicile ;

— l'" encadrant " désigne la personne physique qui assure le suivi et l'animation technique des intervenants auprès des familles accompagnées et en vue d'apporter une réponse globale et personnalisée au regard de ses attentes et besoins. L'encadrement peut être assuré par une ou plusieurs personnes ;

— les " intervenants " désignent les salariés du gestionnaire. Ils interviennent au domicile des familles accompagnées ;

— le " contrat " désigne le document individuel de prise en charge ou le contrat conclu entre la personne accompagnée et le service.

Les activités relevant des services d'aide et d'accompagnement à domicile mentionnés au I se caractérisent, conformément à l'article D. 312-6, par des interventions liées au soutien à domicile auprès de familles dont la dynamique familiale nécessite un soutien, à la préservation ou à la restauration de l'autonomie dans l'exercice des activités de la vie quotidienne et au maintien et au développement des liens familiaux, en raison de l'état de santé, du handicap, de la situation familiale ou de difficultés temporaires, au domicile ou lors des déplacements des personnes depuis leur domicile.

III. — Cadre général de l'intervention du service d'aide et d'accompagnement à domicile auprès de familles

3.1. Le gestionnaire et les intervenants établissent une relation de confiance et de dialogue avec les familles accompagnées et leur entourage familial et social. Ils respectent l'intimité des familles, leur choix de vie, leur espace privé, leurs biens et la confidentialité des informations reçues. Le partage d'informations strictement nécessaires au suivi social ou médico-social s'exerce dans les conditions prévues par l'article L. 1110-4 du code de la santé publique ou l'article L. 226-2-2 du présent code.

3.2. Le gestionnaire garantit aux familles accompagnées auprès desquelles il intervient l'exercice des droits et libertés individuels, conformément à l'article L. 311-3.

3.3. L'exercice de ces activités nécessite de connaître le contexte local. En conséquence, le gestionnaire doit connaître le contexte social et médico-social local correspondant au public familial, afin de situer l'action de ses services en complémentarité et en coordination avec les autres intervenants et dispositifs, en cohérence avec le projet du service concerné.

3.4. Le gestionnaire et le conseil départemental qui s'engagent dans une démarche de contractualisation peuvent conclure le contrat pluriannuel d'objectifs et de moyens dont les mentions sont prévues à l'article L. 313-11-1.

3.5. Les prescriptions de ce cahier des charges constituent des conditions techniques minimales d'organisation et de fonctionnement que le gestionnaire met en œuvre selon ses propres choix d'organisation. Il lui appartient de définir et de mettre en œuvre les modalités d'organisation, d'encadrement et de coordination des interventions de façon à assurer une prestation de qualité, de la maintenir dans le temps et d'en justifier l'effectivité dans le cadre des contrôles et procédures prévus à cet effet.

IV. — Accompagnement des familles

4.1. Accueil et information des familles accompagnées

4.1.1. Le gestionnaire dispose, sur la zone d'intervention du service, en propre ou de manière mutualisée, de locaux adaptés à l'accueil du public et permettant de garantir la confidentialité des échanges. Il offre un accueil physique et téléphonique cohérent avec son offre de service et, au minimum, un accueil physique de deux demi-journées par semaine, à date et heure fixes. L'amplitude horaire minimale par demi-journée est de trois heures.

4.1.2. L'accueil téléphonique est personnalisé et assuré au minimum 5 jours sur 7, sur une plage horaire de 7 heures par jour. Le gestionnaire met à la disposition de la famille accompagnée au moins un numéro d'appel pour l'ensemble des prestations proposées localement. Une procédure de gestion des messages téléphoniques est mise en place.

4.1.3. Le gestionnaire satisfait à l'ensemble des obligations d'information préalable du consommateur sur les prestations de services à la personne, telles que définies dans l'arrêté mentionné à l'article L. 112-1 du code de la consommation.

Au titre de l'obligation générale d'information, le gestionnaire met à disposition de la famille accompagnée, sur le lieu d'accueil et sur son site internet lorsqu'il existe, la liste de chacune des prestations qu'il propose et la catégorie dont elle relève en application de la réglementation.

4.1.4. Au titre de l'information sur le coût des prestations, le gestionnaire indique le détail des coûts des interventions. Le cas échéant, la mention d'un avantage fiscal est clairement définie et détachée du prix.

4.1.5. Le gestionnaire remet gratuitement un devis pour les prestations, ou ensemble de prestations, dont le prix mensuel est supérieur ou égal à 100 euros (toutes taxes comprises), ou, quel que soit le prix des prestations, à la demande des familles accompagnées. Cette information est affichée de façon lisible et visible dans le lieu d'accueil. Le devis comporte les mentions obligatoires définies dans l'arrêté mentionné à l'article L. 112-1 du code de la consommation.

4.1.6. Le gestionnaire met en outre à disposition du public une information relative aux financements auxquels il est susceptible d'avoir droit, aux démarches à effectuer pour les obtenir, ainsi qu'aux recours possibles en cas de litige. Cette documentation est distincte du livret d'accueil.

4.1.7. Les points 4.1.4 et 4.1.5 ne s'appliquent pas aux services d'aide et d'accompagnement à domicile mentionnés au 1° du I de l'article L. 312-1.

4.2. Analyse de la demande et proposition aux familles accompagnées d'une intervention individualisée

4.2.1. Les services peuvent intervenir à la demande des familles ou d'intervenants de services sociaux. Les demandes, lorsqu'elles viennent des familles, sont formulées directement auprès des services.

4.2.2. Dans le cadre de l'aide sociale à l'enfance :

— la demande est à l'initiative d'un service médico-social ou de la personne qui assure la charge effective de l'enfant ;

— la décision d'intervention est prise par le président du conseil départemental.

4.2.3. L'évaluation préalable de la situation familiale est effectuée par :

— le service d'aide à domicile lorsque la demande émane des parents ou fait suite à une prescription médicale ;

— un travailleur social, ou conjointement avec le service d'aide et d'accompagnement à domicile désigné par le service de l'aide sociale à l'enfance.

Les objectifs de l'intervention sont déterminés avec les parents. Ils s'inscrivent, dans le cas de l'aide sociale à l'enfance, dans le projet pour l'enfant, qui doit être formalisé.

4.2.4. La proposition d'intervention prend en compte, le cas échéant, les modalités de coordination avec d'éventuelles autres interventions. A cette fin, le gestionnaire recueille par tous moyens les informations utiles auprès des familles accompagnées.

4.3. Information et consentement des familles accompagnées

4.3.1. Le gestionnaire remet, lors de la signature du contrat, un livret d'accueil dans les conditions prévues à l'article L. 311-4, sous forme papier, à chaque personne accompagnée ou à son représentant légal.

Le livret d'accueil est régulièrement mis à jour en tant que de besoin. Il comporte au minimum les informations suivantes :

— le nom, le statut, les coordonnées de la personne morale et la référence d'autorisation ;

— les coordonnées du ou des lieux d'accueil, les jours et les heures d'ouverture ;

— les principales prestations proposées, leurs tarifs avant déduction d'aide et les conventionnements ;

— les périodes d'intervention et les conditions générales de remplacement des intervenants en cas d'absence ;

— les recours possibles, en cas de litige, à une procédure de médiation conventionnelle ou à tout autre mode alternatif de règlement des différends, en application des dispositions de l'article L. 211-3 du code de la consommation et la liste des personnes qualifiées prévue à l'article L. 311-5 du présent code à laquelle la personne accompagnée peut avoir recours en cas de conflit ;

— la possibilité de recourir à une personne de confiance en application des dispositions de l'article L. 311-5-1, au cas où la famille accompagnée rencontre des difficultés dans la connaissance et la compréhension de ses droits, ou si elle le souhaite, pour l'accompagner dans ses démarches ;

— les coordonnées des services du président du conseil départemental territorialement compétent.

Les tarifs des prestations proposées avant déduction d'aide et les conventionnements peuvent figurer dans un document annexe joint au livret d'accueil à condition que celui-ci précise que ce document est remis avec le livret.

4.3.2. Toute prestation donne lieu à l'établissement d'un contrat écrit dont un exemplaire est remis aux familles accompagnées et qui précise la durée, la fréquence, le type, le prix de la prestation avant toute prise en charge. Lorsque cette information est disponible, l'estimation du montant restant à charge des familles accompagnées est jointe au contrat initial.

La facture fait apparaître un relevé précis des consommations. Dans tous les cas, la formalisation de l'accord de la personne accompagnée sur la prestation proposée et ses modalités est nécessaire. Cet accord est recueilli dans le cadre du contrat avant l'intervention, à l'exception des cas d'urgence avérée. Dans ces derniers cas, le recueil de l'accord du proche aidant est recherché dans la mesure du possible.

4.3.3. Dans le cadre d'une contractualisation hors établissement, le gestionnaire se conforme à l'ensemble des dispositions prévues au code de la consommation. Il fournit notamment à la personne accompagnée, conformément à l'article L. 221-8 du code de la consommation, les informations relatives aux prestations proposées. Le contrat est conforme aux exigences de l'article L. 221-9 du même code et comprend notamment un bordereau de rétractation, dont les conditions de présentation et les mentions sont précisées en annexe de l'article R. 221-1 du même code. La personne accompagnée dispose d'un droit de rétractation de quatorze jours à compter du lendemain du jour de la signature du contrat conclu entre la personne accompagnée et le gestionnaire, dans les conditions prévues aux articles L. 221-18 et suivants du même code. Durant ce délai de quatorze jours, conformément à l'article L. 221-27 du même code, l'exercice du droit de rétractation met automatiquement fin au contrat sans frais pour le consommateur autres que ceux prévus aux articles L. 221-23 à L. 221-25 du même code.

Par exception, les dispositions de l'article L. 221-10 du code de la consommation qui interdisent tout paiement ou contrepartie avant un délai de sept jours ne s'appliquent pas aux souscriptions à domicile proposées par les services ayant pour objet la fourniture des prestations d'aide à domicile sous forme de contrats à exécution successive. Pour ceux-ci, tout paiement ou contrepartie dans ce délai de sept jours crée, pour les familles accompagnées, un droit de résiliation du contrat à tout moment et sans préavis, frais ou indemnité et un droit au remboursement, dans un délai de quinze jours, des sommes versées au prorata de la durée du contrat restant à courir.

4.3.4. Le gestionnaire ou l'encadrant s'assure de la bonne information des intervenants sur les besoins spécifiques des familles accompagnées avant toute intervention. Il vérifie la bonne compréhension du protocole d'intervention (consignes, tâches à accomplir …).

4.3.5. A l'exception de la première phrase du point 4.3.1, les dispositions précédentes ne s'appliquent pas aux services d'aide et d'accompagnement à domicile mentionnés au 1° du I de l'article L. 312-1 du présent code.

4.4. Réaliser l'intervention

4.4.1. Les familles accompagnées sont informées de l'identité des intervenants. Elles peuvent identifier l'intervenant grâce à un signe de reconnaissance adapté à la situation (badge, carte professionnelle …).

4.4.2. Les horaires d'intervention et le contenu de la prestation définis préalablement sont respectés. Les conditions et modalités de changements éventuels des horaires d'intervention et évolution des prestations initialement définies sont contractuellement précisées. Les familles accompagnées sont informées de ces changements éventuels des horaires d'intervention et évolution des prestations initialement définies. En tout état de cause, les modifications des modalités de mise en œuvre du service ne peuvent être imposées au bénéficiaire unilatéralement par le gestionnaire.

4.4.3. Pour les prestations régulières réalisées au domicile des familles accompagnées, un cahier de liaison, ou un système équivalent est tenu à jour et utilisé dans les conditions prévues par l'article L. 1110-4 du code de la santé publique. Ce support d'information est utilisable par tous les acteurs et consultable pour les informations qu'ils ont à connaître.

4.4.4. Le gestionnaire établit une facturation claire et détaillée et une attestation fiscale annuelle, conformément aux articles D. 7233-1 à D. 7233-4 du code du travail. Cette facture est délivrée avant paiement conformément à l'arrêté du 17 mars 2015 relatif à l'information sur les prestations de services à la personne.

4.4.5. Pour les services d'aide et d'accompagnement à domicile mentionnés aux 1° du I de l'article L. 312-1, les points 4.4.3 et 4.4.4 ne s'appliquent pas.

4.5. Suivi de l'intervention

4.5.1. Le gestionnaire désigne un interlocuteur au sein de la structure, chargé du suivi de chacune des prestations. Il communique son nom aux familles accompagnées.

4.5.2. Le gestionnaire met en place un dispositif de suivi individualisé des prestations en accord avec les familles accompagnées. Il s'appuie à cette fin sur tous les éléments utiles tels que les retours des intervenants et du proche aidant. La situation des familles accompagnées fait l'objet d'un réexamen au moins une fois par an afin de réactualiser l'intervention si nécessaire. Les conditions et modalités de réactualisation doivent être contractuellement définies.

4.5.3. Sans préjudice de l'application des dispositions de l'article L. 226-2-1 :

1° Les intervenants font remonter les événements importants et les informations préoccupantes concernant les familles accompagnées. Le gestionnaire définit les modalités d'association des intervenants à la coordination avec les autres intervenants et aux réflexions entraînant des modifications d'intervention ;

2° Le gestionnaire organise le traitement des réclamations, tient à jour leur historique et gère les éventuels conflits entre les intervenants et les familles accompagnées. En cas de conflit non résolu avec le gestionnaire, les familles accompagnées peuvent faire appel, pour les aider à faire valoir leurs droits, à une personne qualifiée qu'ils choisissent sur la liste prévue à l'article L. 311-5 annexée au livret d'accueil ;

3° Le gestionnaire met en place un dispositif de traitement des situations de maltraitance. Lorsqu'il a connaissance d'une telle situation, il transmet un signalement aux autorités compétentes, en particulier au président du conseil départemental ou au responsable désigné par lui et en informe la personne accompagnée ou son proche aidant.

V. — Organisation et fonctionnement interne du service d'aide et d'accompagnement à domicile

5.1. Recrutement et qualification du personnel

5.1.1. Pour réaliser ses missions, le gestionnaire doit s'assurer de disposer de compétences qui permettent de garantir la qualité de la prestation rendue, assurant ainsi, personnellement ou avec des salariés, les trois fonctions suivantes :

— la fonction de direction est généralement remplie par le gestionnaire ou son représentant. Elle comprend notamment la mise en œuvre et l'évaluation des prescriptions du présent cahier des charges national et justifie des qualifications prévues aux articles D. 312-176-6 à D. 312-176-8 et D. 312-176-10 ;

— la fonction d'encadrement qui comprend :

— l'évaluation globale et individuelle de la personne accompagnée ;

— la proposition d'intervention au regard de ses attentes et besoins ;

— le suivi des situations, l'animation et l'organisation du travail en équipe ;

— la fonction d'intervenant auprès des personnes accompagnées.

Les compétences attendues des professionnels doivent permettre un accompagnement personnalisé et adapté.

Le gestionnaire ou son représentant doit remplir les conditions de qualification indiquées au point 5.1.3 lorsqu'il assure directement les fonctions d'encadrant dans un département.

5.1.2. S'il dispose de salariés, le gestionnaire s'assure des aptitudes des candidats à l'embauche à exercer les emplois proposés et il organise à cette fin le processus de recrutement.

5.1.3. L'encadrant est :

— soit titulaire d'une certification professionnelle au minimum de niveau IV inscrite au répertoire national des certifications professionnelles, dans les secteurs sanitaire, médico-social ou social ;

— soit titulaire d'une certification professionnelle dans les secteurs sanitaire, médico-social ou social ou des services à la personne au minimum de niveau V, inscrite au répertoire national des certifications professionnelles et justifie d'actions de formation ou d'accompagnement en cours ;

— soit dispose en tant qu'encadrant d'un service, d'une expérience professionnelle de trois ans dans le secteur sanitaire, médico-social ou social ;

— soit dispose d'une expérience professionnelle de trois ans dans le secteur sanitaire, médico-social ou social, de ressources humaines ou adaptée de services à la personne et justifie d'actions de formation ou d'accompagnement en cours ou effectuées dans une perspective de certification professionnelle ;

— soit bénéficie d'une formation en alternance pour obtenir une certification professionnelle de niveau IV inscrite au répertoire national des certifications professionnelles, dans les secteurs sanitaire, médico-social ou social.

5.1.4. Les intervenants sont :

— soit titulaires du diplôme d'Etat de technicien de l'intervention sociale et familiale ou d'une certification équivalente au minimum de niveau 4 inscrite au répertoire national des certifications professionnelles, attestant de compétences dans les secteurs sanitaire, médico-social, social ;

— pour les autres intervenants, soit titulaires du diplôme d'Etat d'accompagnant éducatif et social, d'un diplôme de niveau 3 dans le secteur sanitaire, médico-social ou social, d'un certificat de qualification professionnelle inscrit au répertoire national des certifications professionnelles, attestant de compétences dans les secteurs sanitaire, médico-social ou social, ou suivant une formation permettant l'obtention d'une telle qualification.

5.1.5. Dans le cadre du processus de recrutement, chaque candidat est reçu physiquement par le gestionnaire ou par l'encadrant pour un entretien d'embauche, sur la base d'une fiche de poste correspondant à l'emploi à pourvoir, permettant d'apprécier ses motivations, ses compétences et aptitudes, sa qualification et son expérience professionnelle.

5.2. Sensibilisation et formation des personnels dans leurs pratiques professionnelles

5.2.1. Les intervenants sont soutenus et accompagnés dans leur pratique professionnelle par différents moyens tels que la formation, les réunions d'échanges de pratiques, les entretiens individuels.

5.2.2. Le gestionnaire propose en faveur des salariés de la structure :

— des actions de sensibilisation aux problématiques de santé au travail telles que les risques professionnels ;

— des réunions d'information et d'échanges, notamment sur les bonnes pratiques et le respect de la déontologie ;

— des actions de formation permettant une meilleure qualification des salariés et une valorisation des parcours professionnels.

5.2.3. Le gestionnaire met en œuvre des actions de prévention de la maltraitance et de promotion de la bientraitance en organisant au minimum une formation des encadrants et des intervenants.

5.2.4. Le gestionnaire informe les intervenants et les encadrants qu'il leur est interdit de recevoir toute délégation de pouvoirs sur les avoirs, biens ou droits, toute donation, tout dépôt de fonds, de valeur ou de bijoux.

5.3. Continuité et coordination des interventions

5.3.1. Le gestionnaire dispose de locaux en propre ou mutualisés adaptés à la coordination des prestations et des personnels dans le respect des conditions prévues au point 4.1.1.

5.3.2. Le gestionnaire garantit la continuité des interventions. Les moyens en personnel de la structure ou son organisation avec d'autres structures autorisées permettent d'assurer les prestations auxquelles elle s'est engagée dans le cadre du contrat, même en cas d'indisponibilité de l'intervenant (maladie, congés …) et y compris, le cas échéant, les samedis, dimanches et jours fériés lorsque la structure s'y est engagée.

5.3.3. Le gestionnaire assure la bonne coordination des interventions en assurant lui-même ou, le cas échéant, en faisant assurer par une structure dûment autorisée, les activités prévues, conformément aux stipulations du contrat signé avec la personne accompagnée.

5.3.4. Les familles accompagnées sont informées des conditions générales de remplacement. Le contrat précise ces conditions générales de remplacement, proposées en cas d'absence de l'intervenant habituel, y compris pendant les congés annuels.

5.3.5. Pour les prestations assurées par les services d'aide et d'accompagnement à domicile auxquels s'applique le présent cahier des charges national, le gestionnaire se donne les moyens de répondre aux situations d'urgence, notamment en organisant une permanence téléphonique durant les plages horaires de délivrance des services, le cas échéant par des moyens mutualisés avec d'autres organismes autorisés ou de téléassistance.

5.4. Amélioration de la prestation en continu

5.4.1. Le gestionnaire tient à jour l'historique des interventions.

5.4.2. La personne morale comportant le cas échéant plusieurs établissements adhère à la charte nationale qualité des services à la personne.

5.4.3. Le gestionnaire procède au moins une fois par an à des contrôles internes portant sur l'application du cahier des charges national. Ces contrôles couvrent notamment la mise en œuvre de la charte nationale qualité.

5.4.4. Le gestionnaire fait procéder au moins une fois par an à une enquête auprès des personnes accompagnées sur leur perception de la qualité des interventions.

5.4.5. Le gestionnaire prend en compte les recommandations de bonnes pratiques professionnelles validées notamment par la Haute Autorité de santé lorsqu'il intervient auprès des familles.

VI. — Dispositions communautaires

6.2. Les intervenants, les encadrants ou les référents ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen sont soit titulaires d'une attestation de compétence, soit d'un titre de formation délivré dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, par une autorité compétente désignée conformément aux dispositions en vigueur dans l'un de ces Etats, et certifiant leur préparation à l'exercice de la profession considérée. L'attestation de compétence doit avoir été délivrée sur la base soit d'une formation, soit d'un examen spécifique sans formation préalable, ou de l'exercice de la profession considérée dans l'un de ces Etats pendant trois années effectives.

6.3. Les dispositions de l'article L. 232-1 du code de la consommation concernant la protection du consommateur assurée par les dispositions prises par un autre Etat membre de l'Union européenne en matière de clauses abusives dans les contrats sont opposables aux contrats conclus entre la personne accompagnée et le service d'aide et d'accompagnement à domicile.

**Art. Annexe 3-1**

ÉLÉMENTS ET MODES DE CALCUL DES TARIFS JOURNALIERS D'UN ÉTABLISSEMENT HÉBERGEANT DES PERSONNES ÂGÉES DÉPENDANTES

a) Calcul du prix de journée " hébergement " :

D1 / I

a bis) Calcul du prix de revient " hébergement " : (A1-B1) / I.

b) Signification des éléments du calcul :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p align="center">A 1 : </p></td><td valign="top"><p>Total des charges d'exploitation de la section tarifaire " hébergement " </p></td></tr><tr><td valign="top"><p align="center"> </p><p align="center">B 1 : </p></td><td valign="top"><p>Recettes attenuatives de la section tarifaire " hébergement " </p></td></tr><tr><td valign="top"><p align="center"> </p><p align="center">C 1 : </p></td><td valign="top"><p>Incorporation des résultats des exercices antérieurs de la section tarifaire " hébergement " </p></td></tr><tr><td valign="top"><p align="center"> </p><p align="center">D 1 : = </p></td><td valign="top"><p>A 1-B 1 + C 1 </p></td></tr><tr><td valign="top"><p align="center"> </p><p align="center">I : </p></td><td valign="top"><p>Nombre de journées prévisionnelles " hébergement " pour les personnes classées dans les groupes iso-Ressources 1 à 6 </p></td></tr></tbody></table></div></div>

**Art. Annexe 3-5**

TABLEAU DE BORD DES INDICATEURS MÉDICO-SOCIAUX ÉCONOMIQUES

DES ÉTABLISSEMENTS HÉBERGEANT DES PERSONNES ÂGÉES DÉPENDANTES

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td width="247"><p align="center"> </p></td><td width="91"><p align="center"> </p><p align="center">ÉTABLISSEMENT</p></td><td width="65"><p align="center"> </p><p align="center">DEPARTEMENT</p></td><td width="52"><p align="center"> </p><p align="center">REGION</p></td></tr></thead><tbody><tr><td valign="top"><p align="left">NOMBRE DE PERSONNES HEBERGEES</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">AGE MOYEN</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">DUREE MOYENNE DE SEJOUR</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">NOMBRE DE NOUVELLES ADMISSIONS DANS L'ANNEE</p></td><td valign="top"><p align="center"> </p><p align="center">-</p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">TAUX ANNUEL DE NOUVELLES ADMISSIONS</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">PRODUCTION TOTALE DE POINTS GIR</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">GIR MOYEN PONDERE (GMP)</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">VALEUR NETTE DU POINT GIR dépendance </p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">VALEUR NETTE DU POINT GIR aides soignantes - AMP </p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">Nombre total de postes en équivalents temps plein (ETP)</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">Nombre de postes à temps partiel en équivalents temps plein</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">Nombre de postes à temps complet en équivalents temps plein</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">% de postes ETP à temps partiel</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">ANCIENNETE MOYENNE DES PERSONNELS SALARIES</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">TARIF NET JOURNALIER SOINS hors aides soignantes et AMP</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p align="left">CO¤T PLACE hébergement hors dépenses de structures (1)</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p><p align="center"> </p></td></tr><tr align="left"><td colspan="4" valign="top"><p>(1) hors dotations aux amortissements et aux provisions, frais financiers, assurance de l'immobilier, entretien de l'immobilier, les locations immobilières.</p></td></tr></tbody></table></div></div>

**Art. Annexe 3-6**

TABLEAU DE VALORISATION EN POINTS DE CLASSEMENT EN NIVEAUX DE DÉPENDANCE (GROUPE GIR)

DES PERSONNES ÂGÉES DÉPENDANTES ACCUEILLIES DANS UN ÉTABLISSEMENT

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td colspan="5" width="455"><p align="center">COLONNES</p></td></tr><tr><td width="91"><p align="center"><br/>A</p></td><td width="91"><p align="center"><br/>B</p></td><td width="91"><p align="center"><br/>C</p></td><td width="91"><p align="center"><br/>D</p></td><td width="91"><p align="center"><br/>E</p></td></tr></thead><tbody><tr><td valign="top"></td><td valign="top"><p>Cotation GIR</p></td><td valign="top"><p>Valorisation en points GIR de la cotation GIR permettant le calcul du GMP et servant de base au calcul des valeurs du point GIR</p></td><td valign="top"><p>Points GIR pour la valorisation des actions de prévention de la dépendance</p></td><td valign="top"><p>Valorisation en points GIR de la cotation GIR servant de base au calcul des tarifs afférents à la dépendance et aux soins</p></td></tr><tr><td valign="top"><p>GIR 1</p></td><td valign="top"><p align="center"><br/>1</p></td><td valign="top"><p align="center"><br/>1 000</p></td><td valign="top"><p align="center"><br/>120</p></td><td valign="top"><p align="center"><br/>1 040</p></td></tr><tr><td valign="top"><p>GIR 2</p></td><td valign="top"><p align="center"><br/>0,84</p></td><td valign="top"><p align="center"><br/>840</p></td><td valign="top"><p align="center"><br/>120</p></td><td valign="top"><p align="center"><br/>1 040</p></td></tr><tr><td valign="top"><p>GIR 3</p></td><td valign="top"><p align="center"><br/>0,66</p></td><td valign="top"><p align="center"><br/>660</p></td><td valign="top"><p align="center"><br/>120</p></td><td valign="top"><p align="center"><br/>660</p></td></tr><tr><td valign="top"><p>GIR 4</p></td><td valign="top"><p align="center"><br/>0,42</p></td><td valign="top"><p align="center"><br/>420</p></td><td valign="top"><p align="center"><br/>120</p></td><td valign="top"><p align="center"><br/>660</p></td></tr><tr><td valign="top"><p>GIR 5</p></td><td valign="top"><p align="center"><br/>0,25</p></td><td valign="top"><p align="center"><br/>250</p></td><td valign="top"><p align="center"><br/>120</p></td><td valign="top"><p align="center"><br/>280</p></td></tr><tr><td valign="top"><p>GIR 6</p></td><td valign="top"><p align="center"><br/>0,07</p></td><td valign="top"><p align="center"><br/>70</p></td><td valign="top"><p align="center"><br/>120</p></td><td valign="top"><p align="center"><br/>280</p></td></tr></tbody></table></div></div>

**Art. Annexe 3-7**

TABLEAU DE CALCUL DE DOTATION BUDGETAIRE GLOBALE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td width="273"><p align="center"> </p></td><td width="91"><p align="center"> </p><p align="center">PROPOSITION<br/>de l'établissement</p></td><td width="91"><p align="center"> </p><p align="center">RETENU PAR<br/>le président<br/>du conseil général</p></td></tr></thead><tbody><tr><td valign="top"><p>Total des charges d'exploitation de la section tarifaire dépendance = A</p></td><td valign="top"><p align="center">-</p></td><td valign="top"><p align="center">-</p></td></tr><tr><td valign="top"><p>Recettes atténuatives de la section tarifaire dépendance = B</p></td><td valign="top"><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p>Contribution de l'assurance maladie au titre de l'article R. 314-188 fixée par l'autorité de tarification de l'Etat = C</p></td><td valign="top"><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p>{A - (B + C)} + D = E</p></td><td valign="top"><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p>Montant de la participation prévue au I de l'article L. 232-8 + F</p></td><td valign="top"><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p>Tarifs afférents à la dépendance ou quote-part de dotation budgétaire globale afférente à la dépendance des résidents bénéficiaires de l'allocation personnalisée d'autonomie en établissement des autres départements que celui du président du conseil général tarificateur = G</p></td><td valign="top"><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr><tr><td valign="top"><p>Dotation budgétaire globale afférente à la dépendance = E - (F + G)</p></td><td valign="top"><p align="center">-</p></td><td valign="top"><p align="center"> </p><p align="center">-</p></td></tr></tbody></table></div></div>

**Art. Annexe 3-8**

CONTRAT TYPE D'ACCUEIL À TITRE ONÉREUX PAR DES PARTICULIERS

DE PERSONNES AGÉES OU HANDICAPÉES ADULTES

Préambule

L'accueil à titre onéreux, par des particuliers, de personnes âgées ou adultes handicapées, constitue une réponse adaptée, parmi la palette des réponses offertes aux personnes âgées ou handicapées qui ne désirent plus ou ne peuvent plus, en raison de leur perte d'autonomie ou de leur handicap, demeurer à leur domicile. Elle leur permet de bénéficier d'un mode d'accueil intermédiaire entre le maintien à domicile et l'hébergement collectif en établissement. Ce mode d'accueil, que le Gouvernement souhaite développer parce qu'il répond à une attente forte de ces personnes et de leur famille, constitue une formule souple, recherchée en raison des avantages qu'elle présente. Elle permet généralement, par la proximité géographique du lieu de l'accueil, à la personne âgée ou handicapée de maintenir des liens tissés avec son environnement antérieur tout en lui offrant un cadre familial et sécurisant. Elle présente également un grand intérêt pour la collectivité, par le potentiel d'emplois qu'elle représente.

La loi du 2 janvier 2002 rénovant l'action sociale et médico-sociale inscrit la prise en charge dispensée par les accueillants familiaux dans la palette des réponses offertes aux personnes âgées et handicapées. La loi du 17 janvier 2002 de modernisation sociale, dans ce contexte, rénove le dispositif de l'accueil familial notamment en uniformisant dans le cadre d'un contrat type les modalités d'accueil.

Le contrat type prévu dans le cadre d'un accueil familial, article L. 442-1 du code de l'action sociale et des familles, fixe le montant de la rémunération journalière des services rendus, de l'indemnité de congé, et le cas échéant, de l'indemnité en cas de sujétions particulières.

Le contrat fixe également le montant de l'indemnité représentative des frais d'entretien courant de la personne accueillie et l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie.

Un contrat d'accueil est obligatoirement signé entre l'accueillant familial et chaque personne accueillie ou, s'il y a lieu, la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne.

Contrat établi

Entre :

Accueillant familial

Nom, prénom :..........

Eventuellement nom d'épouse :..........

Né (e) le :..........

Domicilié (e) à :..........

Nom, prénom :..........

Eventuellement nom d'épouse :..........

Né (e) le :..........

Domicilié (e) à :..........

Et :

Personne accueillie

Nom, prénom :

Eventuellement nom d'épouse :

Né (e) le :

Domicile antérieur :

Représenté par M./ Mme...

Assisté par M./ Mme... (préciser la qualité : famille, autre).

Vu les articles L. 441-1 et suivants du code de l'action sociale et des familles ;

Vu les décrets n°... du..........

Vu la décision du président du conseil général de (département à préciser).......... en date du..........

Autorisant :

Nom, prénom :..........

Nom d'épouse :.......... et

Nom, prénom :..........

Nom d'épouse :.......... à accueillir :.......... personne (s) âgée (s).

.......... personne (s) handicapée (s).

à son domicile :

.......................................................

Les parties contractantes conviennent de ce qui suit :

Art. 1er. — Obligations matérielles de l'accueillant familial

M./ Mme/ Mlle..........

ou le couple..........

dénommé (e) (s) accueillant familial,

s'engage à accueillir à son domicile, à compter du..........

Monsieur-Madame-Mademoiselle..........

L'accueillant familial doit assurer

Un accueil répondant aux caractéristiques suivantes, dans le respect des règles d'hygiène et de sécurité :

1. L'hébergement

Il consiste en la mise à disposition :

— d'une chambre de.......... m2, située au RDC/ au.......... étage ;

— type de chambre : individuelle-commune ;

— commodités privées : description ;

— liste et description du mobilier mis à disposition par l'accueillant familial.

Par ailleurs, la personne accueillie a libre accès aux pièces communes et doit respecter les lieux privés de l'accueillant (chambre, bureau...).

Un inventaire des meubles et du trousseau apportés par la personne accueillie figure en annexe du présent contrat.

2. La restauration

Elle consiste en (nombre de repas journaliers + collations)..........

En cas de régime alimentaire, les repas proposés devront tenir compte des prescriptions médicales.

Les repas sont partagés de manière conviviale dans la mesure où l'état de santé de la personne accueillie le permet et si elle le souhaite.

3. L'entretien

Il comprend l'entretien :

— des pièces mises à disposition ;

— du linge de maison ;

— du linge personnel de la personne accueillie.

Art. 2. — Obligations de l'accueillant familial

Monsieur, Madame, Mademoiselle.......... ou le couple.......... dénommé (es) accueillant familial.

S'engage à tout mettre en oeuvre afin d'offrir un accueil familial conforme aux principes suivants à :

Monsieur, Madame, Mademoiselle..........

L'accueillant familial s'efforce, en accueillant la personne au sein de son foyer, de la faire participer à la vie quotidienne de sa famille.

L'accueillant familial s'efforce d'aider l'accueilli :

— à retrouver, préserver ou développer son autonomie ;

— à réaliser son projet de vie ;

— à maintenir et développer ses activités sociales.

L'accueillant familial s'engage :

Vis-à-vis de la personne accueillie à :

— garantir par tous moyens son bien-être ;

— respecter ses opinions, convictions politiques et religieuses ou morales ;

— adopter un comportement courtois, exempt de toute violence verbale ou physique ;

— respecter son libre choix du médecin, des auxiliaires médicaux et autres personnels sociaux et médico-sociaux (auxiliaires de vie, aides ménagères...) ;

— faire preuve de réserve et de discrétion par rapport à sa correspondance et dans ses rapports avec sa famille ;

— lui permettre de recevoir de la visite, préserver l'intimité de ces visites, dans un respect mutuel vis-à-vis de l'accueillant et des autres accueillis.

Vis-à-vis du service chargé du suivi de la personne accueillie à :

— l'alerter et l'informer de tout événement affectant le bon déroulement de l'accueil.

Art. 3. — Obligations de la personne accueillie et/ ou de la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne

La personne accueillie et son représentant s'engagent à respecter la vie familiale de l'accueillant, à faire preuve de réserve et de discrétion et à adopter un comportement courtois à l'égard de l'accueillant familial et de sa famille.

Art. 4. — Obligations légales

L'accueillant familial et la personne accueillie sont tenus de souscrire, chacun pour ce qui le concerne, un contrat d'assurance et de pouvoir en justifier conformément aux dispositions de l'article L. 443-4 du code de l'action sociale et des familles.

Une attestation annuelle de paiement des primes doit être fournie au président du conseil général.

Les attestations relatives à ces contrats sont jointes en annexe.

Disposition particulière :

Protection juridique : s'il s'avère que la personne accueillie a besoin d'une mesure de protection juridique, l'accueillant familial peut en informer le procureur de la République compétent et doit, concomitamment, en informer le président du conseil général.

Art. 5. — Conditions financières de l'accueil

Un relevé mensuel des contreparties financières est établi au nom de l'accueillant familial.

Les conditions financières concernent la rémunération journalière des services rendus, l'indemnité de congé, le cas échéant l'indemnité en cas de sujétions particulières, l'indemnité représentative des frais d'entretien courant de la personne accueillie et l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie.

Le montant des différents postes composant les conditions financières est fixé librement entre les parties dans le respect des dispositions législatives et réglementaires en vigueur.

1. Rémunération journalière pour services rendus et indemnité de congé

La rémunération journalière pour services rendus est fixée à... SMIC horaire par jour, soit.......... euros au.......... (DATE), soit (en lettres) :..........

Son montant doit être au moins égal à 2,5 SMIC horaire par jour ; il suit l'évolution de la valeur du SMIC.

A la rémunération journalière pour services rendus, s'ajoute une indemnité de congé égale à 10 % de la rémunération journalière pour services rendus soit... euros, soit (en lettres)....

L'indemnité de congé est versée mensuellement au même titre que l'ensemble des frais d'accueil.

La rémunération journalière pour services rendus et l'indemnité de congé sont soumises à cotisation et sont imposables.

2. Indemnité en cas de sujétions particulières

L'indemnité en cas de sujétions particulières est justifiée par la disponibilité supplémentaire de l'accueillant liée à l'état de la personne accueillie.

Son montant est compris entre 1 et 4 minimum garantis (MG) par jour, en fonction du besoin d'aide à la personne accueillie, lié à son handicap ou sa perte d'autonomie.

L'indemnité en cas de sujétions particulières est fixé à.......... MG par jour, soit au total.......... €.

L'indemnité en cas de sujétions particulières est soumise à cotisations et est imposable.

3. Indemnité représentative des frais d'entretien courant de la personne accueillie

L'indemnité comprend l'entretien courant comme les denrées alimentaires, les produits d'entretien et d'hygiène (à l'exception des produits d'hygiène à usage unique), de l'électricité, du chauffage, des frais de transports de proximité ayant un caractère occasionnel.

Son montant est fonction des besoins de la personne accueillie : il doit être compris entre 2 et 5 minimum garantis (MG).

Elle est fixée à.......... MG par jour, soit... euros au... (date),

Soit (en lettres) :..........

L'indemnité représentative des frais d'entretien courant de la personne accueillie n'est pas soumise à cotisation et n'est pas imposable.

4. Indemnité représentative de mise à disposition de la ou les pièce (s) réservée (s) à la personne accueillie

Le montant de l'indemnité représentative de mise à disposition de la ou les pièces réservées à la personne accueillie est négocié entre l'accueillant familial et la personne accueillie en fonction de la surface des locaux mis à disposition et de leur état. Il évolue en fonction de l'indice du coût à la construction.

Elle est fixée à.......... euros par jour.

Soit (en lettres) :..........

Le président du conseil général détient un pouvoir de contrôle sur ce montant. En cas de montant manifestement abusif, l'agrément de l'accueillant familial peut être retiré dans les conditions mentionnées à l'article L. 442-1 du code de l'action sociale et des familles.

Les frais d'accueil sont forfaitisés sur la base de 30,5 jours/ mois :

Au total, les frais d'accueil sont fixés à : (1 + 2 + 3 + 4) par jour, soit.... par mois.

Soit (en lettres) :..........

5. Les dépenses autres : à la charge de l'accueilli (à préciser, le cas échéant)

....................................................... 6. Modalité de règlement et de facturation

Le règlement des frais d'accueil est à effectuer entre le.......... et le.......... (jour du mois suivant)

Une provision de... euros, pour frais d'entretien, est versée par chèque no

.......................................................

Une avance de.......... euros, pour indemnité de mise à disposition de la ou des pièces réservées à la personne accueillie, est versée par chèque no..........

Cette provision et cette avance seront soldées lors de la fin du contrat d'accueil.

7. Modalités spécifiques de règlement applicables en cas

D'hospitalisation de la personne accueillie : précision du montant des frais d'accueil qui reste dû (à décomposer) et de la période pendant laquelle ce montant est dû.

D'absences de la personne accueillie pour convenance personnelle : à préciser en décomposant le montant des frais d'accueil.

De décès : l'accueillant familial perçoit, dans son intégralité, la rémunération journalière pour services rendus, l'indemnité de congé, le cas échéant l'indemnité en cas de sujétions particulières et l'indemnité représentative de frais d'entretien courant de la personne accueillie jusqu'au jour du décès inclus. L'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie est perçue jusqu'à la date de libération de la pièce mise à disposition.

D'absences de l'accueillant familial :

Dans la limite du droit à congé tel que défini à l'article L. 223-2 du code du travail, soit deux jours et demi ouvrables par mois de travail, l'accueillant familial peut s'absenter si une solution permettant d'assurer la continuité de l'accueil est mise en place.

Si l'accueilli reste au domicile de l'accueillant familial :

La rémunération pour services rendus, l'indemnité de congé et, le cas échéant, l'indemnité en cas de sujétions particulières ne sont pas versées à l'accueillant familial mais à son remplaçant. Les sommes perçues sont soumises au régime fiscal et de cotisations sociales obligatoires des salaires.

L'indemnité représentative de frais d'entretien courant de la personne accueillie et l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie sont versées à l'accueillant familial.

Si l'accueilli est hébergé chez le remplaçant :

L'ensemble des frais d'accueil est versé au remplaçant dans les mêmes conditions que celles arrêtées avec l'accueillant familial.

Art. 6. — Le remplacement en cas d'absence de l'accueillant familial

Le principe qui prévaut dans le dispositif de l'accueil familial est celui de la continuité de l'accueil ; par ailleurs, le contrôle exercé par le président du conseil général porte également sur le remplaçant de l'accueillant familial.

Les différentes solutions envisagées pour le remplacement de l'accueillant familial doivent tenir compte de l'avis de la personne accueillie.

Nom du ou des remplaçants : (à compléter).

Domicilié (e) à : (à compléter).

N° de téléphone :..........

Toute absence de plus de 48 heures doit être signalée, sauf cas de force majeure, par écrit au président du conseil général.

Art. 7. — La période d'essai

Le présent contrat est signé avec une période d'essai de 1 mois renouvelable une fois à compter de la date d'arrivée de la personne accueillie au domicile de l'accueillant familial, soit du :.......... au.......... 200..

Le renouvellement de la période d'essai doit faire l'objet d'un avenant au présent contrat.

Pendant cette période, les parties peuvent librement mettre fin à ce contrat.

La rémunération journalière pour services rendus, l'indemnité de congé, l'indemnité en cas de sujétions particulières et l'indemnité représentative de frais d'entretien courant de la personne accueillie cessent d'être dues par la personne accueillie le premier jour suivant son départ du domicile de l'accueillant familial. L'indemnité de mise à disposition de la ou des pièces réservées à la personne accueillie reste due jusqu'à sa libération effective des objets lui appartenant.

Art. 8. — Modifications. — Délai de prévenance

Dénonciation. — Rupture de contrat

Toute modification au présent contrat doit faire l'objet d'un avenant signé des deux parties et transmis au président du conseil général en charge du contrôle de l'accueillant familial.

Au-delà de la période d'essai, la rupture du contrat par l'une ou l'autre est conditionnée par un préavis d'une durée fixée à deux mois minimum.

Chaque partie doit notifier sa décision à l'autre partie, par lettre recommandée avec avis de réception.

En cas de non-respect de ce délai de prévenance, une indemnité compensatrice égale à trois mois de frais d'accueil tels que prévus à l'article 5 du présent contrat est due à l'autre partie.

Le délai de prévenance n'est pas exigé et aucune indemnité n'est due dans les circonstances suivantes :

— non-renouvellement du contrat d'accueil sous réserve du respect d'un préavis d'une durée fixée à 2 mois minimum ;

— non-renouvellement de l'agrément de l'accueillant familial par le président du conseil général ;

— retrait de l'agrément de l'accueillant familial par le président du conseil général ;

— cas de force majeure.

Dans tous les cas, la rupture du contrat d'accueil ne peut ouvrir droit à des indemnités de licenciement.

Art. 9. — Le suivi de la personne accueillie

L'accueillant familial s'engage à ce qu'un suivi social et médico-social de la personne accueillie à son domicile soit possible. Ainsi, la personne accueillie pourra être rencontrée individuellement au domicile de l'accueillant familial par les services chargés du suivi social et médico-social.

L'accueillant familial s'engage à communiquer aux services chargés du suivi social et médico-social les éléments susceptibles de contribuer à ce suivi.

Art. 10. — Litiges

En cas de litige, le contentieux est ouvert devant le tribunal judiciaire du lieu de résidence de l'accueillant familial.

Art. 11. — Durée de validité et renouvellement

Le présent contrat est signé au plus tard le jour de l'arrivée de la personne accueillie chez l'accueillant familial. Il est établi en trois exemplaires dont un est adressé au président du conseil général en charge du contrôle de l'accueillant familial.

Le présent contrat est conclu pour une durée d'un an. Il est reconduit, chaque année, par tacite reconduction.

Le présent contrat comporte les annexes suivantes : lister et numéroter.

A.........., le........... A.........., le..........

Signatures (précédées de la mention manuscrite Lu et approuvé)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td><p>L'accueillant familial (*),</p></td><td><p>La personne accueillie ou la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne,</p></td></tr><tr><td colspan="2"><p>(*) En cas d'agrément d'un couple, les deux membres doivent signer.</p></td></tr></tbody></table></div></div>

**Art. Annexe 3-8-1**

ACCUEILLANTS FAMILIAUX DE GRÉ À GRÉ

CONTRAT TYPE D'ACCUEIL DE PERSONNES ÂGÉES OU HANDICAPÉES ADULTES

Préambule

L'accueil à titre onéreux, par des particuliers, de personnes âgées ou adultes handicapées, constitue une réponse adaptée, parmi la palette des réponses offertes aux personnes âgées ou handicapées qui ne désirent plus ou ne peuvent plus, en raison de leur perte d'autonomie ou de leur handicap, demeurer à leur domicile. Elle leur permet de bénéficier d'un mode d'accueil intermédiaire entre le maintien à domicile et l'hébergement collectif en établissement ou de répondre à des situations de prise en charge temporaire, pendant des vacances ou après une hospitalisation. Ce mode d'accueil, que le Gouvernement souhaite développer parce qu'il répond à une attente forte de ces personnes et de leur famille, constitue une formule souple, recherchée en raison des avantages qu'elle présente. Elle permet généralement, par la proximité géographique du lieu de l'accueil, à la personne âgée ou handicapée de maintenir des liens tissés avec son environnement antérieur tout en lui offrant un cadre familial et sécurisant. Elle présente également un grand intérêt pour la collectivité, par le potentiel d'emplois qu'elle représente.

Un contrat d'accueil est obligatoirement signé entre l'accueillant familial et chaque personne accueillie ou, s'il y a lieu, la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne. Ce contrat, conclu dans le cadre d'une rémunération directe de l'accueillant familial par la personne accueillie, fixe les conditions matérielles, humaines et financières de l'accueil.

Pendant la période d'absence de l'accueillant familial pour congés :

— un contrat annexe au contrat d'accueil doit être signé entre l'accueillant familial, le remplaçant et la personne accueillie, lorsque la personne accueillie reste au domicile de l'accueillant familial permanent.

— un contrat d'accueil temporaire est conclu entre l'accueillant familial remplaçant et la personne accueillie pour la durée du remplacement lorsque la personne accueillie est hébergée chez un accueillant familial remplaçant.

Contrat établi

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">POUR UN ACCUEIL</p></td><td><p align="center">PERMANENT</p></td><td><p align="center">TEMPORAIRE (1)</p></td></tr><tr><td align="center"> A temps complet</td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> A temps partiel (2)</td><td align="center"></td><td align="center"></td></tr><tr><td colspan="3">(1) Préciser le motif de l'accueil temporaire : vacances, retour d'hospitalisation, congés de l'accueillant familial...<br/> (2) Préciser si l'accueil à temps partiel est un accueil de jour, séquentiel : de semaine hors week-end, de week-end...</td></tr></tbody></table></div>(Case à cocher en fonction de la formule d'accueil et précisions à apporter sur le motif.)</div>

Entre

l'accueillant familial :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Domicilié (e) à :

Nom-Prénom (1) :

Eventuellement nom d'épouse :

Né (e) le :

Domicilié (e) à :

Et

La personne accueillie :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Domicile antérieur :

Représenté (e) par M./ Mme ...

Assisté (e) par M./ Mme ... (préciser la qualité : famille, autres)

Vu les articles L. 441-1 et suivants du code de l'action sociale et des familles ;

Vu les articles R. 441-1 à R. 442-1 et D. 442-2 à D. 442-5 du code de l'action sociale et des familles ;

Vu la décision du président du conseil général de (département à préciser) ... en date du ...

Autorisant :

Nom-Prénom :

Eventuellement nom d'épouse :

Et (2)

Nom-prénom :

Eventuellement nom d'épouse :

A accueillir : (3) ... personne (s) âgée (s) ; ...personne (s) handicapée (s) ; ....personne (s) âgées ou handicapée (s)

à son domicile.

(1) A renseigner en cas d'agrément d'un couple.

(2) A renseigner en cas d'agrément d'un couple, en application de l'article L. 441-1 du code de l'action sociale et des familles.

(3) A renseigner, dans la limite d'un total de trois personnes accueillies au maximum, en fonction de la nature de l'agrément, spécifique à une population (personnes âgées ou personnes handicapées) ou bien mixte (personne (s) âgée (s) et personne (s) handicapée (s).

Les parties contractantes conviennent de ce qui suit :

Article 1er

Obligations matérielles de l'accueillant familial

Monsieur-Madame-Mademoiselle ... ou le couple ..., dénommé (e) (s) accueillant familial

S'engage à accueillir à son domicile, à compter du ...

Monsieur-Madame-Mademoiselle ...

L'accueillant familial doit assurer :

Un accueil répondant aux caractéristiques suivantes, dans le respect des règles d'hygiène et de sécurité :

1. L'hébergement.

Il consiste en la mise à disposition :

— d'une chambre individuelle ou d'un logement, situé (e) sous le toit de l'accueillant familial au RDC/ au

étage, dont l'accès, l'utilisation et la surface sont compatibles avec le degré de handicap et les besoins de la personne (description), d'une superficie de ... m ² (minimum 9 m ² pour une personne seule et d'un minimum de 16 m ² pour un couple) ;

— commodités privées : description ;

— liste et description du mobilier mis à disposition :

Par ailleurs, la personne accueillie a libre accès aux pièces communes : Lister les pièces (ex. : salon, salle à manger, cuisine, salle de bain, terrasse...) et doit respecter les lieux privés de l'accueillant (chambre, bureau...) ainsi que la chambre ou le logement des autres personnes accueillies.

Un inventaire des meubles, des affaires personnelles ainsi que les objets précieux apportés par la personne accueillie figure en annexe du présent contrat.

Un état des lieux de la chambre ou du logement figure en annexe.

2. La restauration.

Elle consiste en (nombre de repas journaliers + collations) ...

En cas de régime alimentaire, les repas proposés devront tenir compte des prescriptions médicales.

Les repas sont partagés de manière conviviale dans la mesure où l'état de santé de la personne accueillie le permet et si elle le souhaite.

3. L'entretien.

Il comprend l'entretien :

— des pièces mises à disposition ;

— du linge de maison ;

— du linge personnel de la personne accueillie.

Article 2

Obligations de l'accueillant familial

Monsieur-Madame-Mademoiselle ...ou le couple ...

dénommé (e) (s) accueillant familial

S'engage à tout mettre en œuvre afin d'offrir un accueil familial conforme aux principes suivants à :

Monsieur-Madame-Mademoiselle ...

L'accueillant familial s'efforce, en accueillant la personne au sein de son foyer, de la faire participer à la vie quotidienne de sa famille.

L'accueillant familial s'efforce d'aider la personne accueillie à réaliser son projet de vie et ainsi :

— à retrouver, préserver ou développer son autonomie ;

— à maintenir et développer ses activités sociales.

L'accueillant familial s'engage :

Vis-à-vis de la personne accueillie, à :

— garantir par tous moyens son bien-être ;

— respecter ses opinions, convictions politiques et religieuses ou morales ;

— adopter un comportement courtois, exempt de toute violence verbale ou physique ;

— respecter son libre choix du médecin, des auxiliaires médicaux et autres personnels sociaux et médico-sociaux (auxiliaires de vie, aides ménagères...) ;

— faire preuve de réserve et de discrétion par rapport à sa correspondance et dans ses rapports avec sa famille ;

— lui permettre de recevoir de la visite, préserver l'intimité de ces visites, dans un respect mutuel vis-à-vis de l'accueillant et des autres personnes accueillies ;

— favoriser sa libre circulation à l'extérieur du logement (dès lors qu'elle n'est pas limitée pour raisons médicales ou décision de justice) (4) ;

— préserver son intimité et son intégrité.

Vis-à-vis du service chargé du suivi de la personne accueillie à :

— l'alerter et l'informer de tout événement affectant le bon déroulement de l'accueil.

(4) Les limitations pour raisons médicales ou décision de justice font l'objet d'un justificatif annexé au contrat.

Article 3

Obligations de la personne acccueillie et/ ou de son représentant

La personne accueillie et la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne s'engagent à respecter la vie familiale de l'accueillant, à faire preuve de réserve et de discrétion et à adopter un comportement courtois à l'égard de l'accueillant familial et de sa famille.

Article 4

Existence d'une convention avec le tiers régulateur et accord

Dans le cas de la signature d'un contrat avec un tiers régulateur par l'accueillant familial ou la personne accueillie (article D. 442-5 du code de l'action sociale et des familles), l'accueillant familial et la personne accueillie s'engagent à recueillir l'accord écrit de l'autre partie pour la réalisation des services retenus. Le contrat de tiers régulateur est annexé au présent contrat.

Article 5

Obligations légales

— Assurance obligatoire :

L'accueillant familial et la personne accueillie sont tenus de souscrire, chacun pour ce qui le concerne, un contrat d'assurance et de pouvoir en justifier conformément aux dispositions de l'article L. 443-4 du code de l'action sociale et des familles. Une quittance ou une attestation annuelle de paiement des primes doit être fournie au président du conseil général.

Les attestations relatives à ces contrats sont jointes en annexe.

— Protection juridique :

Disposition particulière : s'il s'avère que la personne accueillie a besoin d'une mesure de protection juridique, l'accueillant familial en informe la famille ou le procureur de la République et doit, concomitamment, en informer le président du conseil général.

Lorsque la personne accueillie bénéficie d'une mesure de protection juridique, la personne qui assure cette mesure fait connaître à l'accueillant familial le type de dépenses qu'elle peut prendre en charge ainsi que la procédure qu'elle doit suivre en cas d'urgence.

Article 6

Conditions financières de l'accueil

Un relevé mensuel des contreparties financières est établi au nom de l'accueillant familial (5).

Les conditions financières concernent la rémunération journalière des services rendus, l'indemnité de congé, le cas échéant l'indemnité en cas de sujétions particulières, l'indemnité représentative des frais d'entretien courant de la personne accueillie et l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie.

Le montant des différents postes composant les conditions financières est fixé librement entre les parties dans le respect des dispositions législatives et réglementaires en vigueur.

1. Rémunération journalière pour services rendus et indemnité de congé.

La rémunération journalière pour services rendus est fixée à SMIC horaire par jour, soit euros au (date), soit (en lettres) : ...

Son montant doit être au moins égal à 2,5 SMIC horaire par jour ; il suit l'évolution de la valeur du SMIC.

A la rémunération journalière pour services rendus s'ajoute une indemnité de congé égale à 10 % de la rémunération journalière pour services rendus soit ... euros, soit (en lettres) ...

L'indemnité de congé est versée mensuellement au même titre que l'ensemble des frais d'accueil.

La rémunération journalière pour services rendus et l'indemnité de congé sont soumises à cotisation et sont imposables.

2. Indemnité en cas de sujétions particulières.

L'indemnité en cas de sujétions particulières est justifiée par la disponibilité supplémentaire de l'accueillant liée à l'état de la personne accueillie.

Son montant est compris entre 1 et 4 minimum garantis (MG) par jour, en fonction du besoin d'aide de la personne accueillie, lié à son handicap ou sa perte d'autonomie.

L'indemnité en cas de sujétions particulières est fixée à ... MG par jour, soit au total ... euros, soit (en lettres) ...

L'indemnité en cas de sujétions particulières est soumise à cotisations et est imposable.

3. Indemnité représentative des frais d'entretien courant de la personne accueillie.

L'indemnité comprend : (à cocher)

— le coût des denrées alimentaires ...

— les produits d'entretien et d'hygiène ...

(à l'exception des produits d'hygiène à usage unique)

— les frais de transports de proximité ayant un caractère occasionnel ...

(précisez les déplacements assurés par l'accueillant familial)

— éventuellement autres (à préciser) ...

Son montant est fonction des besoins de la personne accueillie : il doit être compris entre 2 et 5 minimum garantis (MG).

Elle est fixée à ... MG par jour, soit ... euros au ... (date), soit (en lettres) : ...

L'indemnité représentative des frais d'entretien courant de la personne accueillie n'est pas soumise à cotisation et n'est pas imposable.

Le montant de l'indemnité en cas de sujétions particulières et de l'indemnité représentative des frais d'entretien courant suit l'évolution de la valeur du minimum garanti.

4. Indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie.

Le montant de l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie est négocié entre l'accueillant familial et la personne accueillie en fonction de la surface des locaux mis à disposition et de leur état. Il évolue en fonction de l'indice du coût de l'IRL (indice de référence des loyers).

Elle est fixée à ... euros par jour, soit (en lettres) : ...

Le président du conseil général détient un pouvoir de contrôle sur ce montant. En cas de montant manifestement abusif, l'agrément de l'accueillant familial peut être retiré dans les conditions mentionnées à l'article L. 441-2 du code de l'action sociale et des familles.

Pour un accueil à temps complet, les frais d'accueil sont forfaitisés sur la base de 30,5 jours/ mois : ...

Au total, les frais d'accueil sont fixés à : ...(1 + 2 + 3 + 4) ... par jour, soit ... par mois.

Soit (en lettres) ... par mois.

Pour information : les charges sociales patronales relatives à la rémunération journalière pour services rendus, à l'indemnité de congés et l'indemnité en cas de sujétions particulières (points 1 et 2 de l'article 6 du présent contrat) sont dues par la personne accueillie et doivent être versées à l'URSSAF. Celle-ci peut bénéficier d'une exonération partielle de ces cotisations lorsqu'elle remplit les conditions de l'article L. 241-10 du code de la sécurité sociale (6).

5. Les dépenses autres : à la charge de l'accueilli (à préciser, le cas échéant).

6. Modalités de règlement et de facturation.

Le règlement des frais d'accueil est à effectuer entre le ... et le ...(jour du mois suivant).

* (à renseigner le cas échéant) Une provision de ... euros, pour frais d'entretien, est versée par chèque n°...

* (à renseigner le cas échéant) Une avance de ... euros, pour indemnité de mise à disposition de la ou des pièces réservées à la personne accueillie, est versée par chèque n°...

Cette provision et cette avance seront soldées lors de la fin du contrat d'accueil.

7. Modalités spécifiques de règlement applicables en cas :

— d'hospitalisation de la personne accueillie : précision du montant des frais d'accueil qui reste dû (à décomposer) et de la période pendant laquelle ce montant est dû ;

— d'absences de la personne accueillie pour convenance personnelle : à préciser en décomposant le montant des frais d'accueil ;

— de décès : l'accueillant familial perçoit, dans son intégralité, la rémunération journalière pour services rendus, l'indemnité de congé, le cas échéant l'indemnité en cas de sujétions particulières et l'indemnité représentative de frais d'entretien courant de la personne accueillie jusqu'au jour du décès inclus. L'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie est perçue jusqu'à la date de libération de la pièce mise à disposition, qui doit être libérée dans un délai maximum de 15 jours ;

— d'absences de l'accueillant familial : dans la limite du droit à congé tel que défini à l'article L. 3141-3 du code du travail, soit deux jours et demi ouvrables par mois de travail, l'accueillant familial peut s'absenter si une solution permettant d'assurer la continuité de l'accueil est mise en place.

a) Si la personne accueillie reste au domicile de l'accueillant familial :

La rémunération pour services rendus, l'indemnité de congé et, le cas échéant, l'indemnité en cas de sujétions particulières ne sont pas versées par la personne accueillie à l'accueillant familial mais à son remplaçant. Les sommes perçues sont soumises au régime fiscal et de cotisations sociales obligatoires des salaires.

L'indemnité représentative de frais d'entretien courant de la personne accueillie et l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie restent versées à l'accueillant familial.

b) Si la personne accueillie est hébergée chez le remplaçant :

L'ensemble des frais d'accueil est versé au remplaçant dans les mêmes conditions que celles arrêtées avec l'accueillant familial.

(5) Dans le cas où l'agrément est donné à un couple, le relevé des conditions financières est établi au nom d'une des deux personnes agréées.

(6) Les particuliers et personnes morales qui ont passé un contrat conforme aux articles L. 442-1 et L. 444-3 du code de l'action sociale et des familles pour l'accueil par des particuliers à leur domicile, à titre onéreux, de personnes : a) Des personnes ayant atteint un âge déterminé et dans la limite, par foyer, et pour l'ensemble des rémunérations versées, d'un plafond de rémunération fixé par décret ; c) Des personnes titulaires : soit de l'élément de la prestation de compensation mentionnée au 1° de l'article L. 245-3 du code de l'action sociale et des familles ; soit d'une majoration pour tierce personne servie au titre de l'assurance invalidité, de la législation des accidents du travail ou d'un régime spécial de sécurité sociale ou de l'article L. 18 du code des pensions militaires d'invalidité et des victimes de la guerre ; d) Des personnes se trouvant, dans des conditions définies par décret, dans l'obligation de recourir à l'assistance d'une tierce personne pour accomplir les actes ordinaires de la vie, sous réserve d'avoir dépassé un âge fixé par décret ; e) Des personnes remplissant la condition de perte d'autonomie prévue à l'article L. 232-2 du code de l'action sociale et des familles, dans des conditions définies par décret, sont exonérés des cotisations patronales d'assurances sociales et d'allocations familiales dues sur la rémunération qu'elles versent à ces accueillants familiaux. Sauf dans le cas mentionné au a, l'exonération est accordée sur la demande des intéressés par l'organisme chargé du recouvrement des cotisations dans des conditions fixées par arrêté ministériel.

Article 7

Le remplacement en cas d'absence de l'accueillant familial

Le principe qui prévaut dans le dispositif de l'accueil familial est celui de la continuité de l'accueil ; par ailleurs, le contrôle exercé par le président du conseil général porte également sur le remplaçant de l'accueillant familial.

Les différentes solutions envisagées pour le remplacement de l'accueillant familial doivent tenir compte de l'avis de la personne accueillie ou de la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne.

Nom du ou des remplaçants : (à compléter)

Domicilié (e) à : (à compléter)

N° de téléphone : ...

Toute absence de plus de 48 heures doit être signalée, sauf cas de force majeure, par écrit au président du conseil général :

— si la personne accueillie reste au domicile de l'accueillant permanent, un document annexe au contrat d'accueil doit être signé par l'accueillant familial, le remplaçant et la personne accueillie et adressée au conseil général ;

— si la personne accueillie est hébergée au domicile de l'accueillant familial remplaçant, un exemplaire du contrat d'accueil conclu pour une durée temporaire est adressée au conseil général.

Article 8

La période probatoire

Dans le cadre d'un accueil permanent, le présent contrat est signé avec une période probatoire de 1 mois renouvelable une fois à compter de la date d'arrivée de la personne accueillie au domicile de l'accueillant familial, soit du ... au ...

Le renouvellement de la période probatoire doit faire l'objet d'un avenant au présent contrat.

Pendant cette période, les parties peuvent librement mettre fin à ce contrat.

La rémunération journalière pour services rendus, l'indemnité de congé, l'indemnité en cas de sujétions particulières et l'indemnité représentative de frais d'entretien courant de la personne accueillie cessent d'être dues par la personne accueillie le premier jour suivant son départ du domicile de l'accueillant familial. L'indemnité de mise à disposition de la ou des pièces réservées à la personne accueillie reste due jusqu'à sa libération effective des objets lui appartenant, dans un délai maximum de 15 jours.

Artricle 9

Modifications-délai de prévenance-dénonciation-rupture du contrat

Toute modification au présent contrat doit faire l'objet d'un avenant signé des 2 parties et transmis au président du conseil général en charge du contrôle de l'accueillant familial.

Dans le cadre d'un accueil permanent, au-delà de la période probatoire, le non-renouvellement ou la rupture du contrat d'accueil par l'une ou l'autre des parties est conditionnée par un préavis d'une durée fixée à 2 mois minimum.

Chaque partie doit notifier sa décision à l'autre partie par lettre recommandée avec avis de réception.

En cas de non-respect de ce délai de prévenance, une indemnité compensatrice égale à 3 mois de frais d'accueil tels que prévus à l'article 6 du présent contrat est due à l'autre partie.

Le délai de prévenance n'est pas exigé et aucune indemnité n'est due dans les circonstances suivantes :

— non-renouvellement de l'agrément de l'accueillant familial par le président du conseil général ;

— retrait de l'agrément de l'accueillant familial par le président du conseil général ;

— cas de force majeure.

Dans tous les cas, la rupture du contrat d'accueil ne peut ouvrir droit à des indemnités de licenciement.

Article 10

Le suivi de la personne accueillie

L'accueillant familial s'engage à ce qu'un suivi social et médico-social de la personne accueillie à son domicile soit possible. Ainsi, la personne accueillie pourra être rencontrée individuellement au domicile de l'accueillant familial par les services du conseil général (ou de l'organisme mandaté par le conseil général à cet effet), chargés du suivi social et médico-social.

L'accueillant familial s'engage à communiquer aux services chargés du suivi social et médico-social les éléments susceptibles de contribuer à ce suivi.

Article 11

Litiges

En cas de litige, les parties au contrat recherchent un accord amiable en ayant recours, le cas échéant, aux services du tiers régulateur.

Le contentieux est ouvert devant le tribunal judiciaire du lieu de résidence de l'accueillant familial.

Article 12

Durée de validité et renouvellement

Le présent contrat est signé au plus tard le jour de l'arrivée de la personne accueillie chez l'accueillant familial. Il est établi en trois exemplaires dont un est adressé au président du conseil général en charge du contrôle des accueillants familiaux. Tout avenant au contrat modifiant une disposition qui relève de la libre appréciation des parties dans le respect des dispositions législatives et réglementaires est adressé au conseil général.

Le présent contrat comporte les annexes suivantes : lister les annexes et les numéroter.

Le présent contrat est conclu pour une durée d'un an. Il est reconduit, chaque année, par tacite reconduction.

(Ou lorsque l'accueil est temporaire) : Le présent contrat est conclu pour la période du ... au ... inclus.

A..., le ...

Signatures précédées de la mention manuscrite "Lu et approuvé"

L'accueillant familial (*)

La personne accueillie

(ou la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne)

(*) En cas d'agrément d'un couple, les deux membres doivent signer.

Annexe au contrat d'accueil relative au remplacement

(pour une absence supérieure à 48 heures)

Conclu entre :

L'accueillant familial :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Domicilié (e) à :

Et

La personne accueillie :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Représenté (e) par M./ Mme ...

Assisté (e) par M./ Mme ... (préciser la qualité : famille, autres)

Il est convenu, pour la période du (jour/ mois/ année) au (jour/ mois/ année), que :

Le remplaçant :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Domicilié (e) à :

hébergé pendant la période considérée au domicile de l'accueillant familial permanent,

— certifie avoir pris connaissance du contrat conclu entre l'accueillant familial permanent et la personne accueillie ;

— s'engage à respecter les obligations prévues aux articles 1,2,3,6 et 7 du contrat d'accueil conclu entre l'accueillant familial permanent et la personne accueillie ;

— justifie d'une assurance responsabilité civile. La quittance ou l'attestation annuelle de paiement sont jointes au présent contrat.

Les conditions financières sont les suivantes :

La rémunération du remplaçant est versée par la personne accueillie : il est établi un relevé des contreparties financières dues au remplaçant et cette rémunération se compose de :

— la rémunération journalière pour services rendus, fixée à... SMIC horaire par jour, soit...... euros par jour ;

— l'indemnité de congé égale à 10 % de la rémunération journalière pour services rendus, soit..... euros par jour ;

— l'indemnité en cas de sujétions particulières, le cas échéant. Elle est fixée à..... MG par jour, soit...... euros par jour.

La rémunération et les indemnités sont soumises à cotisations et sont imposables.

Le présent contrat est établi en trois exemplaires dont un est adressé au président du conseil général en charge du contrôle des remplaçants (article L. 441-2 du code de l'action sociale et des familles).

Signatures précédées de la mention manuscrite "Lu et approuvé"

L'accueillant familial (*)

La personne accueillie

(ou la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne)

Le remplaçant

(*) En cas d'agrément d'un couple, les deux membres doivent signer.

**Art. Annexe 3-8-2**

ACCUEILLANTS FAMILIAUX EMPLOYÉS PAR DES PERSONNES MORALES DE DROIT PUBLIC OU DE DROIT PRIVÉ

CONTRAT TYPE D'ACCUEIL DE PERSONNES ÂGÉES OU ADULTES HANDICAPÉES

Préambule

L'accueil à titre onéreux, par des particuliers, de personnes âgées ou adultes handicapées, constitue une réponse adaptée, parmi la palette des réponses offertes aux personnes âgées ou handicapées qui ne désirent plus ou ne peuvent plus, en raison de leur perte d'autonomie ou de leur handicap, demeurer à leur domicile. Elle leur permet de bénéficier d'un mode d'accueil intermédiaire entre le maintien à domicile et l'hébergement collectif en établissement ou de répondre à des situations de prise en charge temporaire, pendant des vacances ou après une hospitalisation. Ce mode d'accueil, que le Gouvernement souhaite développer parce qu'il répond à une attente forte de ces personnes et de leur famille, constitue une formule souple, recherchée en raison des avantages qu'elle présente. Elle permet généralement, par la proximité géographique du lieu de l'accueil, à la personne âgée ou handicapée, de maintenir des liens tissés avec son environnement antérieur tout en lui offrant un cadre familial et sécurisant. Elle présente également un grand intérêt pour la collectivité, par le potentiel d'emplois qu'elle représente.

La mise en place du salariat des accueillants familiaux par la loi du 5 mars 2007 a pour objet de faire bénéficier les accueillants familiaux des conditions protectrices du salariat et de garantir la continuité de l'accueil pendant les absences des accueillants familiaux.

Le contrat de travail est un contrat distinct du présent contrat type d'accueil qui est conclu entre l'accueillant familial et son employeur.

Le contrat type d'accueil prévu à l'article L. 444-3 du code de l'action sociale et des familles se compose de deux parties :

— Une première partie (A) concerne les relations accueillant/ accueilli. Elle est conclue obligatoirement entre l'accueillant familial et la personne accueillie ou, s'il y a lieu, la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne.

— Une seconde partie (B) concerne les relations personne accueillie/ personne morale employeur de l'accueillant familial et fixe entre l'employeur et la personne accueillie les conditions matérielles et financières de l'accueil.

Elle ne revêt pas un caractère obligatoire. Lorsque l'employeur n'est pas signataire du contrat d'accueil, les conditions matérielles et financières font l'objet d'un contrat distinct entre la personne accueillie et la personne morale employeur conforme aux stipulations des articles 7 à 13 du présent contrat type.

Ce contrat vaut également pendant les repos hebdomadaires, jours fériés, congés payés, congés de formation de l'accueillant familial :

— Lorsque la personne accueillie reste hébergée sous le toit de l'accueillant familial et qu'un accueillant familial remplaçant, salarié par la personne morale employeur, est logé sur place, le remplaçant s'engage à respecter les conditions d'accueil prévues par le contrat (partie A) pour la durée de son remplacement (annexe au contrat).

— Lorsque la personne accueillie est hébergée au domicile d'un autre accueillant familial salarié, un contrat d'accueil temporaire (partie A) est conclu entre l'accueillant familial remplaçant et la personne accueillie pour la durée du remplacement.

Contrat établi

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">POUR UN ACCUEIL</p></td><td><p align="center">PERMANENT</p></td><td><p align="center">TEMPORAIRE (1)</p></td></tr><tr><td align="center"> A temps complet</td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> A temps partiel (2)</td><td align="center"></td><td align="center"></td></tr><tr><td colspan="3"> (1) Préciser le motif de l'accueil temporaire : vacances, retour d'hospitalisation, congés de l'accueillant familial...<br/> (2) Préciser si l'accueil à temps partiel est un accueil de jour, séquentiel : de semaine hors week-end, de week-end...</td></tr></tbody></table></div>(Case à cocher en fonction de la formule d'accueil et précisions à apporter sur le motif.)</div>

Entre

— L'accueillant familial :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Domicilié (e) à :

— La personne morale, employeur de l'accueillant familial (le cas échéant)

Nom de la personne morale :

Statut :

Adresse :

SIRET :

Et

— La personne accueillie :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Domicile antérieur :

Représenté (e) par M./ Mme

Assisté (e) par M/ Mme

(préciser la qualité : famille, autres)

Vu les articles L. 441-1 et suivants du code de l'action sociale et des familles ;

Vu les articles R. 441-1 à R. 442-1 et D. 442-2 à D. 444-8 du code de l'action sociale et des familles ;

Vu la décision d'agrément du président du conseil général de (département à préciser), en date du

Autorisant :

Nom-Prénom :

Eventuellement nom d'épouse :

A accueillir : personne (s) âgée (s) ;

personne (s) handicapée (s) ;

personne (s) âgées ou handicapée (s)

à son domicile (1).

Vu l'accord donné par le président du conseil général de (département à préciser) le........ à........ (personne morale employeur à préciser) pour être employeur d'accueillants familiaux résidant dans ce même département.

(1) A renseigner, dans la limite d'un total de trois personnes accueillies au maximum, en fonction de la nature de l'agrément, spécifique à une population (personnes âgées ou personnes handicapées) ou bien mixte (personne (s) âgée (s) et personne (s) handicapée (s).

A. — Relations entre l'accueillant familial et la personne accueillie

L'accueillant familial et la personne accueillie conviennent de ce qui suit :

Article 1er

Obligations matérielles de l'accueillant familial

Monsieur-Madame-Mademoiselle dénommé(e) accueillant familial

S'engage à assurer à Monsieur-Madame-Mademoiselle,

à compter de la date du,

un accueil répondant aux caractéristiques suivantes, dans le respect des règles d'hygiène et de sécurité :

1. L'hébergement.

Il consiste en la mise à disposition :

— d'une chambre individuelle ou d'un logement, situé (e) sous le toit de l'accueillant familial au RDC/ au... étage, dont l'accès, l'utilisation et la surface sont compatibles avec le degré de handicap et les besoins de la personne (description), d'une superficie de..... m ² (minimum 9 m ² pour une personne seule et d'un minimum de 16 m ² pour un couple) ;

— commodités privées : description ;

— liste et description du mobilier mis à disposition :

Par ailleurs, la personne accueillie a libre accès aux pièces communes : Lister les pièces (ex. : salon, salle à manger, cuisine, salle de bain, terrasse...) et doit respecter les lieux privés de l'accueillant (chambre, bureau...) ainsi que la chambre ou le logement des autres personnes accueillies.

Un inventaire des meubles, des affaires personnelles ainsi que des objets précieux apportés par la personne accueillie figure en annexe du présent contrat.

Un état des lieux de la chambre ou du logement figure en annexe.

2. La restauration.

Elle est assurée par l'accueillant familial et consiste en (nombre de repas journaliers + collations)

En cas de régime alimentaire, les repas proposés devront tenir compte des prescriptions médicales.

Les repas sont partagés de manière conviviale dans la mesure où l'état de santé de la personne accueillie le permet et si elle le souhaite.

3. L'entretien.

A la charge de l'accueillant familial, il comprend l'entretien :

— des pièces mises à disposition ;

— du linge de maison ;

— du linge personnel de la personne accueillie.

Article 2

Obligations de l'accueillant familial

Monsieur-Madame-Mademoiselle

dénommé (e) accueillant familial

S'engage à tout mettre en œuvre afin d'offrir un accueil familial conforme aux principes suivants à :

Monsieur-Madame-Mademoiselle

L'accueillant familial s'efforce, en accueillant la personne au sein de son foyer, de la faire participer à la vie quotidienne de sa famille.

L'accueillant familial s'efforce d'aider la personne accueillie à réaliser son projet de vie et ainsi :

— à retrouver, préserver ou développer son autonomie ;

— à maintenir et développer ses activités sociales.

L'accueillant familial s'engage :

Vis-à-vis de la personne accueillie, à :

— garantir par tous moyens son bien-être ;

— respecter ses opinions, convictions politiques et religieuses ou morales ;

— adopter un comportement courtois, exempt de toute violence verbale ou physique ;

— respecter son libre choix du médecin, des auxiliaires médicaux et autres personnels sociaux et médico-sociaux (auxiliaires de vie, aides ménagères...) ;

— faire preuve de réserve et de discrétion par rapport à sa correspondance et dans ses rapports avec sa famille ;

— lui permettre de recevoir de la visite, préserver l'intimité de ces visites, dans un respect mutuel vis-à-vis de l'accueillant et des autres personnes accueillies ;

— favoriser sa libre circulation à l'extérieur du logement (dès lors qu'elle n'est pas limitée pour raisons médicales ou décision de justice) (2) ;

— préserver son intimité et son intégrité.

Vis-à-vis, d'une part, du service du conseil général chargé du suivi de la personne accueillie et, d'autre part, de l'employeur à alerter et informer de tout événement affectant le bon déroulement de l'accueil.

(2) Les limitations pour raisons médicales ou décision de justice font l'objet d'un justificatif annexé au contrat.

Article 3

Obligations de la personne accueillie et/ ou de son représentant

La personne accueillie et son représentant s'engagent à respecter la vie familiale de l'accueillant, à faire preuve de réserve et de discrétion et à adopter un comportement courtois à l'égard de l'accueillant familial et de sa famille.

Article 4

Protection et responsabilité

— Responsabilité civile de l'accueillant familial et de son remplaçant :

Conformément aux dispositions de l'article L. 443-4 du code de l'action sociale et des familles, les conséquences pécuniaires de la responsabilité civile de l'accueillant familial et de son remplaçant sont garanties par la personne morale employeur pour les risques subis par les personnes accueillies.

La personne accueillie justifie d'un contrat d'assurance garantissant les conséquences pécuniaires de sa responsabilité civile.

Une quittance ou une attestation annuelle de paiement des primes doit être fournie au président du conseil général par l'employeur de l'accueillant familial et par la personne accueillie.

Les attestations relatives à ces contrats sont jointes en annexe.

— Protection juridique :

Disposition particulière relative à la protection juridique : s'il s'avère que la personne accueillie a besoin d'une mesure de protection juridique, l'accueillant familial doit en informer son employeur qui lui-même informera la famille ou le procureur de la République compétent et le président du conseil général de manière concomitante.

Lorsque la personne accueillie bénéficie d'une mesure de protection juridique, la personne qui assure cette mesure fait connaître à l'accueillant familial le type de dépenses qu'elle peut prendre en charge ainsi que la procédure qu'elle doit suivre en cas d'urgence.

Article 5

Le suivi de la personne accueillie

L'accueillant familial s'engage à ce qu'un suivi social et médico-social de la personne accueillie à son domicile soit possible. Ainsi, la personne accueillie pourra être rencontrée individuellement au domicile de l'accueillant familial par les services du conseil général (ou de l'organisme mandaté par le conseil général à cet effet), chargés du suivi social et médico-social.

L'accueillant familial s'engage à communiquer aux services chargés du suivi social et médico-social les éléments susceptibles de contribuer à ce suivi.

Article 6

Litiges entre l'accueillant familial et la personne accueillie

La personne morale employeur de l'accueillant familial gère les différends qui pourraient intervenir entre l'accueillant familial et la personne accueillie sur les modalités d'accueil. La personne morale employeur informe le conseil général lorsque ce différend entre dans le champ d'application de l'agrément.

Le tribunal judiciaire est compétent pour les litiges relatifs au présent contrat entre l'accueillant familial et la personne accueillie.

B. — Relations entre la personne accueillie et la personne morale, employeur de l'accueillant familial (le cas échéant)

La personne morale, employeur de l'accueillant familial et la personne accueillie conviennent de ce qui suit :

Article 7

Rôle de la personne morale employeur

La personne morale s'engage à fournir à la personne signataire du présent contrat un accueil familial de qualité en organisant la formation et la professionnalisation de ses salariés. Elle assure la continuité de l'accueil en assurant le remplacement de l'accueillant familial pendant ses absences et ce, dans le respect des règles fixées par l'agrément.

Elle veille au respect des conditions matérielles d'accueil prévues au A du présent contrat et assure un suivi de l'accueil et de son bon déroulement.

Elle peut également mettre en place les services énumérés au D. 442-5 du code de l'action sociale et des familles dans le cadre du tiers régulateur.

Article 8

Le remplacement de l'accueillant familial

Pendant les repos hebdomadaires, jours fériés, congés payés, soit............ jours par an (préciser nombre de jours) et pendant les congés de formation de l'accueillant familial :

La personne morale, employeur de l'accueillant familial, prévoit et organise les modalités d'accueil de la personne accueillie afin de lui garantir un accueil temporaire de qualité de la manière suivante (à préciser) :

— la personne accueillie reste hébergée sous le toit de l'accueillant familial et un accueillant familial remplaçant agréé, salarié par la personne morale employeur, est logé sur place ;

— la personne accueillie est hébergée chez l'accueillant familial remplaçant salarié par la personne morale employeur : (noms et adresses du ou des remplaçants potentiels) ;

— la personne accueillie est hébergée dans un établissement social ou médico-social : (nom de l'établissement et adresse).

Pendant les temps d'absence de l'accueillant familial au titre d'un mandat syndical ou de représentant du personnel :

Les modalités d'accueil suivantes sont prévues : (à préciser)

Article 9

Conditions financières

Les frais d'accueil sont payés mensuellement par la personne accueillie à la personne morale, employeur de l'accueillant familial. Le règlement est à effectuer entre le

et le

(jour du mois suivant).

Ils s'élèvent à un montant mensuel de : €

(en lettres)

et se décomposent comme suit :

1. Un montant mensuel de..... €, soit (en lettres)....., soit..... € par jour correspondant à..... SMIC horaire, au titre de la rémunération garantie de l'accueillant familial prévue au 1° de l'article D. 444-5 du code de l'action sociale et des familles,

Le montant de la rémunération garantie suit l'évolution de la valeur du SMIC.

(Le montant minimal de la rémunération garantie journalière est égal à 2,5 fois la valeur horaire du SMIC.)

(Préciser si le montant mensuel comprend le coût du remplacement lorsque celui-ci est assuré par un accueillant remplaçant.)

2. Un montant mensuel de

€, soit (en lettres),

soit

€ par jour correspondant à

minimum garantis journaliers, au titre de l'indemnité en cas de sujétions particulières prévue au 2° de l'article D. 444-5 du code de l'action sociale et des familles.

(Le montant de l'indemnité en cas de sujétions particulières est compris entre 1 et 4 minimum garantis [MG] par jour. Elle est justifiée par la disponibilité supplémentaire de l'accueillant liée à l'état de la personne accueillie.)

(Préciser si le montant mensuel comprend le coût du remplacement lorsque celui-ci est assuré par un accueillant remplaçant.)

3. Un montant mensuel de

€, soit (en lettres),

soit

€ par jour correspondant à

minimum garantis journaliers, au titre de l'indemnité représentative des frais d'entretien courant, comprenant : (à cocher)

— le coût des denrées alimentaires

— les produits d'entretien et d'hygiène

(à l'exception des produits d'hygiène à usage unique)

— les frais de transports de proximité ayant un caractère occasionnel (3)

— éventuellement autres (à préciser)

(Son montant est fonction des besoins de la personne accueillie : il doit être compris entre 2 et 5 minimum garantis [MG] par jour.)

Le montant de l'indemnité en cas de sujétions particulières et de l'indemnité représentative des frais d'entretien courant suit l'évolution de la valeur du minimum garanti.

4. Un montant mensuel de

€, soit (en lettres),

soit

€ par jour, au titre de l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie.

Le président du conseil général détient un pouvoir de contrôle sur ce montant.

(Le montant de l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie est fixé en fonction de la surface des locaux mis à disposition et de leur état. Il évolue en fonction de l'indice du coût de l'IRL.)

5. Un montant mensuel de

€, soit (en lettres),

soit

€ par jour, pour les frais de gestion et autres frais (le cas échéant) : (à lister).

Le montant des différents postes composant les conditions financières est fixé librement entre les parties dans le respect des dispositions législatives et réglementaires en vigueur.

Conditions financières particulières :

Pendant la période d'absence de l'accueillant familial si la personne accueillie est hébergée dans un établissement social ou médico-social, le montant dû est égal à :

€, soit (en lettres),

par jour d'absence correspondant au versement par l'employeur à l'accueillant familial de l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie.

En cas d'hospitalisation ou d'absence pour convenance personnelle de la personne accueillie, le montant dû est égal à :

€, soit (en lettres),

par jour d'absence correspondant au versement par l'employeur à l'accueillant familial de :

— l'indemnité prévue à l'article D. 444-6 du code de l'action sociale et des familles (soit 2,5 fois la valeur horaire du SMIC par jour d'absence) ;

— l'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie.

En cas de départ sans préavis, le montant dû par la personne accueillie est égal à :

€ par jour, soit (en lettres)

€ pendant la période équivalente à la durée mentionnée à l'article L. 444-9 du code de l'action sociale et des familles, soit :

— quinze jours pour une ancienneté comprise entre trois et six mois ;

— un mois pour une ancienneté comprise entre six mois et moins de deux ans ;

— deux mois pour une ancienneté d'au moins deux ans,

correspondant à l'indemnité prévue à l'article D. 444-6 du code de l'action sociale et des familles (soit 2,5 fois la valeur horaire du SMIC par jour d'absence). L'indemnité représentative de mise à disposition de la ou des pièces réservées à la personne accueillie reste également due jusqu'à la date de libération de la pièce mise à disposition.

En cas de décès, l'indemnité représentative de mise à disposition de la ou les pièces réservées à la personne accueillie est due jusqu'à la date de libération de la pièce mise à disposition (4).

(3) Les déplacements assurés par l'accueillant familial sont précisés en annexe. (4) La pièce mise à disposition est libérée dans un délai maximum de 15 jours.

Article 10

Responsabilité

Conformément aux dispositions de l'article L. 443-4 du code de l'action sociale et des familles, les conséquences pécuniaires de la responsabilité civile de l'accueillant familial et de son remplaçant sont garanties par la personne morale employeur de l'accueillant familial pour les risques subis par la personne accueillie.

Une quittance ou une attestation annuelle de paiement des primes doit être fournie au président du conseil général par le prestataire employeur de l'accueillant familial et par la personne accueillie.

Article 11

La période probatoire

Dans le cadre d'un accueil permanent, le présent contrat est signé avec une période probatoire de 3 mois.

Article 12

Litiges entre la personne morale et la personne accueillie

En cas de litige portant sur les conditions financières et matérielles prévues au présent contrat entre la personne accueillie et la personne morale employeur, le contentieux est porté devant le tribunal judiciaire du lieu d'accueil.

C. — Disposition finale

Article 13

Durée de validité et renouvellement

Le présent contrat est signé au plus tard le jour de l'arrivée de la personne accueillie chez l'accueillant familial. Il est établi en quatre exemplaires dont un est adressé au président du conseil général en charge du contrôle des accueillants familiaux. Tout avenant au contrat modifiant une disposition qui relève de la libre appréciation des parties dans le respect des dispositions législatives et réglementaires est adressé au conseil général.

Le présent contrat comporte les annexes suivantes : lister et numéroter.

Le présent contrat est conclu pour une durée d'un an. Il est reconduit, chaque année, par tacite reconduction.

(ou lorsque l'accueil est temporaire).

Le présent contrat est conclu pour la période du

au

inclus.

A, le

Signatures précédées de la mention manuscrite Lu et approuvé

L'accueillant familial

La personne accueillie

(ou la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne)

La personne morale, employeur de l'accueillant familial,

(Le cas échéant, lorsque les conditions matérielles et financières de l'accueil sont fixées en B.)

Annexe au contrat d'accueil relative au remplacement

(pour une absence supérieure à 48 heures)

Conclu entre :

L'accueillant familial :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Domicilié (e) à :

Et

La personne accueillie :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Représenté (e) par M./ Mme

Assisté (e) par M./ Mme.......... (préciser la qualité : famille, autres)

Il est convenu, pour la période du (jour/ mois/ année) au (jour/ mois/ année), que :

Le remplaçant :

Nom-Prénom :

Eventuellement nom d'épouse :

Né (e) le :

Domicilié (e) à :

Agréé par le président du conseil général de (département à préciser) par décision en date du

hébergé pendant la période considérée au domicile de l'accueillant familial permanent :

— certifie avoir pris connaissance du contrat conclu entre l'accueillant familial permanent et la personne accueillie ;

— s'engage à respecter les obligations prévues aux articles 1, 2, 3 et 9 du présent contrat d'accueil ;

— justifie d'une assurance responsabilité civile. La quittance ou l'attestation annuelle de paiement sont jointes au présent contrat.

Les conditions financières sont prévues entre la personne morale employeur et la personne accueillie par la partie B du contrat ou par le contrat spécifique aux conditions matérielles et financières de l'accueil.

Le présent contrat est établi en quatre exemplaires dont un est adressé au président du conseil général en charge du contrôle des accueillants familiaux (article L. 441-2 du code de l'action sociale et des familles).

Signatures précédées de la mention manuscrite Lu et approuvé

L'accueillant familial

La personne accueillie

(ou la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne)

Le remplaçant

**Art. Annexe 3-8-3**

RÉFÉRENTIEL D'AGRÉMENT DES ACCUEILLANTS FAMILIAUX

L'accueil par des particuliers à leur domicile, à titre onéreux, de personnes âgées ou d'adultes en situation de handicap, est une activité réglementée par le code de l'action sociale et des familles (CASF) et placée sous le contrôle du président du conseil départemental. Les personnes souhaitant exercer cette activité doivent disposer d'un agrément délivré par le président du conseil départemental du département dans lequel est situé leur domicile.

Le demandeur de l'agrément doit être en mesure de proposer des conditions d'accueil garantissant la continuité de celui-ci, la protection de la santé, la sécurité et le bien-être physique et moral des personnes accueillies.

Le présent référentiel a pour objet de préciser les critères, pour permettre aux départements, dans leur compétence d'agrément :

1. De décider si une personne ou un couple peut être agréé ou voir son agrément renouvelé ou modifié ;

2. De motiver explicitement un éventuel refus de la demande d'agrément, de renouvellement, une modification d'agrément ou un retrait d'agrément ;

3. De justifier une décision d'agrément pour un nombre ou un profil de personnes (personnes âgées, adultes en situation de handicap) ou selon des modalités autres que celles demandées ;

4. D'apprécier l'opportunité, le cas échéant :

— de définir les caractéristiques, en termes de handicap et de perte d'autonomie, des personnes susceptibles d'être accueillies, en précisant éventuellement si ces limites s'appliquent de la même manière aux personnes nouvellement accueillies et aux personnes déjà accueillies dont l'état a évolué ;

— de subordonner l'accueil de personnes dont les caractéristiques en termes de perte d'autonomie ou de handicap le nécessitent à des modalités spécifiques de formation, de suivi et d'accompagnement de l'accueillant familial et, le cas échéant, de la personne accueillie.

Le référentiel devrait en outre contribuer à la connaissance et à la reconnaissance de l'accueil familial.

L'appréciation, au vu du présent référentiel, des demandes d'agrément et des situations d'accueil, s'effectue dans les conditions prévues à l'article R. 441-3-2.

Section 1 : Les aptitudes et les compétences pour l'exercice de l'activité d'accueillant familial

Les aptitudes et les compétences du demandeur doivent permettre de garantir la santé, le bien-être et la sécurité des personnes accueillies, en tenant compte de leur nombre et de leurs caractéristiques en termes de perte d'autonomie et de handicap.

Sous-section 1.1 : Les capacités et les qualités personnelles pour accueillir des personnes âgées ou des personnes en situation de handicap et assurer leur bien-être

Il convient d'apprécier la capacité du demandeur à :

1.1.1. Etre attentif aux besoins, rythmes, goûts et attentes de chaque personne accueillie, ainsi qu'à leur évolution ;

1.1.2. Promouvoir l'autonomie des personnes accueillies, en valorisant leurs aptitudes, en favorisant leur mobilité et le développement de leurs potentialités-notamment en leur proposant des activités adaptées à leurs capacités et centres d'intérêts ;

1.1.3. Etre attentif au respect des droits et des libertés de la personne accueillie, tels que prévus par la charte référencée à l'article L. 311-4 ;

1.1.4. Faire preuve de respect, de bienveillance et de neutralité, vis-à-vis de chaque personne accueillie ;

1.1.5. Favoriser la vie relationnelle, affective et sociale des personnes accueillies et le maintien des liens avec leurs proches, y compris en permettant la visite de ces derniers à son domicile ;

1.1.6. Préserver et développer la mobilité des personnes accueillies en favorisant de manière appropriée leur libre circulation à l'intérieur et à l'extérieur du logement.

Sous-section 1.2 : Les capacités de communication et de dialogue

Il convient de prendre en compte chez le demandeur :

1.2.1. Sa maîtrise de la langue française orale, nécessaire à l'établissement des relations avec les différents interlocuteurs (famille, professionnels) et à la participation aux sessions de formation ;

1.2.2. Ses qualités d'écoute, d'observation et d'anticipation ;

1.2.3. Son aptitude à la communication, au dialogue ;

1.2.4. Son engagement, en cas d'utilisation par la personne accueillie d'un mode de communication adapté à une situation de handicap, à recourir à ce mode de communication ;

1.2.5. Son aptitude à prévenir et à gérer les conflits.

Sous-section 1.3 : Le projet du demandeur et sa connaissance de l'activité

Il convient d'apprécier chez le demandeur :

1.3.1. Ses motivations et la cohérence de son projet d'accueil (nombre, caractéristiques des personnes susceptibles d'être accueillies, modalités d'accueil envisagées …) au regard de ses aspirations, de ses contraintes familiales et des conditions d'accueil ;

1.3.2. Le degré d'adhésion des membres de sa famille au projet d'accueil et l'impact de celui-ci sur la vie quotidienne de la famille ;

1.3.3. Son engagement à intégrer chaque personne accueillie à la vie familiale, dans le respect de ses souhaits, notamment par la participation aux repas pris en commun ;

1.3.4. Sa capacité à faire preuve de discrétion professionnelle et de réserve dans l'expression de ses opinions politiques, religieuses ou morales dans ses relations avec les personnes accueillies ;

1.3.5. Sa compréhension du rôle de l'accueillant familial, de ses responsabilités et ses limites, des exigences et des contraintes liées à cette activité ;

1.3.6. Sa compréhension des missions du conseil départemental ou des organismes délégataires en matière de suivi des personnes accueillies et de contrôle des conditions de l'agrément ;

1.3.7. Sa compréhension du rôle et de la place des proches, des représentants légaux et des différents professionnels susceptibles d'intervenir notamment dans le cadre et en complément du projet d'accueil personnalisé de la personne accueillie, et son engagement à collaborer avec eux ;

1.3.8. Son engagement à suivre la formation et l'initiation aux gestes de secourisme mentionnées à l'article L. 441-1 ;

1.3.9. Le cas échéant, son appropriation des savoirs, savoir-être et savoir-faire dispensés dans le cadre de l'initiation aux gestes de secourisme et de la formation mentionnées à l'article L. 441-1.

Sous-section 1.4 : Les qualités d'adaptation et d'organisation du demandeur

Il convient d'apprécier chez le demandeur, compte tenu du contexte spécifique et des contraintes de l'accueil familial :

1.4.1. S'il est en mesure, au regard de ses activités et de ses contraintes familiales, d'assurer la continuité de l'accueil par une présence personnelle et effective auprès des personnes accueillies et l'organisation de son remplacement dans des conditions satisfaisantes pour celles-ci durant ses périodes d'absence prévues ou imprévues, longues ou de courte durée ;

1.4.2. Si son éventuelle activité professionnelle ou bénévole est compatible avec son projet d'accueil sans influer sur la qualité de l'accueil ; son engagement à l'adapter ou à la réduire compte tenu des besoins des personnes qu'il accueille ;

1.4.3. Son engagement à rester joignable durant ses périodes d'absence de façon à pouvoir être contacté lorsqu'une situation d'urgence liée à la santé ou à la sécurité de la personne accueillie le nécessite ;

1.4.4. Sa connaissance de son environnement et sa capacité à mobiliser les ressources existantes ;

1.4.5. La capacité à organiser en toute sécurité les déplacements des personnes accueillies hors du domicile ;

1.4.6. L'aptitude à s'adapter à une situation d'urgence ou imprévue et à prendre les mesures appropriées.

Sous-section 1.5 : La santé et la sécurité physique et psychique des personnes accueillies

Il convient d'apprécier la capacité du demandeur à :

1.5.1. Veiller à la sécurité physique et psychique des personnes accueillies ;

1.5.2. Veiller à la prise en compte des besoins physiologiques des personnes accueillies (alimentation, sommeil …) et à l'application rigoureuse des prescriptions médicales s'y rapportant, notamment celles relatives à la prise de médicaments ;

1.5.3. Veiller à l'hygiène des personnes accueillies ;

1.5.4. Appréhender l'incidence sur la santé d'éventuels comportements à risques ;

1.5.5. Etre attentif à l'évolution de l'état de santé des personnes accueillies et à leurs besoins de soins, et à solliciter en tant que de besoin les professionnels de santé ;

1.5.6. Appréhender les conséquences éventuelles de ses comportements et de ceux des autres personnes présentes à son domicile sur la sécurité ou le bien-être physique et moral des personnes accueillies.

Section 2 : Les conditions d'accueil et de sécurité

Le domicile ainsi que son environnement immédiat doivent permettre de garantir la santé, le bien-être et la sécurité des personnes accueillies en tenant compte de leur nombre et de leurs caractéristiques en termes de perte d'autonomie et de handicap.

Sous-section 2.1 : Le logement et ses abords

Il convient d'apprécier :

2.1.1. La conformité du logement aux normes fixées par l'article R. 822-25 du code de la construction et de l'habitation et par le décret n° 2002-120 du 30 janvier 2002 et le respect des règles d'hygiène favorisant un accueil de qualité ;

2.1.2. L'existence d'une pièce réservée à chaque personne ou couple accueilli, sous le toit du demandeur, d'une superficie minimale de 9 m2 pour une personne seule et 16 m2 pour un couple, équipée d'une fenêtre accessible donnant directement sur l'extérieur et située à proximité d'une salle d'eau et de toilettes partagées ou privées adaptées, le cas échéant, aux personnes à mobilité réduite ;

2.1.3. La facilité d'accès et la sécurité du logement, appréciées au regard de la demande d'agrément et notamment des caractéristiques, en termes de handicap ou de perte d'autonomie, des personnes que le demandeur souhaite accueillir ;

2.1.4. L'adéquation entre les dimensions du logement, le nombre et la destination des pièces, la composition du foyer et l'activité d'accueil familial, en tenant compte des modalités de l'accueil envisagé (à temps complet ou à temps partiel, de jour ou de nuit) ;

2.1.5. La mise à disposition d'équipements adaptés au niveau d'autonomie des personnes que le demandeur envisage d'accueillir ;

2.1.6. Le souci du demandeur de favoriser l'autonomie des personnes accueillies par la mise en place, si besoin, de solutions techniques simples, en concertation avec les professionnels en charge du suivi des accueils ;

2.1.7. L'attention portée par le demandeur à la prévention des accidents domestiques et au repérage des dangers potentiels pour les personnes accueillies, dans son domicile et à proximité immédiate.

Sous-section 2.2 : La disposition de moyens de communication

Il convient de s'assurer :

2.2.1. De l'existence d'un moyen de communication accessible à tout moment à toutes les personnes présentes dans le logement, permettant d'alerter sans délai les services de secours, le conseil départemental, ainsi que l'employeur, le cas échéant ;

2.2.2. De l'engagement du demandeur à afficher de façon permanente, visible et accessible les coordonnées des services de secours, du conseil départemental, de l'employeur, le cas échéant, de l'accueillant lui-même et éventuellement de voisins ou de personnes de confiance.

**Art. Annexe 3-8-4**

RÉFÉRENTIEL DE FORMATION DES ACCUEILLANTS FAMILIAUX

I. – Positionnement professionnel de l'accueillant familial :

1. Le cadre juridique et institutionnel de l'accueil familial :

– historique du dispositif et textes de référence ;

– l'agrément : conditions, portée et engagements de l'accueillant ;

– les missions du conseil départemental ;

– le contrat d'accueil : conditions matérielles et financières de l'accueil ; droits et obligations de l'accueillant familial et des personnes accueillies.

2. Le rôle de l'accueillant familial, ses responsabilités et ses limites :

– accueillir chez soi : place et rôle de chacun, spécificités, contraintes et limites de la vie familiale partagée ;

– organiser son activité dans le respect de la continuité de l'accueil ;

– l'épuisement professionnel : causes, conséquences et prévention.

3. Le partenariat avec les différents acteurs :

– les relations avec la famille et les proches de la personne accueillie ;

– la collaboration avec le conseil départemental ;

– les autres acteurs intervenant auprès des personnes accueillies et leurs rôles respectifs.

4. Le développement de ses compétences :

– le partage de son expérience ;

– la nécessité d'une veille et d'une formation régulière.

II. – Accueil et intégration de la personne âgée ou de la personne handicapée :

1. La connaissance des personnes à accueillir et de leurs besoins :

– les besoins fondamentaux de l'être humain ;

– le développement de la personne et les étapes de développement : de l'enfance au vieillissement ;

– les différents types de handicaps (notamment le polyhandicap, le handicap psychique et la notion de handicap rare) et leurs conséquences dans la vie quotidienne, y compris les particularités liées aux troubles psychiques et aux troubles du comportement ;

– les effets du vieillissement et les pathologies spécifiques au grand âge ;

– écoute et appréhension des personnes accueillies ou susceptibles de l'être, de leurs besoins et de leurs attentes ;

– le projet de vie des personnes accueillies ou susceptibles de l'être.

2. La mise en place de l'accueil :

– apprécier la possibilité d'accueillir des personnes compte tenu de leurs caractéristiques, besoins et attentes ;

– l'établissement des contrats d'accueil ;

– la coconstruction des projets d'accueil personnalisé ;

– les dangers potentiels pour les personnes accueillies et la prévention des accidents domestiques ;

– la mise en place d'un environnement accessible, sécurisé et aménagé en fonction du profil des personnes accueillies ;

– l'appréhension des principales aides techniques mobilisables et de leurs finalités (lit médicalisé, lève-malade, fauteuil roulant …).

3. L'intégration de la personne accueillie au sein de la famille :

– la place de la personne accueillie, sa participation à la vie de famille ;

– les interactions avec la famille de l'accueillant et les autres personnes accueillies.

4. La fin de l'accueil :

– les démarches liées à la fin du contrat ;

– faire face au départ ou au décès de la personne accueillie.

III. – Accompagnement de la personne dans les actes essentiels de la vie quotidienne et les activités ordinaires et sociales :

1. La relation d'accompagnement :

– les limites de l'action de l'accueillant familial : les recours obligatoires aux professionnels de santé ;

– les enjeux : santé, sécurité et bien-être de la personne accueillie, prévention de la perte d'autonomie, participation active de la personne accueillie au projet d'accueil, participation sociale et autonomisation ;

– l'observation et l'écoute de la personne accueillie ;

– la communication verbale et non verbale ;

– la construction d'une relation de confiance ;

– le repérage et la prise en compte des troubles du comportement et des pratiques addictives ;

– la gestion des conflits, de la violence et des attitudes inappropriées ;

– la posture professionnelle de l'accueillant familial : savoir prendre du recul par rapport aux situations, garder la bonne distance affective ;

– la bientraitance ;

– l'accompagnement d'une personne en fin de vie.

2. L'accompagnement dans les actes essentiels de la vie quotidienne :

– l'aide à l'hygiène, à la toilette, au change, à l'habillage et au déshabillage, aux transferts et à la mobilisation ;

– la préservation et le respect de l'intimité ;

– les bonnes postures et la prévention des troubles musculo-squelettiques ;

– l'alimentation : l'aide à l'alimentation, la préparation des repas (principes de base de l'alimentation et de l'hygiène alimentaire, équilibre alimentaire, prise en compte des régimes alimentaires spécifiques) ;

– la santé de la personne accueillie : l'accompagnement au suivi médical, l'aide à la prise de médicaments.

3. L'accompagnement dans les activités ordinaires et sociales :

– l'importance du maintien d'une vie sociale pour les personnes accueillies ;

– les activités physiques, sociales, culturelles ou ludiques pouvant être proposées aux personnes accueillies.

4. La vie affective et sexuelle de la personne accueillie :

– la vie sexuelle et affective des personnes âgées et personnes en situation de handicap ;

– la verbalisation et la gestion des comportements inappropriés.

**Art. Annexe 3-9**

MODELE DE " CONTRAT DE SOUTIEN ET D'AIDE PAR LE TRAVAIL " ETABLI ENTRE L'ETABLISSEMENT OU LE SERVICE D'AIDE PAR LE TRAVAIL ET CHAQUE TRAVAILLEUR HANDICAPE

Entre Mme, Mlle, M. (usager)...

(le cas échéant), représenté (e) par Mme, Mlle, M., la personne chargée à son égard d'une mesure de protection juridique avec représentation ...,

et l'association (ou l'établissement public) gestionnaire de l'établissement ou du service d'aide par le travail (nom de l'établissement ou du service d'aide par le travail)...,

représentée par Mme, Mlle, M....,

président (e) de l'association (ou de l'établissement public) ou par Mme, Mlle, M....,

directeur (directrice) de l'établissement ou du service d'aide par le travail, dûment mandaté,

il est convenu ce qui suit :

Art. 1er. — Définition-établissement-signature

Le présent contrat de soutien et d'aide par le travail définit les droits et les obligations réciproques de l'établissement ou du service d'aide par le travail X et de Mme, Mlle, M. Y, afin d'encadrer l'exercice des activités à caractère professionnel et la mise en oeuvre du soutien médico-social et éducatif afférent à ces activités.

Le présent contrat est élaboré en collaboration avec Mme, Mlle, M. Y, accompagné le cas échéant de la personne chargée à son égard d'une mesure de protection juridique avec représentation, en prenant en compte l'expression de ses besoins et de ses attentes ainsi que les conditions d'organisation et de fonctionnement propres à l'établissement ou au service X, telles que définies dans la convention d'aide sociale passée le..., avec le représentant de l'Etat dans le département ainsi que, le cas échéant, dans la convention passée en application de l'article R. 243-8 du code de l'action sociale et des familles définissant la politique de l'établissement en faveur des travailleurs handicapés.

Il est signé au plus tard dans le mois qui suit son admission dans l'établissement ou le service.

Pour la signature du contrat, la personne accueillie ou la personne chargée à son égard d'une mesure de protection juridique avec représentation peut être accompagnée de la personne de son choix.

Le présent contrat est transmis pour information à la maison départementale des personnes handicapées au nom de laquelle la commission des droits et de l'autonomie a prononcé l'orientation.

Art. 2. — Appui à l'exercice des activité à caractère professionnel

Dans le cadre de la mise en oeuvre de son règlement de fonctionnement et de son projet institutionnel, l'établissement ou le service d'aide par le travail X s'engage à mettre en place une organisation permettant à Mme, Mlle, M. Y d'exercer des activités à caractère professionnel adaptées à ses capacités et à ses aspirations.

A ce titre, il s'engage à tout mettre en oeuvre pour permettre à Mme, Mlle, M. Y de bénéficier de toute action d'entretien des connaissances, de maintien des acquis scolaires, de formation professionnelle susceptibles de favoriser le développement de ses compétences et son parcours professionnel au sein du milieu protégé ou vers le milieu ordinaire de travail.

Les horaires collectifs d'exercice des activités à caractère professionnel sont prévus par le règlement de fonctionnement de l'établissement ou du service d'aide par le travail.

Mme, Mlle, M. Y est soumis au régime des congés et des autorisations d'absence prévu aux articles R. 243-11 à R. 243-13 du code de l'action sociale et des familles tels que mis en oeuvre dans le cadre du règlement de fonctionnement.

Art. 3. — Participation à des activités de soutien médico-social et éducatif

Dans le cadre d'un entretien à la suite duquel l'accord des deux parties est formalisé, l'établissement ou le service d'aide par le travail X s'engage a proposer à Mme, Mlle, M. Y des activités d'accès à l'autonomie et d'implication dans la vie sociale correspondant à ses aspirations personnelles et à ses besoins.

Art. 4. — Participation de la personne à l'ensemble des activités

Dans le respect du règlement de fonctionnement et des dispositions du présent contrat, Mme, Mlle, M. Y s'engage à participer :

— aux activités à caractère professionnel qui lui seront confiées ;

— aux actions d'apprentissage et de formation qui auront été préalablement et conjointement identifiées comme nécessaires au maintien et au développement de ses connaissances et de ses compétences professionnelles ;

— aux activités de soutien médico-social et éducatif qui auront été préalablement choisies au vu de ses aspirations et qui favorisent son accès à l'autonomie et son implication dans la vie sociale.

Art. 5. — Avenant (s) au contrat

Le présent contrat peut faire l'objet d'un avenant pris en application du V de l'article D. 311 du code de l'action sociale et des familles, dont la vocation est de permettre, en cours ou au plus tard à l'issue de la période d'essai éventuelle, de préciser les objectifs et les prestations adaptées à Mme, Mlle, M. Y, en particulier, la répartition du temps de présence entre les activités à caractère professionnel et les activités de soutien médico-social et éducatif, la nature et les modalités de réalisation de ces activités, ainsi que les aménagements d'horaires éventuels.

Art. 6. — Réactualisation annuelle des objectifs et des prestations

Mme, Mlle M. Y bénéficie d'un accompagnement garantissant la mise en oeuvre effective des droits et des obligations réciproques prévus au présent contrat et permettant, chaque année si nécessaire, une réactualisation des objectifs et des prestations par voie d'avenant.

Mme, Mlle, M. Y est obligatoirement associé (e) à la réactualisation annuelle des objectifs et des prestations le (la) concernant, définis par avenants au présent contrat.

Art. 7. — Appel à un prestataire extérieur

Pour la réalisation des engagements prévus au présent contrat et par ses avenants, l'établissement ou le service d'aide par le travail X peut passer convention avec tout organisme, spécialisé ou non.

Art. 8. — Assistance de la personne accueillie en cas de difficultés en cours de prise en charge

En cas de difficultés dans l'application du présent contrat, ou de l'un de ses avenants, et à l'initiative de l'un ou l'autre des cocontractants, des temps de rencontre et d'expression doivent être organisés avec la personne responsable de l'établissement ou du service d'aide par le travail. A cette occasion, Mme, Mlle, M. Y peut être accompagné (e) d'un membre du personnel ou d'un usager de l'établissement ou du service, de la personne chargée à son égard d'une mesure de protection juridique avec représentation ou d'un membre de sa famille, ou bien faire appel à la personne qualifiée extérieure à l'établissement et choisie sur une liste départementale telle que mentionnée à l'article L. 311-5 du code de l'action sociale et des familles.

Art. 9. — Mesure de protection juridique

Dès lors que Mme, Mlle, M. Y bénéficie d'une mesure de protection juridique avec représentation, les signataires du présent contrat attestent qu'il/ qu'elle a été partie prenante dans son élaboration et qu'il/ qu'elle a pu donner son consentement, dans toute la mesure du possible.

Art. 10. — Modification ou suspension du contrat de soutien et d'aide par le travail

Toute modification du présent contrat ou de l'un de ses avenants ultérieurs, portant sur des dispositions essentielles, doit intervenir selon les mêmes modalités que lors de leur conclusion initiale.

Conformément à l'article R. 243-3 du code de l'action sociale et des familles, dès lors que le comportement de Mme, Mlle, M. Y met gravement en danger sa santé ou sa sécurité, la santé ou la sécurité des autres travailleurs handicapés de l'établissement ou du service d'aide par le travail, ou porte gravement atteinte aux biens, le directeur de l'établissement ou du service peut prendre une mesure conservatoire, valable pour une durée maximale d'un mois (échéance, qui est prorogée jusqu'à l'intervention effective de la décision de la commission), qui suspend le maintien de Mme, Mlle, M. Y au sein de la structure et par voie de conséquence le présent contrat.

Il doit en informer immédiatement la maison départementale des personnes handicapées. La commission des droits et de l'autonomie est seule habilitée à décider du maintien ou non de Mme, Mlle, M. Y au sein de l'établissement ou du service X, à l'issue de la période de suspension.

La rémunération garantie est maintenue pendant toute la période de suspension.

Cette mesure est sans conséquence sur le maintien, pendant cette période, de Mme, Mlle, M. Y en foyer d'hébergement pour personnes handicapées.

Art. 11. — Rupture anticipée du contrat de soutien et d'aide par le travail

Dès lors que l'une ou l'autre des parties au présent contrat souhaite dénoncer celui-ci, elle doit notifier son intention à l'autre par lettre recommandée avec demande d'avis de réception.

L'intention de l'établissement ou du service d'aide par le travail X de rompre le présent contrat donne lieu à une information de la maison départementale des personnes handicapées.

Dans le mois qui suit l'envoi de la lettre recommandée avec demande d'avis de réception notifiant l'intention de rompre le présent contrat, un entretien doit être organisé entre les parties, pour échanger sur les motifs de cette rupture et en évoquer les conséquences.

La fin de la prise en charge de Mme, Mlle, M. Y par l'établissement ou le service d'aide par le travail X ne peut intervenir qu'à l'issue d'une décision de la commission des droits et de l'autonomie des personnes handicapées, prise en application des articles L. 241-6 et R. 241-28 (6° et 7°) du code de l'action sociale et des familles. Cette décision entraîne automatiquement la rupture du contrat de soutien et d'aide par le travail.

Art. 12. — Durée du contrat de soutien et d'aide par le travail

Le présent contrat est conclu pour une durée d'un an et est reconduit chaque année par tacite reconduction.

Il est établi en quatre exemplaires dont un est adressé à la direction départementale des affaires sanitaires et sociales dont relève l'établissement ou le service d'aide par le travail X. La maison départementale des personnes handicapées au nom de laquelle la commission des droits et de l'autonomie a pris la décision d'orientation de Mme, Mlle, M. Y est également destinataire d'un exemplaire dudit contrat.

Fait à..., le...

**Art. Annexe 3-9-1**

MESURES INDIVIDUELLES PERMETTANT D'ASSURER L'INTÉGRITÉ PHYSIQUE ET LA SÉCURITÉ DU RÉSIDENT ET DE SOUTENIR L'EXERCICE DE SA LIBERTÉ D'ALLER ET VENIR I. — Notice explicative de l'annexe au contrat de séjour à destination du personnel de l'établissement d'hébergement pour personnes âgées

Préambule

L'article L. 311-4-1 du code de l'action sociale et des familles introduit la possibilité de joindre une annexe au contrat de séjour définissant les mesures particulières à prendre pour soutenir l'exercice de la liberté d'aller et venir de la personne dans le respect de son intégrité physique et de sa sécurité. Une approche risques-bénéfices est privilégiée. Ainsi, les mesures prises par l'établissement ne doivent pas être disproportionnées aux risques encourus par le résident et sont prévues seulement lorsqu'elles s'avèrent strictement nécessaires.

Cette annexe au contrat de séjour est prise au regard des dispositions constitutionnelles garantissant la liberté d'aller et venir des personnes. Les mesures énoncées dans l'annexe au contrat de séjour complètent les dispositions de l'article R. 311-35 du code de l'action sociale et des familles relatives au règlement de fonctionnement. Elles sont également conformes aux dispositions de l'article L. 311-3 du même code, qui garantit l'exercice de ses droits et libertés individuels à la personne prise en charge dans un établissement social et médico-social et de l'article 8 de la Charte des droits et libertés de la personne âgée, telle qu'introduite par l'article L. 311-4 du même code, et qui garantit au résident le droit à son autonomie. Ainsi, l'annexe poursuit un objectif de promotion de la liberté et venir du résident.

La présente notice vise à accompagner les professionnels dans l'appréhension de l'annexe au contrat de séjour. Elle doit leur permettre de mieux cadrer leur propre positionnement dans l'équilibre entre préservation de l'intégrité physique et de la sécurité du résident et promotion de son autonomie. A ce titre, la notice se présente comme un guide pour les gestionnaires et une base d'échange avec le résident.

L'annexe au contrat de séjour intervient au regard des responsabilités de l'établissement vis-à-vis du résident. L'opportunité de joindre une annexe au contrat de séjour est décidée par le médecin coordonnateur, ou à défaut, le médecin traitant.

Dans le cadre du soutien à l'exercice de la liberté d'aller et venir du résident au sein de l'établissement, l'établissement s'engage à privilégier les réponses adaptées face aux risques identifiés pour l'intégrité physique et la sécurité du résident en maintenant le contact avec lui et en l'accompagnant, autant que faire se peut, dans ses déplacements. Toutes les réponses apportées par l'établissement sont préventives.

La présente notice propose dans un premier temps les grandes catégories de besoins du résident que l'équipe médico-sociale de l'établissement doit identifier, ainsi que des conseils pour l'élaboration de l'annexe au contrat de séjour comprenant des mesures visant à promouvoir l'exercice de la liberté d'aller et venir et à assurer l'intégrité physique et la sécurité du résident.

Identification des besoins de la personne âgée et des risques pour son intégrité physique et sa sécurité

Le médecin coordonnateur, ou le cas échéant le médecin traitant, après un temps d'observation du résident, évalue avec l'équipe médico-sociale la situation du résident, et mentionne dans un document, en réponse aux besoins identifiés, les propositions de mesures strictement nécessaires permettant d'assurer son intégrité physique et sa sécurité tout en soutenant l'exercice de sa liberté d'aller et venir. Les besoins particuliers du résident sont identifiés au regard de facteurs à prendre en compte pour l'évaluation de sa situation, dont des exemples sont énoncés ci-dessous. Le médecin coordonnateur, ou le cas échéant le médecin traitant, s'appuie sur les informations de l'examen médical. Celui-ci doit permettre d'évaluer les capacités, les besoins et les souhaits de la personne dans le cadre d'un équilibre entre les risques encourus par le résident quant à son intégrité physique et sa sécurité et les bénéfices envisagés par le soutien à sa liberté d'aller et venir. Il doit également permettre de réfléchir avec les professionnels aux modalités pratiques permettant d'assurer le respect effectif de la liberté d'aller et venir du résident et de sa sécurité.

Facteurs à prendre à compte pour l'évaluation de la situation et des besoins du résident :

Les catégories listées ci-dessous sont issues de la grille d'auto-évaluation de la promotion de la bientraitance publiée par la Haute Autorité de santé avec le concours du réseau Réqua (octobre 2012). L'établissement peut les adapter en fonction de la situation particulière de ses résidents :

Etat de santé et activité : les pathologies, troubles associés, et conséquences des traitements, dont peut souffrir le résident peuvent avoir un impact sur ses capacités de déplacement et peuvent entraîner des risques sur sa sécurité et son intégrité physique.

Circulation : la circulation peut recouvrir des besoins tels que les déplacements à l'intérieur et à l'extérieur de l'établissement, la prise en compte de la pénibilité physique des déplacements, le confort.

Sécurité : la sécurité du résident recouvre les fragilités particulières du résident liées à son état de santé, et le degré dans lequel celles-ci doivent être prises en considération pour mettre en œuvre l'exercice de sa liberté d'aller et venir.

Respect de l'intégrité et de la dignité de la personne : le vécu et la sensibilité, ainsi que les choix du résident doivent être prises en compte dans l'analyse de ses besoins et permettre aux personnels soignants de s'interroger sur leurs pratiques.

Accessibilité : l'accessibilité comprend la possibilité pour le résident de s'orienter et de se diriger facilement dans les parties intérieures et extérieures de l'établissement en fonction des caractéristiques de son état de santé.

Vie sociale et maintien des relations avec les proches : les habitudes de vie et les rythmes de vie du résident doivent, dans la mesure du possible, être respectés afin de contribuer à la préservation de son autonomie.

Conseils pour l'élaboration de l'annexe

Article 1er

Objet de l'annexe

Les parties cocontractantes reprennent telles quelles les dispositions figurant au modèle-type d'annexe au contrat de séjour.

Article 2

Equipe médico-sociale ayant participé à l'évaluation du résident

Sont précisées :

— la date de l'examen médical du résident ;

— les observations du résident ;

— la date de l'élaboration du projet d'annexe au contrat de séjour ;

— la date de transmission du projet d'annexe au résident, à la personne chargée de sa protection en cas de mesure de protection juridique et à sa personne de confiance s'il en a désigné une ;

— et les coordonnées et fonctions des personnes ayant participé à l'examen du résident, à l'élaboration du projet d'annexe au contrat de séjour, à savoir les membres de l'équipe médico-sociale.

Article 3

Mesures particulières prises par l'établissement

Ces mesures sont identifiées en s'appuyant sur les recommandations de la conférence de consensus, organisée par l'Agence nationale d'accréditation et d'évaluation en santé (ANAES) en décembre 2004, " Liberté d'aller et venir dans les établissements sanitaires et médico-sociaux et obligation de soins et de sécurité ", ainsi que les recommandations de l'Agence nationale de l'évaluation et de la qualité des établissements et services sociaux et médico-sociaux (ANESM) " L'accompagnement des personnes atteintes de la maladie d'Alzheimer ou apparentée en établissement médico-social " (février 2009) et " Qualité de vie en EHPAD (volet 2) " (septembre 2011). Elles doivent conserver, voire promouvoir, dès que possible la liberté d'aller et venir et l'autonomie du résident. Elles doivent être spécifiques à la situation particulière du résident, proportionnées à ses besoins et strictement nécessaires à la garantie de la protection de son intégrité physique et de sa sécurité.

Pour chacune de ces mesures, le directeur de l'établissement est tenu de rechercher, chaque fois que nécessaire avec la participation du médecin coordonnateur, le consentement du résident pour leur mise en œuvre.

Ces mesures peuvent concerner en particulier l'entrée dans l'établissement, la circulation dans l'établissement, notamment l'accès aux terrasses et jardins et les sorties en dehors de l'établissement.

Le directeur de l'établissement, sur proposition du médecin coordonnateur, décrit dans cet article les mesures pour assurer l'intégrité physique et la sécurité de la personne et pour soutenir l'exercice de sa liberté d'aller et venir. Les modalités concrètes de promotion de la liberté d'aller et venir du résident doivent être particulièrement développées. Cet article comprend également, uniquement lorsque celles-ci sont strictement nécessaires, les mesures particulières envisagées pour mettre fin au danger que le résident fait courir à lui-même par son propre comportement du fait des conséquences des troubles qui l'affectent.

Article 4

Durée de l'annexe

L'annexe est conclue pour une durée qui doit être précisée. Elle peut être est révisée à tout moment et les mesures qu'elle comporte sont réévaluées au moins tous les six mois.

Article 5

Evaluation de l'adaptation des mesures individuelles mentionnée dans l'annexe au contrat de séjour

Dans le cadre de sa démarche d'évaluation continue de la qualité de la prise en charge et de l'accompagnement du résident, l'établissement s'interroge sur l'adaptation des mesures prévues à l'annexe au contrat de séjour du résident, et cherche à déterminer les freins et les leviers spécifiques se rattachant à l'exécution de ces mesures.

Article 6

Modalités de révision de l'annexe

La révision est l'occasion d'une évaluation de l'efficacité des mesures particulières mises en œuvre au regard des attentes spécifiques induites par la situation du résident. L'établissement recueille l'avis de l'ensemble des parties à l'annexe au contrat de séjour. La révision est également l'occasion d'un questionnement sur l'opportunité du maintien des mesures existantes, de leur modification ou/ et de l'ajout de mesures nouvelles.

II. — Modèle-type d'annexe au contrat de séjour

Entre :

[Raison sociale de l'établissement], représenté par [nom et prénom du directeur d'établissement ou toute autre personne formellement désignée par lui], situé au [adresse géographique],

Désigné ci-après " l'établissement ",

Et :

[Monsieur/Madame [nom et prénom], résident de l'établissement [raison sociale de l'établissement],

Désigné ci-après " le résident " ;

Vu le code de l'action sociale et des familles, notamment ses articles L. 311-4 et L. 311-4-1,

Il est convenu ce qui suit :

Préambule

La liberté d'aller et venir est un principe de valeur constitutionnel, qui reconnaît à l'individu le droit de se mouvoir et de se déplacer d'un endroit à l'autre. L'article 8 de la Charte des droits et libertés de la personne âgée, telle qu'introduite par l'article L. 311-4 du code de l'action sociale et des familles, garantit au résident le droit à son autonomie et la possibilité de circuler librement. Le législateur énonce les modalités de mise en œuvre concrète de la liberté d'aller et venir au regard notamment des nécessités liées au respect de l'intégrité physique et de la sécurité de la personne. L'annexe au contrat de séjour mentionnée à l'article L. 311-4-1 du code de l'action sociale et des familles est un document à portée individuelle mis en œuvre seulement si la situation du résident le requiert. Elle a pour objectif d'assurer une prise en charge adaptée aux besoins individuels du résident en matière de soutien de sa liberté d'aller et venir dans le respect de son intégrité physique et de sa sécurité. Comme le précise le législateur, les mesures envisagées ne sont prévues que dans l'intérêt des personnes accueillies, si elles s'avèrent strictement nécessaires, et ne doivent pas être disproportionnées par rapport aux risques encourus.

L'annexe au contrat de séjour est le fruit du travail pluridisciplinaire de l'équipe médico-sociale de l'établissement, qui s'appuie sur les données de l'examen médical du résident, dans le respect du secret médical, pour identifier les besoins du résident.

S'il le souhaite, le résident et, le cas échéant, la personne chargée de sa protection en cas de mesure de protection juridique ou, après accord du résident, sa personne de confiance, peut demander, préalablement à la signature de l'annexe, à être reçu par le médecin coordonnateur ou à défaut, par une personne de l'équipe médico-sociale ayant participé à l'évaluation pluridisciplinaire ou par le médecin traitant, pour bénéficier d'explications complémentaires, notamment d'ordre médical, sur les mesures envisagées.

L'annexe est signée lors d'un entretien entre le résident et, le cas échéant, de la personne chargée de sa protection en cas de mesure de protection juridique, ou en présence de sa personne de confiance, et le directeur d'établissement ou son représentant.

Article 1er

Objet de l'annexe

La présente annexe définit les mesures particulières et individuelles strictement nécessaires que le médecin coordonnateur propose au directeur de l'établissement pour assurer l'intégrité physique et la sécurité du résident et pour soutenir l'exercice de sa liberté d'aller et venir au sein de la structure. Ces mesures sont élaborées par le médecin coordonnateur, ou à défaut le médecin traitant, et l'équipe médico-sociale de l'établissement en fonction des besoins identifiés à la suite de l'examen médical du résident et après analyse des risques et des bénéfices de ces mesures. Ces mesures sont élaborées conformément au cadre constitutionnel et légal rappelé en préambule. La présente annexe prévoit également les modalités relatives à sa durée, à sa révision et à son évaluation.

Article 2

Equipe médico-sociale ayant participé à l'évaluation du résident

L'examen médical du résident est intervenu le [date]. Il a été réalisé par le docteur [prénom nom], médecin coordonnateur de l'établissement [médecin traitant du résident]. L'équipe médico-sociale de l'établissement s'est réunie le [date] afin d'évaluer, avec le médecin ayant procédé à l'examen du résident, les bénéfices et risques des mesures envisagées.

Participaient à cette évaluation les personnes suivantes :

[prénom nom], [fonction]

[prénom nom], [fonction]

...

Le projet d'annexe au contrat de séjour a été remis par [prénom nom], [fonction] au résident, à son représentant légal ou le cas échéant, à sa personne de confiance le [date].

Le résident a émis les observations suivantes :

[A compléter]

Article 3

Mesures particulières prises par l'établissement

Conformément à l'article 8 de la Charte des droits et libertés de la personne accueillie, " dans les limites définies dans le cadre de la réalisation de sa prise en charge ou de son accompagnement et sous réserve des décisions de justice, des obligations contractuelles ou liées à la prestation dont elle bénéficie et des mesures de tutelle ou de curatelle renforcée, il est garanti à la personne la possibilité de circuler librement. "

Dans le cadre du soutien à l'exercice de la liberté d'aller et venir du résident au sein de l'établissement, l'établissement s'engage à privilégier les réponses adaptées face aux risques identifiés pour l'intégrité physique et la sécurité du résident en maintenant le contact avec lui et en l'accompagnant, autant que faire se peut, dans ses déplacements. Toutes les réponses apportées par l'établissement sont préventives.

L'établissement porte une attention particulière à la promotion de la liberté d'aller et venir du résident, quel que soit son état de santé, dans le respect de son intégrité physique et de sa sécurité.

Dans ce cadre, l'établissement est tenu de rechercher, chaque fois que nécessaire avec la participation du médecin coordonnateur, le consentement du résident pour la mise en œuvre de mesures visant à assurer son intégrité physique et sa sécurité dès lors qu'elles sont strictement nécessaires et proportionnées aux risques encourus.

Les mesures individuelles et applicables à la situation particulière du résident prises par l'établissement sont retracées dans le tableau ci-dessous, dans lequel le résident exprime son acceptation.

Tableau à compléter sur la base de l'évaluation pluridisciplinaire du résident

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>MESURES PROPOSÉES </th><th>ACCORD </th><th>ABSENCE D'ACCORD </th><th>OBSERVATIONS <p>complémentaires <br/></p></th></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div>Article 4</div>

Durée de l'annexe

La présente annexe est conclue pour une durée de [à compléter]. Elle peut être est révisée à tout moment et les mesures qu'elle comporte sont réévaluées au moins tous les six mois.

Article 5

Evaluation de l'adaptation des mesures individuelles mentionnées dans l'annexe au contrat de séjour

L'établissement s'engage à procéder à une évaluation continue de l'adaptation des mesures individuelles prévues dans la présente annexe. Si l'établissement constate que les mesures prévues n'ont pas été mises en œuvre ou ne l'ont pas été d'une manière à satisfaire l'objectif qui lui était assigné, il s'engage à mettre en place toute action visant à pallier ces manquements.

Article 6

Modalités de révision de l'annexe

Le contenu de l'annexe peut être révisé à tout moment, à la demande écrite du résident ou de la personne chargée de sa protection en cas de mesure de protection juridique, ou sur proposition de la personne de confiance désignée en application de l'article L. 311-5-1 du code de l'action sociale et des familles. Il peut également faire l'objet d'une révision à l'initiative du directeur de l'établissement, du médecin coordonnateur ou du médecin traitant en l'absence du médecin coordonnateur.

Fait le..................

A

Madame/Monsieur [indiquez nom et prénom du résident], [Signature]

Madame/Monsieur [indiquez nom et prénom], directeur de l'établissement [indiquez la raison sociale]

[Signature]

**Art. Annexe 4-1**

BARÈME DES BOURSES D'ÉTUDES PRÉVU À L'ARTICLE D. 451-7

I. — Taux minimaux

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td rowspan="2" width="227"><p align="center">ÉCHELONS DES BOURSES </p></td><td width="227"><p align="center"> </p><p align="center">TAUX MINIMAUX ANNUELS </p></td></tr><tr><td width="227"><p align="center"> </p><p align="center">(en euros) </p></td></tr></thead><tbody><tr><td valign="top"><p>1er échelon </p></td><td valign="top"><p align="center"> </p><p align="center">1 315 </p></td></tr><tr><td valign="top"><p>2e échelon </p></td><td valign="top"><p align="center"> </p><p align="center">1 982 </p></td></tr><tr><td valign="top"><p>3e échelon </p></td><td valign="top"><p align="center"> </p><p align="center">2 540 </p></td></tr><tr><td valign="top"><p>4e échelon </p></td><td valign="top"><p align="center"> </p><p align="center">3 097 </p></td></tr><tr><td valign="top"><p>5e échelon </p></td><td valign="top"><p align="center"> </p><p align="center">3 554 </p></td></tr></tbody></table></div></div>

II. — Plafonds minimaux de ressources

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td rowspan="2" width="195"><p align="center"> </p><p align="center">POINTS DE CHARGE </p></td><td colspan="5" width="260"><p align="center"> </p><p align="center">MONTANTS MINIMAUX DES PLAFONDS DE RESSOURCES ANNUELLES<br/>(EN EUROS) </p></td></tr><tr><td width="52"><p align="center"> </p><p align="center">1er échelon </p></td><td width="52"><p align="center"> </p><p align="center">2e échelon </p></td><td width="52"><p align="center"> </p><p align="center">3e échelon </p></td><td width="52"><p align="center"> </p><p align="center">4e échelon </p></td><td width="52"><p align="center"> </p><p align="center">5e échelon </p></td></tr></thead><tbody><tr><td align="center" valign="top"><p>0 </p></td><td valign="top"><p align="center"> </p><p align="center">16 010 </p></td><td valign="top"><p align="center"> </p><p align="center">12 940 </p></td><td valign="top"><p align="center"> </p><p align="center">11 430 </p></td><td valign="top"><p align="center"> </p><p align="center">9 940 </p></td><td valign="top"><p align="center"> </p><p align="center">8 490 </p></td></tr><tr><td align="center" valign="top"><p>1 </p></td><td valign="top"><p align="center"> </p><p align="center">17 790 </p></td><td valign="top"><p align="center"> </p><p align="center">14 370 </p></td><td valign="top"><p align="center"> </p><p align="center">12 700 </p></td><td valign="top"><p align="center"> </p><p align="center">11 050 </p></td><td valign="top"><p align="center"> </p><p align="center">9 420 </p></td></tr><tr><td align="center" valign="top"><p>2 </p></td><td valign="top"><p align="center"> </p><p align="center">19 580 </p></td><td valign="top"><p align="center"> </p><p align="center">15 810 </p></td><td valign="top"><p align="center"> </p><p align="center">13 980 </p></td><td valign="top"><p align="center"> </p><p align="center">12 160 </p></td><td valign="top"><p align="center"> </p><p align="center">10 350 </p></td></tr><tr><td align="center" valign="top"><p>3 </p></td><td valign="top"><p align="center"> </p><p align="center">21 360 </p></td><td valign="top"><p align="center"> </p><p align="center">17 250 </p></td><td valign="top"><p align="center"> </p><p align="center">15 240 </p></td><td valign="top"><p align="center"> </p><p align="center">13 260 </p></td><td valign="top"><p align="center"> </p><p align="center">11 300 </p></td></tr><tr><td align="center" valign="top"><p>4 </p></td><td valign="top"><p align="center"> </p><p align="center">23 130 </p></td><td valign="top"><p align="center"> </p><p align="center">18 690 </p></td><td valign="top"><p align="center"> </p><p align="center">16 510 </p></td><td valign="top"><p align="center"> </p><p align="center">14 360 </p></td><td valign="top"><p align="center"> </p><p align="center">12 240 </p></td></tr><tr><td align="center" valign="top"><p>5 </p></td><td valign="top"><p align="center"> </p><p align="center">24 910 </p></td><td valign="top"><p align="center"> </p><p align="center">20 120 </p></td><td valign="top"><p align="center"> </p><p align="center">17 780 </p></td><td valign="top"><p align="center"> </p><p align="center">15 470 </p></td><td valign="top"><p align="center"> </p><p align="center">13 170 </p></td></tr><tr><td align="center" valign="top"><p>6 </p></td><td valign="top"><p align="center"> </p><p align="center">26 680 </p></td><td valign="top"><p align="center"> </p><p align="center">21 560 </p></td><td valign="top"><p align="center"> </p><p align="center">19 050 </p></td><td valign="top"><p align="center"> </p><p align="center">16 580 </p></td><td valign="top"><p align="center"> </p><p align="center">14 110 </p></td></tr><tr><td align="center" valign="top"><p>7 </p></td><td valign="top"><p align="center"> </p><p align="center">28 450 </p></td><td valign="top"><p align="center"> </p><p align="center">23 000 </p></td><td valign="top"><p align="center"> </p><p align="center">20 330 </p></td><td valign="top"><p align="center"> </p><p align="center">17 690 </p></td><td valign="top"><p align="center"> </p><p align="center">15 050 </p></td></tr><tr><td align="center" valign="top"><p>8 </p></td><td valign="top"><p align="center"> </p><p align="center">30 230 </p></td><td valign="top"><p align="center"> </p><p align="center">24 430 </p></td><td valign="top"><p align="center"> </p><p align="center">21 600 </p></td><td valign="top"><p align="center"> </p><p align="center">18 790 </p></td><td valign="top"><p align="center"> </p><p align="center">16 000 </p></td></tr><tr><td align="center" valign="top"><p>9 </p></td><td valign="top"><p align="center"> </p><p align="center">32 010 </p></td><td valign="top"><p align="center"> </p><p align="center">25 870 </p></td><td valign="top"><p align="center"> </p><p align="center">22 870 </p></td><td valign="top"><p align="center"> </p><p align="center">19 900 </p></td><td valign="top"><p align="center"> </p><p align="center">16 940 </p></td></tr><tr><td align="center" valign="top"><p>10 </p></td><td valign="top"><p align="center"> </p><p align="center">33 790 </p></td><td valign="top"><p align="center"> </p><p align="center">27 310 </p></td><td valign="top"><p align="center"> </p><p align="center">24 150 </p></td><td valign="top"><p align="center"> </p><p align="center">21 000 </p></td><td valign="top"><p align="center"> </p><p align="center">17 890 </p></td></tr><tr><td align="center" valign="top"><p>11 </p></td><td valign="top"><p align="center"> </p><p align="center">35 570 </p></td><td valign="top"><p align="center"> </p><p align="center">28 740 </p></td><td valign="top"><p align="center"> </p><p align="center">25 430 </p></td><td valign="top"><p align="center"> </p><p align="center">22 110 </p></td><td valign="top"><p align="center"> </p><p align="center">18 830 </p></td></tr><tr><td align="center" valign="top"><p>12 </p></td><td valign="top"><p align="center"> </p><p align="center">37 340 </p></td><td valign="top"><p align="center"> </p><p align="center">30 180 </p></td><td valign="top"><p align="center"> </p><p align="center">26 700 </p></td><td valign="top"><p align="center"> </p><p align="center">23 210 </p></td><td valign="top"><p align="center"> </p><p align="center">19 770 </p></td></tr><tr><td align="center" valign="top"><p>13 </p></td><td valign="top"><p align="center"> </p><p align="center">39 130 </p></td><td valign="top"><p align="center"> </p><p align="center">31 620 </p></td><td valign="top"><p align="center"> </p><p align="center">27 970 </p></td><td valign="top"><p align="center"> </p><p align="center">24 320 </p></td><td valign="top"><p align="center"> </p><p align="center">20 710 </p></td></tr><tr><td align="center" valign="top"><p>14 </p></td><td valign="top"><p align="center"> </p><p align="center">40 910 </p></td><td valign="top"><p align="center"> </p><p align="center">33 060 </p></td><td valign="top"><p align="center"> </p><p align="center">29 240 </p></td><td valign="top"><p align="center"> </p><p align="center">25 430 </p></td><td valign="top"><p align="center"> </p><p align="center">21 650 </p></td></tr><tr><td align="center" valign="top"><p>15 </p></td><td valign="top"><p align="center"> </p><p align="center">42 690 </p></td><td valign="top"><p align="center"> </p><p align="center">34 500 </p></td><td valign="top"><p align="center"> </p><p align="center">30 520 </p></td><td valign="top"><p align="center"> </p><p align="center">26 540 </p></td><td valign="top"><p align="center"> </p><p align="center">22 600 </p></td></tr><tr><td align="center" valign="top"><p>16 </p></td><td valign="top"><p align="center"> </p><p align="center">44 470 </p></td><td valign="top"><p align="center"> </p><p align="center">35 940 </p></td><td valign="top"><p align="center"> </p><p align="center">31 790 </p></td><td valign="top"><p align="center"> </p><p align="center">27 650 </p></td><td valign="top"><p align="center"> </p><p align="center">23 540 </p></td></tr><tr><td align="center" valign="top"><p>17 </p></td><td valign="top"><p align="center"> </p><p align="center">46 250 </p></td><td valign="top"><p align="center"> </p><p align="center">37 380 </p></td><td valign="top"><p align="center"> </p><p align="center">33 060 </p></td><td valign="top"><p align="center"> </p><p align="center">28 760 </p></td><td valign="top"><p align="center"> </p><p align="center">24 490 </p></td></tr></tbody></table></div></div>

III. — Points de charges minimaux

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td width="351"><p align="center">CHARGES DE L'ÉTUDIANT </p></td><td width="104"><p align="center"> </p><p align="center">POINTS </p></td></tr></thead><tbody><tr><td valign="top"><p>L'étudiant est pupille de la nation ou bénéficiaire d'une protection particulière </p></td><td valign="top"><p align="center"> </p><p align="center">1 </p></td></tr><tr><td valign="top"><p>L'étudiant est atteint d'une incapacité permanente et a besoin d'une tierce personne </p></td><td valign="top"><p align="center"> </p><p align="center">2 </p></td></tr><tr><td valign="top"><p>L'étudiant est atteint d'une incapacité permanente et n'est pas pris en charge à 100 % en internat </p></td><td valign="top"><p align="center"> </p><p align="center">2 </p></td></tr><tr><td valign="top"><p>L'étudiant a des enfants à sa charge </p></td><td valign="top"><p align="center"> </p><p align="center">1 × nombre d'enfants </p></td></tr><tr><td valign="top"><p>L'étudiant est marié ou a conclu un pacte civil de solidarité et les revenus du conjoint ou du partenaire sont pris en compte </p></td><td valign="top"><p align="center"> </p><p align="center">1 </p></td></tr><tr><td valign="top"><p>Le centre de formation auprès duquel l'étudiant est inscrit est éloigné du domicile de 30 à 250 km </p></td><td valign="top"><p align="center"> </p><p align="center">2 </p></td></tr><tr><td valign="top"><p>Le centre de formation auprès duquel l'étudiant est inscrit est éloigné du domicile de plus de 250 km </p></td><td valign="top"><p align="center"> </p><p align="center">3 </p></td></tr><tr><td valign="top"><p align="center"> </p><p align="center">CHARGES FAMILIALES </p></td><td valign="top"><p align="center"> </p><p align="center">POINTS </p></td></tr><tr><td valign="top"><p>Les parents ont des enfants à charge fiscalement étudiants dans l'enseignement supérieur (excepté l'étudiant demandant une bourse) </p></td><td valign="top"><p align="center"> </p><p align="center">3 × nombre d'enfants </p></td></tr><tr><td valign="top"><p>Les parents ont d'autres enfants à charge fiscalement (excepté l'étudiant demandant une bourse) </p></td><td valign="top"><p align="center"> </p><p align="center">1 × nombre d'enfants </p></td></tr><tr><td valign="top"><p>Le père ou la mère élève seul (e) son ou ses enfants </p></td><td valign="top"><p align="center"> </p><p align="center">1 </p></td></tr></tbody></table></div></div>

IV. — Conditions d'indépendance de logement et de revenu

Les conditions d'indépendance de logement et de revenu mentionnées à l'article D. 451-7 sont :

— justifier d'une déclaration fiscale différente de celle de ses parents ;

— disposer d'un revenu personnel correspondant au minimum à 50 % du SMIC brut annuel, ou d'un revenu par couple au moins égal à 90 % du SMIC brut annuel si l'étudiant est marié ou a conclu un pacte civil de solidarité défini à l'article 515-1 du code civil, et ceci hors pensions alimentaires versées par les parents ;

— apporter la preuve d'un domicile distinct de celui de ses parents, attesté au moins par un justificatif de domicile à son nom.

**Art. Annexe 4-2**

CONTENU DE LA NOTICE D'INFORMATION

La notice d'information contient obligatoirement les éléments suivants :

I. — Une présentation du dispositif de protection juridique des majeurs.

La loi n° 2007-308 du 5 mars 2007 a rénové le dispositif de protection juridique des majeurs.

Toute personne majeure qui ne peut pourvoir seule à ses intérêts peut bénéficier d'une protection juridique, adaptée à son état et à sa situation.

Si une altération des facultés de la personne est médicalement constatée, le juge des tutelles peut décider qu'un régime de représentation (tutelle) ou d'assistance (curatelle) est nécessaire pour protéger les intérêts personnels et patrimoniaux de cette personne vulnérable.

Si une personne met sa santé ou sa sécurité en danger du fait de ses difficultés à gérer ses prestations sociales, une mesure d'accompagnement social personnalisé peut lui être proposée. Si cet accompagnement ne lui permet pas de gérer ses prestations sociales de façon autonome, le juge des tutelles pourra ordonner une mesure d'accompagnement judiciaire en vue de rétablir cette situation.

II. — Des éléments d'information relatifs au mandataire judiciaire à la protection des majeurs :

a) La date de l'habilitation du mandataire judiciaire à la protection des majeurs ;

b) Les mesures de protection des majeurs pour lesquelles le mandataire judiciaire à la protection des majeurs a reçu une habilitation et leur définition ;

c) Les qualifications du mandataire judiciaire à la protection des majeurs ou, si le mandataire judiciaire est un service, les qualifications de l'ensemble de ses personnels ;

d) L'adresse du mandataire judiciaire à la protection des majeurs et, si le mandataire judiciaire à la protection des majeurs est un service, des différents sites, et notamment du site qui s'occupe de la personne protégée, qui le composent, leurs voies et moyens d'accès ;

e) Si le mandataire judiciaire à la protection des majeurs est un service, les noms de son directeur et de son représentant, et, le cas échéant, du ou des responsables des différentes annexes ou sites concernés, du président du conseil d'administration ou de l'instance délibérante de l'organisme gestionnaire ;

f) Si le mandataire judiciaire à la protection des majeurs est un service, son organisation générale et son organigramme, ses coordonnées et ses horaires d'accueil ;

g) Les conditions de facturation des mesures de protection des majeurs ;

h) Les garanties souscrites en matière d'assurance et de responsabilité civile contractées par le mandataire judiciaire à la protection des majeurs.

III. — Des éléments d'information concernant les personnes protégées :

a) La charte des droits et libertés de la personne majeure protégée ;

b) Les principaux documents et pièces que la personne transmet pour la mise en place et la révision de la mesure de protection des majeurs ;

c) Si le mandataire judiciaire à la protection des majeurs est un service, une présentation des modalités de participation des personnes protégées à l'organisation et au fonctionnement du service ainsi que des modalités de consultation sur le projet de service (groupe d'expression, enquête de satisfaction et autre mode de consultation) ;

d) Si le mandataire judiciaire à la protection des majeurs n'est pas un service, une présentation des modalités de participation de la personne protégée à l'exercice de sa mesure de protection ;

e) Si le mandataire judiciaire à la protection des majeurs est un service, l'élaboration et la remise du document individuel de protection des majeurs ;

f) Le traitement des données concernant la personne dans les conditions fixées par la loi du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés et le droit de s'opposer, pour des raisons légitimes, au recueil et au traitement de données nominatives la concernant, dans les conditions fixées par la loi du 6 janvier 1978 précitée ;

g) Le respect, lors de la communication des documents, informations et données concernant la personne, des lois et réglementations en vigueur, de l'obligation de confidentialité des informations, des préconisations prévues par la charte des droits et libertés de la personne majeure protégée et des décisions du juge ;

h) Les numéros d'appel des services d'accueil téléphonique spécialisés (écoute maltraitance, maison départementale des personnes handicapées, centre local d'information et de coordination...) ;

i) En cas de réclamation ou de contestation, si le mandataire judiciaire à la protection des majeurs est un service, la liste et les modalités pratiques de saisine des personnes qualifiées mentionnées à l'article L. 311-5 du code de l'action sociale et des familles auxquelles la personne peut faire appel en vue de l'aider à faire valoir ses droits ;

j) Les coordonnées du tribunal qui a ordonné la mesure de protection juridique des majeurs dont bénéficie la personne, ainsi que celles du procureur de la République compétent.

**Art. Annexe 4-3**

CHARTE DES DROITS ET LIBERTÉS DE LA PERSONNE MAJEURE PROTÉGÉE

Par la loi du 5 mars 2007 portant réforme de la protection juridique des majeurs, le législateur a souhaité garantir à tout citoyen le droit d'être protégé pour le cas où il ne pourrait plus s'occuper seul de ses intérêts. Cette loi renforce la protection de la personne du majeur protégé et de ses biens.

La protection juridique qui lui est garantie s'exerce en vertu des principes énoncés dans la présente charte.

Article 1er

Respect des libertés individuelles et des droits civiques

Conformément à l'article 415 du code civil, la mesure de protection juridique est exercée dans le respect des libertés individuelles et des droits fondamentaux et civiques de la personne.

Conformément à l'article L. 5 du code électoral, le droit de vote est garanti à la personne sous réserve des décisions de justice.

Article 2

Non-discrimination

Nul ne peut faire l'objet d'une discrimination en raison de son sexe, de l'origine, de sa grossesse, de son apparence physique, de son patronyme, de ses caractéristiques génétiques, de ses mœurs, de son orientation sexuelle, de son handicap, de son âge, de ses opinions et convictions ou croyances, notamment politiques ou religieuses, de ses activités syndicales, de son appartenance ou de sa non-appartenance, vraie ou supposée, à une ethnie, une nation, une race ou une religion déterminée lors de la mise en œuvre d'une mesure de protection.

Article 3

Respect de la dignité

de la personne et de son intégrité

Le respect de la dignité et de l'intégrité de la personne est garanti. Le droit à l'intimité est préservé.

Il est garanti à la personne la confidentialité de la correspondance privée reçue à son attention par le mandataire judiciaire à la protection des majeurs. Cette correspondance lui est remise. La correspondance administrative reçue à son attention par le mandataire judiciaire à la protection des majeurs est également mise à sa disposition.

Article 4

Liberté des relations personnelles

Conformément à l'article 459-2 du code civil, la personne entretient librement des relations personnelles avec les tiers, parent ou non, et a le droit d'être visitée et, le cas échéant, hébergée par ceux-ci, sauf décision contraire du conseil de famille ou du juge en cas de difficulté.

Article 5

Droit au respect des liens familiaux

La mesure de protection juridique s'exerce en préservant les liens familiaux et tient compte du rôle de la famille et des proches qui entourent de leurs soins la personne tout en respectant les souhaits de la personne protégée et les décisions du conseil de famille ou du juge.

Article 6

Droit à l'information

La personne a droit à une information claire, compréhensible et adaptée sur :

— la procédure de mise sous protection ;

— les motifs et le contenu d'une mesure de protection ;

— le contenu et les modalités d'exercice de ses droits durant la mise en œuvre de cette procédure ainsi que sur l'organisation et le fonctionnement du mandataire judiciaire à la protection des majeurs, en particulier s'il s'agit d'un service.

La personne est également informée des voies de réclamation et de recours amiables et judiciaires.

Elle a accès aux informations la concernant dans les conditions prévues par la loi et, le cas échéant, selon des modalités fixées par le juge.

Article 7

Droit à l'autonomie

Conformément à l'article 458 du code civil, sous réserve des dispositions particulières prévues par la loi, l'accomplissement par la personne des actes dont la nature implique un consentement strictement personnel ne peut jamais donner lieu à assistance ou représentation. Conformément à l'article 459 du code civil, dans les autres cas, la personne protégée prend seule les décisions relatives à sa personne dans la mesure où son état le permet.

Conformément à l'article 459-2 du code civil, la personne a la possibilité de choisir son lieu de résidence, sauf décision contraire du conseil de famille ou du juge.

Article 8

Droit à la protection du logement et des objets personnels

Conformément à l'article 426 du code civil, le logement de la personne et les meubles dont il est garni, qu'il s'agisse d'une résidence principale ou secondaire, sont conservés à la disposition de celle-ci aussi longtemps qu'il est possible. Les objets à caractère personnel indispensables à la personne handicapée ou destinés aux soins de la personne malade sont gardés à sa disposition, le cas échéant par l'établissement dans lequel elle est hébergée.

Article 9

Consentement éclairé et participation de la personne

Dans le respect des dispositions légales et réglementaires ainsi que des décisions du conseil de famille ou du juge :

— le consentement éclairé de la personne est recherché en l'informant, par tous les moyens adaptés à sa situation et en veillant à sa compréhension, des conditions d'exercice et des conséquences de la mesure de protection juridique ;

— le droit de participer à la conception et à la mise en œuvre du projet individuel de protection est garanti.

Article 10

Droit à une intervention personnalisée

Dans le cadre de la mise en œuvre de la mesure de protection, la personne bénéficie d'une intervention individualisée de qualité favorisant son autonomie et son insertion. La situation de la personne fait l'objet d'une évaluation régulière afin d'adapter le plus possible l'intervention à ses besoins.

Les conséquences affectives et sociales qui peuvent résulter de la mise en œuvre de la mesure de protection sont prises en considération.

Article 11

Droit à l'accès aux soins

Il est garanti à la personne l'accès à des soins adaptés à son état de santé.

Article 12

Protection des biens dans l'intérêt exclusif de la personne

La protection des biens est exercée en fonction de la situation ou de l'état de la personne et, conformément à l'article 496 du code civil, dans son seul intérêt.

Conformément au même article du code civil, les actes relatifs à la protection des biens de la personne font l'objet de soins prudents, diligents et avisés.

Sauf volonté contraire exprimée par la personne protégée, les comptes ou les livrets ouverts à son nom, et sous réserve des dispositions légales et réglementaires ainsi que des décisions du conseil de famille ou du juge, sont maintenus ouverts.

Conformément à l'article 427 du code civil, les opérations bancaires d'encaissement, de paiement et de gestion patrimoniale, effectuées au nom et pour le compte de la personne, sont réalisées exclusivement au moyen des comptes ouverts à son nom, sous réserve des dispositions légales et réglementaires, notamment celles relatives à la comptabilité publique. Les fruits, produits et plus-values générés par les fonds et les valeurs appartenant à la personne lui reviennent exclusivement.

Article 13

Confidentialité des informations

Il est garanti à la personne et à sa famille le respect de la confidentialité des informations les concernant dans le cadre des lois existantes et sous réserve des décisions du juge.

**Art. Annexe 4-4**

MODÈLE DE RÉCÉPISSÉ REMIS PAR LES MANDATAIRES JUDICIAIRES À LA PROTECTION DES MAJEURS

Le récépissé contient obligatoirement les éléments suivants :

Identité du mandataire judiciaire

à la protection des majeurs ou de son représentant

Je soussigné (e),

Mon nom d'usage :

Mon prénom :

Ma date de naissance :

Mon lieu de naissance :

Code postal :

Commune :

Pays :

Mon adresse :

Code postal :

Commune :

Pays :

Mon numéro de téléphone :

Mon numéro de fax :

Mon adresse de courrier électronique :

(Veuillez indiquer ensuite la mention prévue au 1 ci-dessous si vous êtes le mandataire judiciaire à la protection des majeurs ou les mentions prévues au 2 si vous représentez un service mandataire judiciaire à la protection des majeurs.)

1. Agissant en qualité de mandataire judiciaire à la protection des majeurs.

2. Représentant le mandataire judiciaire à la protection des majeurs désigné ci-après :

La dénomination du service :

L'adresse du siège :

Code postal :

Commune :

Pays :

Le numéro de téléphone du siège :

Le numéro de fax du siège :

L'adresse de courrier électronique du siège :

Certifie avoir expliqué et remis ce jour le ou les document (s) suivant (s) :

La notice d'information ;

La charte des droits et libertés de la personne majeure protégée ;

Le règlement de fonctionnement (à mentionner uniquement si vous agissez au nom d'un service mandataire judiciaire à la protection des majeurs) ;

Le document individuel de protection des majeurs (à mentionner uniquement si vous agissez au nom d'un service mandataire judiciaire à la protection des majeurs).

Identité de la personne protégée

Madame / Mademoiselle / Monsieur

Son nom de famille (de naissance) :

Son nom d'usage (ex. : nom marital) :

Ses prénoms (dans l'ordre de l'état civil) :

Sa date de naissance :

Son lieu de naissance :

Code postal :

Commune :

Pays :

Son adresse :

Code postal :

Commune :

Pays :

Son numéro de téléphone :

Son numéro de fax :

Son adresse de courrier électronique :

Si la personne protégée ne peut pas signer le récépissé, veuillez également remplir la rubrique suivante :

Identité de la personne présente

Madame / Mademoiselle / Monsieur

Son nom d'usage :

Son prénom :

Son adresse :

Code postal :

Commune :

Pays :

Son numéro de téléphone :

Son numéro de fax :

Son adresse de courrier électronique :

Lien avec la personne protégée (la personne présente indique si elle est un membre de la famille, le subrogé tuteur, une personne ayant des liens étroits et stables avec la personne protégée ou, si elle n'appartient pas à cette liste de personnes, sa qualité) :

Fait le :

Date :

A :

Adresse :

Code postal :

Commune :

Pays :

Par :

Le mandataire judiciaire à la protection des majeurs ou son représentant :

Prénom :

Nom d'usage :

Signature :

La personne protégée :

Prénom :

Nom d'usage :

Signature, précédée de la mention : Je certifie avoir pris connaissance du ou des présent (s) document (s) .

Si la personne protégée ne peut pas ou refuse de signer le récépissé, veuillez le mentionner.

Si la personne protégée ne peut pas signer le récépissé, la personne présente :

Prénom :

Nom d'usage :

Signature, précédée de la mention : Je certifie avoir pris connaissance du ou des présent (s) document (s) .

Si la personne présente refuse de signer le récépissé, veuillez le mentionner.

**Art. Annexe 4-5**

MODÈLE DE RÉCÉPISSÉ REMIS PAR LES DÉLÉGUÉS AUX PRESTATIONS FAMILIALES

Le récépissé contient obligatoirement les éléments suivants :

Identité du représentant

du délégué aux prestations familiales

Je soussigné (e),

Mon nom d'usage :

Mon prénom :

Ma date de naissance :

Mon lieu de naissance :

Code postal :

Commune :

Pays :

Mon adresse :

Code postal :

Commune :

Pays :

Mon numéro de téléphone :

Mon numéro de fax :

Mon adresse de courrier électronique :

Représentant le délégué aux prestations familiales désigné ci-après :

La dénomination du service :

L'adresse du siège :

Code postal :

Commune :

Pays :

Le numéro de téléphone du siège :

Le numéro de fax du siège :

L'adresse de courrier électronique du siège :

Certifie avoir expliqué et remis ce jour le ou les document (s) suivant (s) :

La charte des droits et libertés de la personne accueillie ;

Le livret d'accueil ;

Le règlement de fonctionnement ;

Le document individuel de prise en charge.

Identité du parent

Madame / Mademoiselle / Monsieur

Son nom de famille (de naissance) :

Son nom d'usage (ex. : nom marital) :

Ses prénoms (dans l'ordre de l'état civil) :

Sa date de naissance :

Son lieu de naissance :

Code postal :

Commune :

Pays :

Son adresse :

Code postal :

Commune :

Pays :

Son numéro de téléphone :

Son numéro de fax :

Son adresse de courrier électronique :

Fait le :

Date :

A :

Adresse :

Code postal :

Commune :

Pays :

Par :

Le représentant du délégué aux prestations familiales :

Prénom :

Nom d'usage :

Signature :

L'allocataire :

Prénom :

Nom d'usage :

Signature, précédée de la mention : Je certifie avoir pris connaissance du ou des présent (s) document (s) .

Si le parent refuse de signer le récépissé, veuillez le mentionner.

**Art. Annexe 4-6**

LES MODALITÉS DE MISE EN ŒUVRE DU SOUTIEN TECHNIQUE MENTIONNÉ À L'ARTICLE R. 215-16

I. — Toute personne qui participe à la mise en œuvre du soutien technique mentionné à l'article R. 215-15 doit satisfaire aux conditions suivantes :

1° Justifier de la possession d'un diplôme ou titre de niveau III inscrit au répertoire national des certifications professionnelles.

2° Avoir les compétences techniques et les qualités relationnelles nécessaires à l'activité de soutien technique.

3° Satisfaire aux conditions prévues à l'article L. 133-6.

II. — L'information délivrée au titre de l'article R. 215-16 porte sur les conséquences pour la personne à protéger de l'application de la législation relative à la protection juridique des majeurs.

III. — L'aide technique à la mise en œuvre des obligations liées à la mesure de protection mentionnée à l'article R. 215-19 comprend notamment :

1° Une aide à la réalisation de l'inventaire prévu à l'article 503 du code civil, à la rédaction et à la mise en forme de requêtes ainsi qu'à la reddition des comptes de gestion (annuels, définitifs, récapitulatif) ;

2° Une aide à la rédaction et à la mise en forme des courriers nécessaires à l'exercice des mesures de protection ;

3° La vérification de la conformité des documents à produire au juge des tutelles ;

4° L'orientation des personnes soutenues dans les différentes démarches à accomplir pour l'acquisition, la reconnaissance ou la défense des droits de la personne protégée.

**Art. Annexe 4-8**

RÉFÉRENTIEL FIXANT LES CRITÈRES DE L'AGRÉMENT

DES ASSISTANTS MATERNELS PAR LE PRÉSIDENT DU CONSEIL GÉNÉRAL

Le service départemental de protection maternelle et infantile instruit les demandes d'agrément des assistants maternels, qu'il s'agisse d'une première demande, d'une demande de modification ou d'une demande de renouvellement. En cas d'exercice en maison d'assistants maternels, la demande est instruite par le service du conseil général du département dans lequel est située la maison.

La procédure comporte au moins un entretien et une ou plusieurs visites au domicile ou dans la maison d'assistants maternels, en fonction du mode d'exercice. Les visites au domicile du candidat doivent concilier le respect de sa vie privée et la nécessaire protection des enfants qu'il va accueillir.

Dans le cas particulier des conjoints, concubins ou partenaires liés par un pacte civil de solidarité, exerçant tous deux la profession d'assistant maternel, à leur domicile, le nombre d'enfants que chacun d'entre eux est autorisé à accueillir doit être apprécié par assistant maternel, y compris le ou les enfants de moins de trois ans du couple présents au domicile.

Les recommandations et limitations éventuellement formulées par le service départemental de protection maternelle et infantile doivent être proportionnées à l'objectif recherché, qui est de garantir la santé, la sécurité et l'épanouissement des jeunes enfants accueillis chez l'assistant maternel en tenant compte de leur nombre et de leur âge.

Les critères d'agrément définis à la section 1 et à la section 2 sont communs à l'exercice à domicile et en maison d'assistants maternels, à l'exception des dispositions mentionnées ci-dessous qui s'appliquent exclusivement à l'exercice en maison d'assistants maternels :

Section 1. ― Sous section 4, paragraphes 5° et 6° ;

Section 2. ― Sous-section 1, II (5°).

Section 1

Les capacités et les compétences

pour l'exercice de la profession d'assistant maternel

Sous-section 1

La santé de l'enfant accueilli

Il convient de prendre en compte :

1° La capacité à appliquer les règles relatives à la sécurité de l'enfant accueilli, notamment les règles de couchage permettant la prévention de la mort subite du nourrisson ;

2° La capacité à appliquer les règles relatives à l'administration des médicaments ;

3° La capacité à appliquer les règles relatives à l'hygiène, notamment alimentaire, et à respecter les interdictions alimentaires signalées par les parents ;

4° Les incidences possibles sur la santé de l'enfant d'éventuels comportements à risque, dont le tabagisme, chez les personnes vivant au domicile et présentes durant l'accueil ;

5° La conscience des exigences et des contraintes liées à l'accueil d'enfants en situation de handicap ou atteints d'une maladie chronique.

Sous-section 2

La maîtrise de la langue française orale

et les capacités de communication et de dialogue

Il convient de prendre en compte :

1° La maîtrise de la langue française orale, obligatoire pour le suivi de la formation et l'établissement des relations avec l'enfant, ses parents, les services départementaux de protection maternelle et infantile et les autres professionnels ;

2° L'aptitude à la communication et au dialogue nécessaire pour l'établissement de bonnes relations avec l'enfant, ses parents et les services départementaux de protection maternelle et infantile ;

3° Les capacités d'écoute et d'observation ;

4° Les capacités d'information des parents et d'échange avec eux au sujet de l'enfant, en particulier sur le déroulement de sa journée d'accueil ;

5° Les capacités à repérer chez l'enfant une situation préoccupante et à en informer le service départemental de protection maternelle et infantile.

Sous-section 3

Les capacités et les qualités personnelles pour accueillir de jeunes enfants dans des conditions propres à assurer leur développement physique et intellectuel et les aptitudes éducatives

Il convient de prendre en compte :

1° La capacité à percevoir et prendre en compte les besoins de chaque enfant, selon son âge et ses rythmes propres, pour assurer son développement physique, intellectuel et affectif et à mettre en œuvre les moyens appropriés, notamment dans les domaines de l'alimentation, du sommeil, du jeu, des acquisitions psychomotrices, intellectuelles et sociales.

Le service départemental de protection maternelle et infantile s'appuiera à cet effet sur les recommandations de santé publique validées, en premier lieu celles qui figurent dans le carnet de santé mentionné à l'article L. 2132-1 du code de la santé publique ainsi que celles qui sont publiées ou diffusées par le ministère chargé de la santé ;

2° La capacité à poser un cadre éducatif cohérent, permettant l'acquisition progressive de l'autonomie, respectueux de l'intérêt supérieur de l'enfant et des attentes et principes éducatifs des parents, favorisant la continuité des repères de l'enfant entre la vie familiale et le mode d'accueil.

Sous-section 4

La disponibilité et la capacité à s'organiser

et à s'adapter à des situations variées

Il convient de prendre en compte :

1° La capacité à concilier l'accueil de l'enfant avec d'éventuelles contraintes familiales ;

2° La capacité à préserver la disponibilité nécessaire vis-à-vis de l'enfant accueilli au regard des tâches domestiques et autres activités personnelles ;

3° La capacité à s'organiser au quotidien notamment pour l'accompagnement de ses propres enfants dans leurs différents déplacements ;

4° La capacité à s'adapter à une situation d'urgence ou imprévue et à prendre les mesures appropriées ;

5° En cas d'exercice en maison d'assistants maternels, la capacité à travailler en équipe, évaluée notamment à partir d'un projet d'accueil commun, et la capacité à exercer, le cas échéant, son activité dans un cadre de délégation d'accueil ;

6° En cas de cumul d'exercice en maison d'assistants maternels et à domicile, la compatibilité des deux modes d'exercice et, le cas échéant, la capacité de l'assistant maternel à s'organiser pour que les conditions d'accueil garantissent la santé, la sécurité et l'épanouissement des enfants accueillis.

Sous-section 5

La connaissance du métier, du rôle

et des responsabilités de l'assistant maternel

Il convient de prendre en compte :

1° La capacité à mesurer les responsabilités qui sont les siennes vis-à-vis de l'enfant, de ses parents ainsi que des services départementaux de protection maternelle et infantile, en tenant compte de l'apport des réunions d'information préalables et de la formation obligatoire ultérieure prévues à l'article L. 2112-2 du code de la santé publique ;

2° La capacité à observer une discrétion professionnelle et à faire preuve de réserve vis-à-vis des tiers dans le cadre de son activité professionnelle ;

3° La connaissance ou la capacité de s'approprier, dans le cadre des réunions d'information obligatoires et de la formation obligatoire ultérieure, les principales règles légales, réglementaires et conventionnelles régissant la profession ;

4° La compréhension et l'acceptation du rôle d'accompagnement, de contrôle et de suivi des services départementaux de protection maternelle et infantile ;

5° Dans le cas d'un renouvellement d'agrément, l'inscription et le renseignement des disponibilités sur le site mentionné à l'article R. 421-18-1, ou dans le cas d'une première demande d'agrément, l'engagement à le faire.

Section 2

Les conditions matérielles d'accueil et de sécurité

Le lieu d'accueil ainsi que son environnement et son accessibilité doivent présenter des caractéristiques permettant, compte tenu, le cas échéant, des aides publiques accordées ou susceptibles de l'être, de garantir la santé, la sécurité et l'épanouissement des jeunes enfants accueillis en tenant compte de leur nombre et de leur âge.

Sous-section 1

Les dimensions, l'état du lieu d'accueil,

son aménagement, l'organisation de l'espace et sa sécurité

I. ― Il convient de prendre en compte :

1° La conformité du lieu d'accueil aux règles d'hygiène et de confort élémentaires : ce lieu doit être propre, clair, aéré, sain et correctement chauffé ;

2° L'existence d'un espace suffisant permettant de respecter le sommeil, le repas, le change et le jeu du ou des enfants accueillis.

II. ― En termes de sécurité, une vigilance particulière doit être apportée :

1° A la capacité à prévenir les accidents domestiques et les risques manifestes pour la sécurité de l'enfant (rangement des produits, notamment d'entretien ou pharmaceutiques et objets potentiellement dangereux hors de la vue et de la portée de l'enfant accueilli), en proposant spontanément les aménagements nécessaires ou en acceptant ceux prescrits par les services départementaux de protection maternelle et infantile ;

2° Au couchage de l'enfant dans un lit adapté à son âge, au matériel de puériculture, ainsi qu'aux jouets qui doivent être conformes aux exigences normales de sécurité et entretenus et remplacés si nécessaire ;

3° A la protection effective des espaces d'accueil et des installations dont l'accès serait dangereux pour l'enfant, notamment les escaliers, les fenêtres, les balcons, les cheminées, les installations électriques ou au gaz ;

4° A la prévention des intoxications par le monoxyde de carbone attestée par la production des certificats d'entretien annuel des appareils fixes de chauffage ou de production d'eau chaude sanitaire ;

5° En cas d'exercice en maison d'assistants maternels, aux règles fixées conformément à l'article L. 143-2 du code de la construction et de l'habitation et aux dispositions prises pour son application concernant les établissements recevant du public classés dans le type R de la quatrième catégorie ou dans la cinquième catégorie.

Sous-section 2

La disposition de moyens de communication

permettant de faire face aux situations d'urgence

Il convient de s'assurer :

1° De l'existence de moyens de communication permettant d'alerter sans délai les services de secours, les parents et les services départementaux de protection maternelle et infantile ;

2° De l'affichage permanent, visible et facilement accessible des coordonnées des services de secours, des parents et des services départementaux de protection maternelle et infantile.

Sous-section 3

L'environnement du lieu d'accueil,

la sécurité de ses abords et son accessibilité

Il convient de prendre en compte :

1° Les risques de danger pour l'enfant liés à l'existence notamment d'une route, d'un puits ou d'une étendue d'eau à proximité du lieu d'accueil et les mesures prises pour le sécuriser ;

2° L'existence d'un dispositif de sécurité normalisé, obligatoire et attesté par une note technique fournie par le constructeur ou l'installateur, afin de prévenir les risques de noyade dans les piscines non closes dont le bassin est totalement ou partiellement enterré ;

3° Les risques liés à l'utilisation des piscines posées hors sol.

Sous-section 4

La présence d'animaux dans le lieu d'accueil

L'évaluation portant prioritairement sur les conditions d'accueil garantissant la sécurité de l'enfant, qui ne doit jamais rester seul avec un animal, il convient de prendre en compte :

1° La capacité de l'assistant maternel à comprendre les risques encourus par l'enfant et les mesures prises pour organiser une cohabitation sans danger ou isoler le ou les animaux dans un lieu à distance durant l'accueil ;

2° Les dispositions envisagées pour assurer l'information effective des parents, en cas de détention ou d'acquisition d'animaux présents durant l'accueil ;

3° La présence dans le lieu d'accueil, ou à proximité immédiate, d'animaux susceptibles d'être dangereux, notamment de chiens de la première catégorie et de la deuxième catégorie.

Sous-section 5

Les transports et les déplacements

Il convient de prendre en compte :

1° Les modalités d'organisation et de sécurité des sorties, en tenant compte de l'âge et du nombre d'enfants accueillis, et de l'obligation d'obtenir une autorisation écrite des parents pour les transports ;

2° La connaissance et l'application des règles de sécurité en vigueur pour les enfants transportés dans le véhicule personnel et l'utilisation de sièges auto homologués et adaptés en fonction de l'âge et du poids de l'enfant ;

**Art. Annexe 4-9**

RÉFÉRENTIEL FIXANT LES CRITÈRES DE L'AGRÉMENT

DES ASSISTANTS FAMILIAUX PAR LE PRÉSIDENT DU CONSEIL GÉNÉRAL

L'assistant familial est la personne dont la mission consiste, moyennant rémunération, à accueillir habituellement et de façon permanente à son domicile des mineurs et des jeunes majeurs âgés de moins de 21 ans, séparés de leurs parents, et à prendre soin d'eux au quotidien. Son activité s'insère dans un dispositif de protection de l'enfance, un dispositif médico-social ou un service d'accueil familial thérapeutique.

Le service départemental de protection maternelle et infantile instruit les demandes d'agrément des assistants familiaux, qu'il s'agisse d'une première demande, d'une demande de modification ou d'une demande de renouvellement.

Les visites au domicile du candidat doivent concilier le respect de sa vie privée et la nécessaire protection des mineurs ou jeunes majeurs qu'il va accueillir.

Section 1

Les capacités et les compétences pour l'exercice de la profession d'assistant familial

Sous-section 1

Les capacités et les qualités personnelles pour accueillir des mineurs

ou des jeunes majeurs et les aptitudes éducatives du candidat

Il convient de prendre en compte la capacité du candidat à :

1. Observer, écouter et prendre en compte les besoins particuliers du mineur ou du jeune majeur accueilli pour favoriser son développement physique, affectif, intellectuel et social.

2. Proposer un cadre de vie favorisant la stabilité affective du mineur ou du jeune majeur accueilli.

3. Poser un cadre éducatif cohérent, structurant et adapté aux besoins du mineur ou du jeune majeur accueilli.

4. Adopter une attitude conforme à l'intérêt supérieur de l'enfant accueilli et avoir une attitude neutre et respectueuse vis-à-vis des parents et de la famille du mineur ou du jeune majeur accueilli.

5. Repérer et prévenir les risques liés aux comportements personnels ou familiaux susceptibles d'avoir une incidence sur la santé, la sécurité, le développement physique, affectif, intellectuel et social du mineur ou du jeune majeur accueilli.

6. Repérer et prévenir les dangers potentiels liés à l'habitat et à son environnement ou à la possession d'objets dangereux ainsi que les accidents de la vie courante, et à envisager le cas échéant les aménagements nécessaires en fonction de l'âge de l'enfant.

Sous-section 2

La connaissance du métier, du rôle et des responsabilités de l'assistant familial

Il convient de prendre en compte :

1. Les motivations du candidat et sa capacité à décrire son projet en tant que famille d'accueil ainsi que le degré d'adhésion des différents membres de la famille à ce projet.

2. La connaissance du rôle et de la fonction d'assistant familial.

3. La capacité du candidat à identifier et assumer ses responsabilités vis-à-vis du mineur ou du jeune majeur accueilli ainsi que le rôle et la place des parents dans le cadre de la prise en charge.

4. La capacité du candidat à s'inscrire dans une équipe professionnelle pluridisciplinaire autour du projet pour l'enfant ou le jeune majeur.

5. La capacité du candidat à se représenter ses responsabilités vis-à-vis des services du département, et de son employeur, en charge de son accompagnement, de son contrôle et du suivi de ses pratiques professionnelles, et à comprendre et accepter leur rôle.

6. La capacité du candidat à mesurer ses obligations au regard du secret professionnel attaché à ses fonctions.

Sous-section 3

La maîtrise de la langue française orale et l'aptitude à la communication et au dialogue

Il convient de prendre en compte :

1. La maîtrise de la langue française orale, obligatoire pour le suivi de la formation et l'établissement des relations, notamment avec l'enfant, sa famille, l'employeur, les services du département et les professionnels concernés par la prise en charge du mineur ou du jeune majeur.

2. L'aptitude à la communication et au dialogue nécessaires, notamment dans le cadre de la collaboration avec les services du département, l'employeur et les professionnels concernés par la prise en charge du mineur ou du jeune majeur.

Sous-section 4

La disponibilité et la capacité à s'organiser et à s'adapter à des situations variées

Il convient de prendre en compte la capacité du candidat à :

1. Concilier l'accueil du mineur ou du jeune majeur avec le mode de vie familial, notamment à offrir la disponibilité nécessaire au mineur ou au jeune majeur accueilli au regard de ses activités professionnelles, personnelles et de sa vie familiale.

2. S'organiser au quotidien, notamment pour l'accompagnement nécessaire du mineur ou du jeune majeur dans ses déplacements.

3. S'adapter à une situation d'urgence ou imprévue et à prendre les mesures appropriées.

4. Avoir conscience des exigences et des contraintes liées à l'accueil de mineurs ou de jeunes majeurs en situation de handicap ou atteints de maladie chronique.

Section 2

Les conditions d'accueil et de sécurité

Le domicile ainsi que son environnement doivent présenter des caractéristiques permettant de garantir la santé, le bien-être et la sécurité des mineurs ou des jeunes majeurs accueillis en tenant compte de leur nombre et de leur âge.

Sous-section 1

Les dimensions, l'état du domicile, son aménagement, l'organisation de l'espace et sa sécurité

I. — Il convient de prendre en compte :

1. Le respect de règles d'hygiène et de confort favorisant un accueil de qualité : le domicile doit être propre, clair, aéré, sain et correctement chauffé.

2. L'adéquation entre les dimensions du domicile, le nombre et la destination des pièces, et l'accueil à titre permanent de mineurs ou de jeunes majeurs.

II. — En termes de sécurité, une vigilance particulière doit être apportée :

1. A la protection effective des espaces et des installations dont l'accès serait dangereux pour le mineur ou le jeune majeur, notamment les escaliers, les fenêtres, les balcons, les cheminées, les installations électriques ou au gaz.

2. A la sécurisation de l'accès aux objets dangereux, notamment les armes et les outils.

3. A la prévention des intoxications par le monoxyde de carbone attestée par la production des certificats d'entretien annuel des appareils fixes de chauffage ou de production d'eau chaude sanitaire.

Sous-section 2

L'environnement du domicile, la sécurité de ses abords

Il convient de prendre en compte :

1. Les risques de danger pour le mineur ou le jeune majeur liés à l'existence notamment d'une route, d'un puits ou d'une étendue d'eau à proximité du domicile et les mesures prises pour en sécuriser l'accès.

2. L'existence d'un dispositif de sécurité normalisé, obligatoire et attesté par une note technique fournie par le constructeur ou l'installateur, afin de prévenir les risques de noyade dans les piscines non closes dont le bassin est totalement ou partiellement enterré.

3. Les risques liés à l'utilisation des piscines posées hors sol.

Sous-section 3

La disposition de moyens de communication permettant de faire face aux situations d'urgence

Il convient de s'assurer :

1. De l'existence de moyens de communication permettant d'alerter sans délai les services de secours, les services compétents du département ainsi que l'employeur.

2. De l'affichage permanent, visible et facilement accessible des coordonnées des services de secours, des services compétents du département ainsi que de l'employeur.

Sous-section 4

La présence d'animaux dans le lieu d'accueil

Il convient de prendre en compte :

1. La capacité du candidat à repérer les risques éventuels encourus et à envisager les mesures nécessaires pour organiser une cohabitation sans danger avec le mineur ou le jeune majeur accueilli en vue de garantir sa santé et sa sécurité.

2. La présence au domicile, ou à proximité immédiate, d'animaux susceptibles d'être dangereux, notamment de chiens de la première et de la deuxième catégories.

Sous-section 5

La prise en compte de comportements à risques pour la santé

et la sécurité du mineur ou du jeune majeur accueilli

Il convient de prendre en compte chez l'ensemble des personnes vivant au domicile les comportements susceptibles d'avoir une incidence sur la santé, la sécurité, le développement physique, affectif, intellectuel et social du mineur ou du jeune majeur accueilli.

Sous-section 6

Les transports et les déplacements

Il convient de prendre en compte :

1. Les modalités d'organisation et de sécurité des sorties, en tenant compte de l'âge et du nombre de mineurs ou de jeunes majeurs accueillis.

2. La connaissance et l'application des règles de sécurité en vigueur pour les mineurs ou les jeunes majeurs transportés dans le véhicule personnel.

**Art. Annexe 4-10**

Notice d'information relative à la désignation de la personne de confiance (article D. 311-0-4 du code de l'action sociale et des familles)

La notice d'information comprend :

– des explications concernant le rôle et les modalités de désignation de la personne de confiance mentionnée à l'article L. 311-5-1 du code de l'action sociale et des familles ;

– cinq annexes :

– annexe 1 : Rappel des principales missions de la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique ;

– annexe 2 : Formulaire de désignation de la personne de confiance ;

– annexe 3 : Formulaire de révocation de la personne de confiance ;

– annexe 4 : Formulaires à destination des témoins en cas d'impossibilité physique d'écrire seul (e) le formulaire de désignation ou de révocation de la personne de confiance

– annexe 5 : Un modèle d'attestation de délivrance de l'information sur la personne de confiance.

Le rôle et les modalités de désignation de la personne de confiance

La loi donne le droit à toute personne majeure prise en charge dans un établissement ou un service social ou médico-social (1) de désigner une personne de confiance qui, si elle le souhaite, l'accompagnera dans ses démarches afin de l'aider dans ses décisions.

1. Quel est son rôle ?

La personne de confiance a plusieurs missions :

– Accompagnement et présence :

La personne de confiance peut si vous le souhaitez :

– être présente à l'entretien prévu, lors de la conclusion du contrat de séjour, pour rechercher votre consentement à être accueillie dans l'établissement d'hébergement (en présence du directeur de l'établissement ou toute autre personne formellement désignée par lui et, chaque fois que nécessaire, du médecin coordonnateur si la structure d'accueil est un établissement d'hébergement pour personnes âgées dépendantes).

Elle sera la seule personne de votre entourage à avoir le droit d'être présente à cet entretien.

– vous accompagner dans vos démarches liées à votre prise en charge sociale ou médico-sociale afin de vous aider dans vos décisions.

– assister aux entretiens médicaux prévus dans le cadre de votre prise en charge médico-sociale afin de vous aider dans vos décisions.

– Aide pour la compréhension de vos droits :

Votre personne de confiance sera consultée par l'établissement ou le service qui vous prend en charge au cas où vous rencontriez des difficultés dans la connaissance et la compréhension de vos droits.

Cette consultation n'a pas vocation à se substituer à vos décisions.

Par ailleurs, lors de la désignation de la personne de confiance du code de l'action sociale et des familles (dans le cadre de votre prise en charge sociale ou médico-sociale), si vous souhaitez que cette personne exerce également les missions de la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique (concernant les usagers du système de santé, par exemple, en cas d'hospitalisation, d'accompagnement de fin de vie...), vous devrez l'indiquer expressément dans le formulaire de désignation figurant en annexe 2. Les missions de cette personne de confiance sont rappelées dans l'annexe 1.

La personne de confiance est tenue à un devoir de confidentialité par rapport aux informations qui vous concernent.

2. Qui peut la désigner ?

Cette faculté est ouverte à toute personne majeure prise en charge par une structure sociale ou médico-sociale.

C'est un droit qui vous est offert, mais ce n'est pas une obligation : vous êtes libre de ne pas désigner une personne de confiance.

Pour les personnes qui bénéficient d'une mesure de protection judiciaire (sauvegarde de justice lorsqu'un mandataire spécial a été désigné, tutelle, curatelle) pour les actes relatifs à la personne, la désignation d'une personne de confiance est soumise à l'autorisation du conseil de famille s'il a été constitué ou du juge des tutelles.

3. Qui peut être la personne de confiance ?

Vous pouvez désigner comme personne de confiance toute personne majeure de votre entourage en qui vous avez confiance, par exemple un membre de votre famille, un proche, votre médecin traitant.

Il est important d'échanger avec la personne que vous souhaitez désigner avant de remplir le formulaire de désignation et de lui faire part de vos souhaits par rapport à sa future mission. Il est important qu'elle ait la possibilité de prendre connaissance de son futur rôle auprès de vous et d'en mesurer de sa portée.

La personne que vous souhaitez désigner doit donner son accord à cette désignation. A cet effet, elle contresigne le formulaire de désignation figurant en annexe 2. Il convient de préciser que cette personne peut refuser d'être votre personne de confiance ; auquel cas, vous devrez en désigner une autre.

4. Quand la désigner ?

Vous pouvez la désigner lorsque vous le souhaitez.

Lors du début d'une prise en charge sociale ou médico-sociale, qu'elle soit effectuée par un service ou dans un établissement d'hébergement, il vous sera proposé, si vous n'aviez désigné personne auparavant, de désigner une personne de confiance.

Il est possible que vous ayez déjà désigné une personne de confiance pour votre santé (2), notamment au cours d'une hospitalisation, avant votre début de prise en charge sociale ou médico-sociale. Cette personne n'est pas automatiquement autorisée à être votre personne de confiance pour votre prise en charge sociale ou médico-sociale. Il vous sera donc nécessaire, si vous souhaitez que cette même personne soit également votre personne de confiance dans le cadre de votre prise en charge sociale et médico-sociale, de procéder à une nouvelle désignation.

La désignation de la personne de confiance du secteur social et médico-social est valable sans limitation de durée, sauf si vous l'avez nommé pour une autre durée plus limitée.

Si vous êtes demandeurs d'asile, la notice d'information et le formulaire de désignation d'une personne de confiance vous ont été remis par l'Office français de l'immigration et de l'intégration lors de votre passage au guichet unique en même temps que la proposition d'hébergement en centre d'accueil pour demandeur d'asile ou, si cette proposition d'hébergement intervient postérieurement à votre passage au guichet unique, en même temps que la proposition d'une offre d'hébergement en centre d'accueil pour demandeur d'asile.

Si vous souhaitez désigner une personne de confiance, il convient dès votre arrivée que vous remettiez le formulaire de désignation au responsable du centre afin qu'il puisse engager sans délais la prise de contact avec la personne que vous aurez désignée.

5. Comment la désigner ?

La désignation se fait par écrit. Il est préférable d'utiliser le formulaire figurant en annexe 2, mais vous pouvez aussi le faire sur papier libre, daté et signé en précisant bien le nom, le prénom et les coordonnées de la personne de confiance.

La personne que vous désignez doit contresigner le formulaire ou, le cas échéant, le document.

Vous pouvez changer de personne de confiance ou mettre fin à sa désignation à tout moment. Dans ce cas, les modalités sont les mêmes que celles prévues pour la désignation (formulaire figurant en annexe 3).

Si vous avez des difficultés pour écrire, vous pouvez demander à deux personnes d'attester par écrit, notamment au moyen du formulaire figurant en annexe 4, que cette désignation ou cette révocation est bien conforme à votre volonté.

6. Comment faire connaître ce document et le conserver ?

Il est important, lors d'une prise en charge, d'informer la structure et l'équipe de prise en charge que vous avez désigné une personne de confiance, afin qu'ils connaissent son nom et ses coordonnées, et d'en donner une copie.

Il est souhaitable d'en tenir vos proches informés.

Il peut être utile de conserver le document de désignation avec vous.

(1) Etablissement ou service social ou médico-social mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles, lorsqu'il prend en charge des personnes majeures.

(2) En application de l'article L. 1111-6 du code de la santé publique.

Annexe 1

Rappel des principales missions de la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique

Dans le cadre d'une prise en charge par le système de santé (par exemple, en cas d'hospitalisation), la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique peut exercer les missions suivantes.

– Lorsque vous pouvez exprimer votre volonté, elle a une mission d'accompagnement :

– La personne de confiance peut si vous le souhaitez :

– vous soutenir dans votre cheminement personnel et vous aider dans vos décisions concernant votre santé ;

– assister aux consultations ou aux entretiens médicaux : elle vous assiste mais ne vous remplace pas ;

– prendre connaissance d'éléments de votre dossier médical en votre présence : elle n'aura pas accès à l'information en dehors de votre présence et ne devra pas divulguer des informations sans votre accord.

Il est recommandé de lui remettre vos directives anticipées si vous les avez rédigées : ce sont vos volontés, exprimées par écrit, sur les traitements que vous souhaitez ou non, si un jour vous ne pouvez plus vous exprimer.

– Si vous ne pouvez plus exprimer votre volonté, elle a une mission de référent auprès de l'équipe médicale :

La personne de confiance sera la personne consultée en priorité par l'équipe médicale lors de tout questionnement sur la mise en œuvre, la poursuite ou l'arrêt de traitements et recevra les informations nécessaires pour pouvoir exprimer ce que vous auriez souhaité.

Enfin, en l'absence de directives anticipées, le médecin a l'obligation de consulter votre personne de confiance dans le cas où vous seriez hors d'état d'exprimer votre volonté afin de connaître vos souhaits relatifs à la fin de vie. A défaut de personne de confiance, un membre de votre famille ou un proche serait consulté.

Elle sera votre porte-parole pour refléter de façon précise et fidèle vos souhaits et votre volonté, par exemple sur la poursuite, la limitation ou l'arrêt de traitement.

Elle n'exprime pas ses propres souhaits mais rapporte les vôtres. Son témoignage l'emportera sur tout autre témoignage (membres de la famille, proches...).

Si vous avez rédigé vos directives anticipées, elle les transmettra au médecin qui vous suit si vous les lui avez confiées ou bien elle indiquera où vous les avez rangées ou qui les détient.

La personne de confiance peut faire le lien avec votre famille ou vos proches mais en cas de une contestation, s'ils ne sont pas d'accord avec vos volontés, son témoignage l'emportera.

Elle n'aura pas la responsabilité de prendre des décisions concernant vos traitements, mais témoignera de vos souhaits, volontés et convictions : celle-ci appartient au médecin, sous réserve de vos directives anticipées, et la décision sera prise après avis d'un autre médecin et concertation avec l'équipe soignante.

Nota. – Dans le cas très particulier où une recherche biomédicale est envisagée dans les conditions prévues par la loi, si vous n'êtes pas en mesure de vous exprimer, l'autorisation de votre personne de confiance sera en revanche requise.

Annexe 2

Formulaire de désignation de la personne de confiance mentionnée à l'article L. 311-5-1 du code de l'action sociale et des familles.

Je soussigné (e)

Nom et prénom :

Né (e) le à

Désigne

Nom et prénom :

Né (e) le à

Qualité (lien avec la personne) :

Adresse :

Téléphone fixe professionnel portable

E-mail :

comme personne de confiance en application de l'article L. 311-5-1 du code de l'action sociale et des familles.

Fait à, le

Signature :

Cosignature de la personne de confiance :

Partie facultative

Par le présent document, j'indique également expressément que cette personne de confiance exercera les missions de la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique, selon les modalités précisées par le même code : oui □ non □

□ Je lui ai fait part de mes directives anticipées, telles que définies à l'article L. 1111-11 du code de la santé publique, si un jour je ne suis plus en état de m'exprimer : oui □ non □

□ Elle possède un exemplaire de mes directives anticipées : oui □ non □

Fait à, le

Signature :

Cosignature de la personne de confiance :

Annexe 3

Formulaire de révocation de la personne de confiance mentionnée à l'article L. 311-5-1 du code de l'action sociale et des familles

Je soussigné (e)

Nom et prénom :

Né (e) le à

Met fin à la désignation de

Nom et prénom :

Né (e) le à

Qualité (lien avec la personne) :

Adresse :

Téléphone fixe professionnel portable

E-mail :

comme personne de confiance mentionnée à l'article L. 311-5-1 du code de l'action sociale et des familles ;

Que, par suite, cette personne cessera aussi de remplir les missions de la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique.

Fait à le

Signature :

Annexe 4

Formulaires à destination des témoins en cas d'impossibilité physique d'écrire seul (e) le formulaire de désignation de la personne de confiance

Cas particulier

Si vous êtes dans l'impossibilité physique d'écrire seul (e) le formulaire de désignation de la personne de confiance, deux personnes peuvent attester ci-dessous que la désignation de la personne de confiance, décrite dans le formulaire précédent, est bien l'expression de votre volonté.

1. Formulaire en cas de désignation d'une personne de confiance

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> Témoin 1 : <p>Je soussigné (e)</p><p>Nom et prénom :</p><p>Qualité (lien avec la personne) :</p><p>atteste que la désignation de :</p><p>Nom et prénom :</p><p>Comme personne de confiance en application de l'article L. 311-5-1 du code de l'action sociale et des familles est bien l'expression de la volonté libre et éclairée de :</p><p>Nom et prénom :</p><p>Fait à</p><p>le</p><p>Signature du témoin :</p><p>Cosignature de la personne de confiance :</p><p>Partie facultative</p><p>Je soussigné (e)</p><p>Nom et prénom :</p><p>atteste également que :</p><p>Nom et prénom :</p><p>□ a également indiqué expressément qu'elle exercera les missions de la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique, selon les modalités précisées par le même code : oui □ non □</p><p>□ lui a fait part de ses volontés et de ses directives anticipées si un jour elle n'est plus en état de s'exprimer : oui □ non □</p><p>□ lui a remis un exemplaire de ses directives anticipées oui □ non □</p><p>Fait à</p><p>le</p><p>Signature du témoin :</p><p>Cosignature de la personne de confiance :</p></td><td align="left"> Témoin 2 : <p>Je soussigné (e)</p><p>Nom et prénom :</p><p>Qualité (lien avec la personne) :</p><p>atteste que la désignation de :</p><p>Nom et prénom :</p><p>Comme personne de confiance en application de l'article L. 311-5-1 du code de l'action sociale et des familles est bien l'expression de la volonté libre et éclairée de :</p><p>Nom et prénom :</p><p>Fait à</p><p>le</p><p>Signature du témoin :</p><p>Cosignature de la personne de confiance :</p><p>Partie facultative</p><p>Je soussigné (e)</p><p>Nom et prénom :</p><p>atteste également que :</p><p>Nom et prénom :</p><p>□ a également indiqué expressément qu'elle exercera les missions de la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique, selon les modalités précisées par le même code : oui □ non □</p><p>□ lui a fait part de ses volontés et de ses directives anticipées si un jour elle n'est plus en état de s'exprimer : oui □ non □</p><p>□ lui a remis un exemplaire de ses directives anticipées oui □ non □</p><p>Fait à</p><p>le</p><p>Signature du témoin :</p><p>Cosignature de la personne de confiance :</p></td></tr></tbody></table></div>2. Formulaire en cas de révocation de la personne de confiance</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> Témoin 1 : <p>Je soussigné (e)</p><p>Nom et prénom :</p><p>Qualité (lien avec la personne) :</p><p>atteste que :</p><p>Nom et prénom :</p><p>A mis fin à la désignation de</p><p>Nom et prénom :</p><p>Comme personne de confiance mentionnée à l'article L. 311-5-1 du code de l'action sociale et des familles ;</p><p>Que, par suite, dans le cas où elle lui avait confié ces missions, cette personne cessera aussi de remplir les missions de la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique.</p><p>Fait à</p><p>le</p><p>Signature du témoin :</p></td><td align="left"> Témoin 2 : <p>Je soussigné (e)</p><p>Nom et prénom :</p><p>Qualité (lien avec la personne) :</p><p>atteste que :</p><p>Nom et prénom :</p><p>A mis fin à la désignation de</p><p>Nom et prénom :</p><p>Comme personne de confiance mentionnée à l'article L. 311-5-1 du code de l'action sociale et des familles ;</p><p>Que, par suite, dans le cas où elle lui avait confié ces missions, cette personne cessera aussi de remplir les missions de la personne de confiance mentionnée à l'article L. 1111-6 du code de la santé publique.</p><p>Fait à</p><p>le</p><p>Signature du témoin :</p></td></tr></tbody></table></div>Annexe 5</div>

Modèle d ‘ attestation relative à l'information sur la personne de confiance

Je soussigné (e)

Nom et prénom :

Fonctions dans l'établissement :

atteste avoir délivré l'information prévue à l'article 311-0-3 du code de l'action sociale et des familles relative au droit à désigner une personne de confiance et avoir remis la notice d'information mentionnée à cet article à :

Nom et prénom :

Né (e) le à

Attestation signée à, le

Signature du directeur ou de son représentant :

Cosignature de la personne accueillie :
