---
title: Code de l'artisanat
date: 2024-01-15
---

## Partie législative

### Livre Ier : ACTIVITÉS RELEVANT DU SECTEUR DES MÉTIERS ET DE L'ARTISANAT ET CONDITIONS DE LEUR EXERCICE

#### Titre Ier : IMMATRICULATION AU REGISTRE NATIONAL DES ENTREPRISES

##### Chapitre Ier : Principes généraux

**Art. L111-1**

Relèvent du secteur des métiers et de l'artisanat les personnes physiques et les personnes morales qui emploient moins de onze salariés et qui exercent à titre principal ou secondaire une activité professionnelle indépendante de production, de transformation, de réparation ou de prestation de services figurant sur une liste établie par décret en Conseil d'Etat, après consultation de CMA France, de CCI France et des organisations professionnelles représentatives.

Pour l'application du présent article, l'effectif salarié est déterminé selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale.

Dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, le décret prévu au premier alinéa du présent article fixe les conditions dérogatoires dans lesquelles les personnes physiques ou morales peuvent également relever du secteur des métiers et de l'artisanat.

**Art. L111-2**

Les personnes relevant de l'article L. 111-1 doivent être immatriculées au registre national des entreprises en tant que personnes relevant du secteur des métiers et de l'artisanat, selon les modalités fixées par les articles L. 123-36 à L. 123-57 du code de commerce.

**Art. L111-3**

Les règles relatives à la domiciliation des personnes physiques demandant leur immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat sont fixées par l'article L. 123-10 du code de commerce.

##### Chapitre II : Droit de suite et reprise du fonds d'une entreprise du secteur des métiers et de l'artisanat

**Art. L112-1**

Peuvent demeurer immatriculées au registre national des entreprises les personnes physiques et les personnes morales dont l'effectif atteint ou dépasse onze salariés tout en demeurant inférieur à deux cent cinquante salariés.

Peuvent s'immatriculer au registre national des entreprises les personnes physiques et les personnes morales qui emploient au moins onze salariés et moins de cent salariés et qui reprennent un fonds précédemment exploité par une personne immatriculée.

Pour l'application du présent article, l'effectif salarié est déterminé selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale.

#### Titre II : QUALIFICATION PROFESSIONNELLE EXIGÉE POUR L'EXERCICE DE CERTAINES ACTIVITÉS ET DISPOSITIONS PARTICULIÈRES À CERTAINES PROFESSIONS ARTISANALES

##### Chapitre Ier : Activités soumises à l'exigence de qualification professionnelle

**Art. L121-1**

Quels que soient le statut juridique et les caractéristiques de l'entreprise, ne peuvent être exercées que par une personne qualifiée professionnellement ou sous le contrôle effectif et permanent de celle-ci les activités suivantes :

1° L'entretien et la réparation des véhicules terrestres à moteur et des machines agricoles, forestières et de travaux publics ;

2° La construction, l'entretien et la réparation des bâtiments ;

3° La mise en place, l'entretien et la réparation des réseaux et des équipements utilisant les fluides, ainsi que des matériels et équipements destinés à l'alimentation en gaz, au chauffage des immeubles et aux installations électriques ;

4° Le ramonage ;

5° Les soins esthétiques à la personne autres que médicaux et paramédicaux et les modelages esthétiques de confort sans finalité médicale. On entend par modelage toute manœuvre superficielle externe réalisée sur la peau du visage et du corps humain dans un but exclusivement esthétique et de confort, à l'exclusion de toute finalité médicale et thérapeutique. Cette manœuvre peut être soit manuelle, éventuellement pour assurer la pénétration d'un produit cosmétique, soit facilitée par un appareil à visée esthétique ;

6° La réalisation de prothèses dentaires ;

7° La préparation ou la fabrication de produits frais de boulangerie, pâtisserie, boucherie, charcuterie et poissonnerie, ainsi que la préparation ou la fabrication de glaces alimentaires artisanales ;

8° L'activité de maréchal-ferrant ;

9° La coiffure.

**Art. L121-2**

Une personne qualifiée, au sens de l'article L. 121-1, pour l'exercice d'une partie d'activité mentionnée au même article peut exercer la partie d'activité qui correspond à sa qualification ou en assurer le contrôle effectif et permanent au sein de l'entreprise.

**Art. L121-3**

Un décret en Conseil d'Etat pris après avis de l'Autorité de la concurrence, de CCI France, de CMA France et des organisations professionnelles représentatives détermine, en fonction de la complexité de chacun des métiers relevant des activités mentionnées à l'article L. 121-1 et des risques qu'ils peuvent présenter pour la sécurité ou la santé des personnes, les diplômes, les titres homologués ou la durée et les modalités de validation de l'expérience professionnelle qui justifient de la qualification requise.

Ce décret fixe les conditions dans lesquelles une personne qualifiée pour exercer un métier peut être autorisée à réaliser des tâches relevant de métiers connexes faisant partie de la même activité, au sens de l'article L. 121-1.

Toutefois, toute personne qui, à la date du 6 juillet 1996, exerçait effectivement l'une des activités mentionnées aux 1° à 9° de l'article L. 121-1 en qualité de salarié ou pour son propre compte est réputée justifier de la qualification requise.

##### Chapitre II : Continuité de l'exploitation d'une activité soumise à l'exigence de qualification professionnelle

**Art. L122-1**

Lorsque les conditions d'exercice de l'activité déterminées à l'article L. 121-1 sont remplies uniquement par le chef d'entreprise et que celui-ci cesse l'exploitation de l'entreprise, les dispositions relatives à la qualification professionnelle exigée pour les activités prévues à l'article L. 121-1 ne sont pas applicables, pendant une période de trois ans à compter de la cessation d'exploitation, aux activités exercées par le conjoint de ce chef d'entreprise appelé à assurer la continuité de l'exploitation, sous réserve qu'il relève d'un des statuts mentionnés à l'article L. 121-4 du code de commerce depuis au moins trois années et qu'il s'engage dans une démarche de validation des acquis de son expérience conformément aux I et II de l'article L. 335-5 du code de l'éducation.

##### Chapitre III : Dispositions particulières relatives aux ressortissants des États membres de l'Union européenne ou d'un autre État partie à l'accord sur l'espace économique européen

###### Section 1 : Liberté d'établissement du ressortissant d'un État membre de l'Union européenne ou d'un autre État partie à l'accord sur l'Espace économique européen

**Art. L123-1**

Pour s'établir en France, un professionnel ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen doit remplir les conditions énoncées à l'article L. 121-1.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

###### Section 2 : Libre prestation de services du ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

**Art. L123-2**

Un professionnel, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, peut exercer en France, à titre temporaire et occasionnel, l'une des activités mentionnées à l'article L. 121-1, ou le contrôle effectif et permanent d'une telle activité, sous réserve d'être légalement établi dans un de ces Etats pour y exercer la même activité.

Toutefois, lorsque cette activité ou la formation y conduisant ne sont pas réglementées dans l'Etat d'établissement, il doit l'avoir exercée dans un ou plusieurs Etats membres de l'Union européenne ou Etats parties à l'accord sur l'Espace économique européen pendant au moins une année à temps plein ou pendant une durée équivalente à temps partiel au cours des dix années qui précèdent la prestation qu'il entend réaliser en France.

Le professionnel répondant à ces conditions est dispensé des exigences relatives à l'immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat.

Une personne qualifiée, au sens du présent article, pour l'exercice d'une partie d'activité mentionnée à l'article L. 121-1 peut exercer la partie d'activité qui correspond à sa qualification ou en assurer le contrôle effectif et permanent au sein de l'entreprise.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L123-3**

Préalablement à sa première prestation en France, le professionnel mentionné à l'article L. 123-2 en informe l'autorité compétente, par une déclaration écrite, lorsqu'il souhaite exercer l'une des activités suivantes, ou son contrôle effectif et permanent :

1° L'entretien et la réparation des véhicules terrestres à moteur et des machines agricoles, forestières et de travaux publics ;

2° La mise en place, l'entretien et la réparation des réseaux et des équipements utilisant les fluides, ainsi que des matériels et équipements destinés à l'alimentation en gaz, au chauffage des immeubles et aux installations électriques ;

3° Le ramonage ;

4° La réalisation de prothèses dentaires.

Cette déclaration écrite est réitérée en cas de changement matériel dans les éléments de la déclaration et renouvelée chaque année si l'intéressé envisage d'exercer cette activité au cours de l'année concernée.

Pour l'activité mentionnée au 4°, l'autorité compétente peut procéder à une vérification préalable des qualifications professionnelles de l'intéressé et, le cas échéant, n'autoriser la prestation de services que sous réserve de la réussite à une épreuve d'aptitude.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

###### Section 3 : Dispositions communes

##### Chapitre IV : Dispositions particulières relatives aux ressortissants d'un État tiers

**Art. L124-1**

Pour s'établir en France, un professionnel ressortissant d'un Etat tiers doit remplir les conditions énoncées à l'article L. 121-1.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

##### Chapitre V : Dispositions particulières à certaines professions artisanales

###### Section 1 : Conditions particulières d'accès à certaines professions

**Art. L125-1**

Les règles relatives à l'accès à l'activité artisanale de contrôle technique automobile sont fixées par l'article L. 323-1 du code de la route.

**Art. L125-2**

Les règles relatives à l'accès à l'activité artisanale d'ambulancier sont fixées par les articles L. 4393-1 à L. 4393-7 du code de la santé publique.

**Art. L125-3**

Les règles relatives à l'accès à l'activité artisanale de prothésiste et orthésiste pour l'appareillage des personnes handicapées sont fixées par les articles L. 4364-1 à L. 4364-7 du code de la santé publique.

**Art. L125-4**

Les règles relatives à l'accès à l'activité artisanale de thanatopraxie sont fixées par l'article L. 2223-45 du code général des collectivités territoriales.

###### Section 2 : Conditions particulières d'exercice de certaines professions

**Art. L125-5**

Les règles relatives à l'activité artisanale de transports de voyageurs par taxi sont fixées par les articles L. 3121-1 à L. 3121-12 du code des transports.

**Art. L125-6**

Les règles relatives à l'activité artisanale de transports fluviaux de fret sont fixées par les articles L. 4430-1 à L. 4431-2 du code des transports.

#### Titre III : CONDITIONS D'EXERCICE LIÉES AUX ACTIVITÉS ARTISANALES

##### Chapitre Ier : Cumul d'une activité salariée et de micro-entrepreneur

**Art. L131-1**

Les personnes physiques exerçant leur activité principale comme salarié au sein d'une entreprise du secteur des métiers et de l'artisanat et bénéficiant du régime prévu à l'article L. 613-7 du code de la sécurité sociale ne peuvent exercer à titre complémentaire auprès des clients de leur employeur, sans l'accord de celui-ci, l'activité professionnelle prévue par leur contrat de travail.

Dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, le présent article n'est pas applicable.

##### Chapitre II : Mentions obligatoires sur les papiers d'affaires

**Art. L132-1**

Les personnes immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ainsi que les entrepreneurs relevant du régime prévu à l'article L. 613-7 du code de la sécurité sociale indiquent, sur chacun de leurs devis et sur chacune de leurs factures, l'assurance professionnelle, dans le cas où elle est obligatoire pour l'exercice de leur métier, qu'ils ont souscrite au titre de leur activité, les coordonnées de l'assureur ou du garant, ainsi que la couverture géographique de leur contrat ou de leur garantie.

Le présent article n'est pas applicable aux personnes mentionnées aux articles L. 241-1 et L. 241-2 du code des assurances.

##### Chapitre III : Fonds artisanal

**Art. L133-1**

Le fonds exploité dans l'exercice de l'une des activités professionnelles visées à l'article L. 111-1 par une personne physique ou morale qui n'a pas la qualité de commerçant, peut faire l'objet de nantissement dans les conditions et sous les formalités prévues par les chapitres II et III du titre IV du livre Ier du code de commerce.

Ce fonds est dénommé fonds artisanal.

Sont seuls susceptibles d'être compris dans le nantissement du fonds artisanal : l'enseigne et le nom professionnel, le droit au bail, la clientèle et l'achalandage, le mobilier professionnel, le matériel ou l'outillage servant à l'exploitation du fonds, les dessins et modèles ainsi que les autres droits de propriété industrielle, littéraire ou artistique qui y sont attachés.

Sous réserve des dispositions du livre VI du code de commerce, la juridiction civile connaît des questions relatives au nantissement du fonds artisanal.

##### Chapitre IV : Coopératives artisanales et unions

###### Section 1 : Définition et forme juridique

**Art. L134-1**

Les sociétés coopératives artisanales ont pour objet la réalisation de toutes opérations et la prestation de tous services susceptibles de contribuer, directement ou indirectement, au développement des activités artisanales de leurs associés ainsi que l'exercice en commun de ces activités.

Les sociétés coopératives artisanales peuvent mettre en œuvre, par tous moyens, une politique commerciale commune, notamment par la réalisation d'opérations commerciales ou publicitaires, pouvant comporter des prix communs.

Les associés se choisissent librement et disposent de droits égaux quelle que soit l'importance de la part du capital social détenue par chacun d'eux. Il ne peut être établi entre eux de discrimination suivant la date de leur admission.

Par la souscription ou l'acquisition d'une part sociale, l'associé s'engage à participer aux activités de la société coopérative ; les statuts peuvent déterminer le nombre de parts à souscrire ou à acquérir par chaque associé en fonction de son engagement d'activité.

**Art. L134-2**

Les sociétés coopératives artisanales sont régies par les dispositions du présent chapitre et, en ce qu'elles ne sont pas contraires à celles-ci, par les dispositions du chapitre Ier du titre III du livre II de la partie législative du code de commerce et de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

Les relations entre l'associé coopérateur et la coopérative artisanale à laquelle il adhère ainsi que les relations entre une coopérative artisanale et l'union de sociétés coopératives artisanales dont elle est membre sont régies par les principes et les règles spécifiques prévus au présent chapitre et par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération. Ces relations sont définies dans les statuts de la coopérative artisanale ou de l'union de sociétés coopératives artisanales et, au besoin, dans leur règlement intérieur. Elles reposent notamment sur le caractère indissociable de la double qualité d'utilisateur des services et d'associé de la coopérative artisanale ou de l'union de sociétés coopératives artisanales.

**Art. L134-3**

Les sociétés coopératives artisanales doivent être immatriculées au registre du commerce et des sociétés. Elles doivent, en outre, faire l'objet d'une immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat.

**Art. L134-4**

Les sociétés coopératives artisanales sont des sociétés à capital variable constituées sous forme de société à responsabilité limitée ou de société anonyme.

Elles peuvent à tout moment, par une décision des associés prise dans les conditions requises pour la modification des statuts, passer de l'une à l'autre de ces formes.

Cette modification ne peut avoir pour effet de porter atteinte au caractère coopératif de la société.

**Art. L134-5**

Les actes et documents émanant de la coopérative et destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, doivent indiquer lisiblement la dénomination sociale de la coopérative, précédée ou suivie des mots : « société coopérative artisanale à capital variable », accompagnée de la mention de la forme sous laquelle la société est constituée.

L'appellation « société coopérative artisanale » ne peut être utilisée que par les sociétés coopératives fonctionnant conformément au présent chapitre.

Toute personne intéressée peut demander au président du tribunal compétent statuant en référé d'enjoindre, le cas échéant sous astreinte, à la personne concernée de supprimer la mention : « société coopérative artisanale » utilisée de manière illicite ainsi que toute expression de nature à prêter à confusion avec celle-ci.

Le président du tribunal peut, en outre, ordonner la publication de la décision, son affichage dans les lieux qu'il désigne, son insertion intégrale ou par extraits dans les journaux et sa diffusion par un ou plusieurs services de communication au public en ligne qu'il indique, le tout aux frais des dirigeants de l'organisme ayant utilisé la dénomination en cause.

###### Section 2 : Constitution

**Art. L134-6**

Seuls peuvent être associés d'une société coopérative artisanale :

1° Les artisans, personnes physiques ou morales immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ainsi que les personnes, régulièrement établies sur le territoire d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, qui exercent des activités identiques à celles prévues pour l'immatriculation à ce même registre ;

2° Les personnes physiques ou morales dont l'activité est identique ou complémentaire à celle des personnes mentionnées au 1° ci-dessus. Toutefois, le montant total des opérations réalisées avec une société coopérative par les associés de cette catégorie ne peut dépasser le quart du chiffre d'affaires annuel de cette coopérative ;

3° Les personnes physiques ou morales intéressées à l'objet des sociétés coopératives artisanales. Ces associés sont dits associés non coopérateurs. Ils ne peuvent ni participer aux opérations ni bénéficier des services mentionnés au premier alinéa de l'article L. 134-1. Ils jouissent de tous les autres droits reconnus aux associés coopérateurs. Les statuts peuvent prévoir que, par dérogation aux dispositions du troisième alinéa de l'article L. 134-1 et pour les parts sociales de cette seule catégorie d'associés, il sera fait application des dispositions de l'article 14 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ;

4° D'autres sociétés coopératives artisanales et leurs unions.

Les conditions de l'admission ou de son maintien pour les catégories d'associés mentionnées aux 2° et 3° ci-dessus sont fixées par les statuts. Le nombre de ces associés ne peut excéder le quart du nombre total des associés de la société coopérative.

**Art. L134-7**

Le nombre des associés ne peut être inférieur à sept si la société coopérative est constituée sous forme de société anonyme et ne peut être inférieur à deux, ni supérieur à cent, si la société coopérative est constituée sous forme de société à responsabilité limitée.

**Art. L134-8**

La société coopérative artisanale dispose d'une année pour se conformer, selon le cas, aux dispositions de l'article L. 134-7 ou du dernier alinéa de l'article L. 134-6, à compter du jour où celles-ci ne sont plus respectées. A l'expiration de ce délai, tout intéressé peut demander la dissolution de la société coopérative. Le tribunal peut accorder à la société coopérative un délai de six mois maximum renouvelable une seule fois, pour régulariser la situation. Il ne peut prononcer la dissolution si, au jour où il statue sur le fond, cette régularisation a eu lieu.

**Art. L134-9**

Sauf disposition spéciale des statuts, l'admission de nouveaux associés est décidée par l'assemblée générale ordinaire ou l'assemblée des associés.

Les statuts peuvent prévoir que les nouveaux associés sont admis à titre provisoire pendant une période probatoire qui ne peut excéder une année.

Pendant cette période, ces associés jouissent de droits égaux à ceux des autres associés. A l'expiration de cette période l'admission est définitive sauf décision motivée de l'assemblée générale ordinaire ou de l'assemblée des associés, l'intéressé ayant été entendu ou dûment convoqué. Toutefois, sur décision unanime des associés, ce délai peut être reconduit pour une durée d'une année.

Les statuts déterminent les modalités d'exclusion des associés. La décision d'exclusion d'un associé est prise dans les conditions retenues pour son admission sauf le droit pour l'intéressé de faire appel de la décision devant l'assemblée dans le cas où ce n'est pas celle-ci qui a pris la décision d'exclusion. L'assemblée statue dans le délai d'un mois à compter de la date à laquelle a été formé l'appel, celui-ci devant intervenir au plus tard quinze jours après la notification de la décision d'exclusion.

Tout associé peut se retirer de la société coopérative dans les conditions prévues aux statuts. L'associé qui se retire de la société coopérative ou qui en est exclu reste tenu pendant cinq ans envers les associés et envers les tiers de toutes les obligations existant au jour où cette décision a pris effet.

En cas de retrait ou d'exclusion, la dernière phrase du dernier alinéa de l'article 18 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération n'est pas applicable.

**Art. L134-10**

Les sociétés coopératives artisanales peuvent admettre des tiers non associés à bénéficier de leurs services ou à participer à la réalisation des opérations entrant dans leur objet, à l'exclusion des opérations de gestion technique et financière. Cette faculté doit être mentionnée dans les statuts.

Les opérations effectuées avec des tiers non associés font l'objet d'une comptabilité séparée. Elles ne peuvent excéder le cinquième du chiffre d'affaires de la société coopérative.

Si les comptes font apparaître un dépassement de cette proportion, la société dispose d'un délai d'un an pour régulariser la situation.

###### Section 3 : Fonctionnement, administration et contrôle

**Art. L134-11**

Le capital des sociétés coopératives artisanales est représenté par des parts sociales nominatives. Leur valeur nominale est uniforme et ne peut être inférieure à un montant fixé par décret.

Le capital social ne peut être réduit à une somme inférieure à la moitié du capital le plus élevé atteint depuis la constitution de la société. En aucun cas, il ne peut être ramené à un montant inférieur au capital de fondation.

Les parts sociales doivent être intégralement libérées dès leur souscription, qu'elles représentent des apports en nature ou en numéraire. Lorsqu'une société coopérative artisanale est constituée sous forme de société anonyme, les parts souscrites en numéraire peuvent être libérées lors de leur souscription d'un quart au moins de leur valeur ; la libération du surplus doit intervenir dans un délai maximum de trois ans à compter du jour de la souscription.

Dans les limites fixées à l'article 14 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, les statuts des sociétés coopératives artisanales peuvent prévoir la rémunération de parts sociales à avantages particuliers souscrites par les seuls associés coopérateurs mentionnés aux 1°, 2° et 4° de l'article L. 134-7.

Les parts sociales qui donnent droit au versement d'un intérêt à titre d'avantage particulier ne peuvent représenter, pour chaque associé coopérateur, plus de la moitié du capital qu'il détient.

Les statuts fixent les modalités de souscription des parts sociales et de l'augmentation ultérieure de la participation des associés au capital.

La cession des parts sociales est soumise à agrément préalable dans les conditions fixées par les statuts ou, à défaut, à agrément de l'assemblée générale ou de l'assemblée des associés.

L'article 11 bis de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération n'est pas applicable.

**Art. L134-12**

Chaque associé dispose d'une seule voix dans les assemblées.

**Art. L134-13**

Sur première convocation, l'assemblée générale ordinaire ou l'assemblée des associés ne délibère valablement que si sont présents ou représentés un quart au moins des associés inscrits au jour de la convocation s'il s'agit d'une société anonyme, ou la moitié au moins dans le cas d'une société à responsabilité limitée.

Lorsque le quorum de l'assemblée générale ordinaire ou extraordinaire ou de l'assemblée des associés n'est pas atteint, une seconde assemblée est convoquée. Sur seconde convocation, l'assemblée délibère valablement quel que soit le nombre des associés présents ou représentés, sauf pour les sociétés coopératives constituées sous forme de société à responsabilité limitée pour lesquelles la présence de la moitié des associés reste requise. Pour ces sociétés, sur troisième convocation, l'assemblée délibère valablement quel que soit le nombre des associés présents ou représentés.

**Art. L134-14**

L'assemblée qui a pour objet la modification des statuts ne délibère valablement, sur première convocation, que si la moitié des associés inscrits au jour de la convocation sont présents ou représentés.

Une majorité des deux tiers des voix dont disposent les membres présents ou représentés est requise pour toute décision modifiant les statuts, quelle que soit la forme adoptée par la société coopérative. Cette majorité comprend la moitié au moins d'artisans.

**Art. L134-15**

Lorsque la société coopérative exerce plusieurs activités distinctes ou a plusieurs établissements, ou lorsqu'elle étend ses activités sur plus d'un département, les statuts peuvent prévoir que l'assemblée générale ou l'assemblée des associés peut être précédée par des assemblées de section auxquelles s'appliquent les règles de composition, de convocation, de tenue, de quorum, de majorité et de procès-verbal des assemblées générales ou assemblées des associés. Ces assemblées de section délibèrent séparément sur le même ordre du jour. Elles élisent des délégués qui se réunissent sur le même ordre du jour dans un délai maximum d'un mois suivant la dernière assemblée de section ; cette réunion est réputée être l'assemblée générale ou l'assemblée des associés.

Les statuts déterminent la répartition des associés en section et fixent le nombre de délégués par section.

Les modalités d'application du présent article sont précisées par décret.

**Art. L134-16**

La société coopérative artisanale est administrée par un ou plusieurs mandataires nommés pour quatre ans au plus par l'assemblée des associés ou l'assemblée générale, renouvelables et révocables par elle, la révocation pouvant avoir lieu même si la question n'a pas été inscrite à l'ordre du jour. Deux tiers au moins de ces mandataires sont des associés de la catégorie prévue au 1° de l'article L. 134-7, des conjoints collaborateurs mentionnés, pour les entreprises du secteur des métiers et de l'artisanat, au registre national des entreprises, des conjoints associés ou des conjoints salariés.

Le président du conseil d'administration, le président du directoire, le gérant unique ou deux tiers des gérants s'ils sont plusieurs, le président du conseil de surveillance, notamment lorsque ce dernier est désigné dans les conditions fixées à l'article L. 134-18, et le vice-président du conseil de surveillance sont choisis parmi les mandataires mentionnés à la deuxième phrase de l'alinéa précédent. Lorsque la personne désignée est une personne morale, elle peut être représentée par son représentant légal, le conjoint collaborateur mentionné en cette qualité, pour les entreprises du secteur des métiers et de l'artisanat, au registre national des entreprises, le conjoint associé ou le conjoint salarié.

Lorsque la société coopérative artisanale est constituée sous forme de société à responsabilité limitée et qu'un gérant unique a été nommé, l'assemblée des associés exerce, si elle compte au plus vingt membres, les fonctions du conseil de surveillance prévu à l'article L. 134-18.

**Art. L134-17**

Les sociétés coopératives artisanales comportant plus de vingt associés, constituées sous forme de société à responsabilité limitée, sont dotées d'un conseil de surveillance, sauf si la société est administrée par trois gérants ou plus. Le conseil de surveillance est composé de trois membres au moins et de neuf membres au plus désignés par l'assemblée des associés et en son sein pour une durée que les statuts déterminent et qui ne peut excéder quatre ans.

Ces membres sont rééligibles. Ils doivent pour les deux tiers au moins être des artisans.

Ils peuvent être à tout moment révoqués par l'assemblée des associés, même si la question n'a pas été inscrite à l'ordre du jour.

Les fonctions de gérant et de membre du conseil de surveillance sont incompatibles.

A toute époque de l'année, le conseil de surveillance opère les vérifications et les contrôles qu'il juge opportuns et peut se faire communiquer tout document qu'il estime utile à l'accomplissement de sa mission ou demander un rapport sur la situation de la société.

Il présente à l'assemblée des associés un rapport sur la gestion de la société.

La responsabilité des membres du conseil de surveillance est soumise aux dispositions de l'article L. 225-257 du code de commerce.

**Art. L134-18**

Les statuts de la société coopérative artisanale constituée sous forme de société à responsabilité limitée peuvent subordonner certains actes du ou des gérants à l'agrément préalable, selon le cas, du conseil de surveillance ou de l'assemblée des associés. Les clauses statutaires limitant les pouvoirs du ou des gérants qui résultent du présent article sont inopposables aux tiers.

**Art. L134-19**

Les fonctions de mandataire ou de membre du conseil de surveillance ne donnent pas lieu à rémunération.

Toutefois, les mandataires associés ou non qui exercent effectivement une fonction de direction de la société peuvent percevoir une rémunération.

**Art. L134-20**

Par dérogation au premier alinéa de l'article 25-1 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, les sociétés coopératives régies par le présent chapitre sont soumises de droit, quelle que soit l'importance de leur activité, aux dispositions relatives à la révision coopérative prévues aux articles 25-1 à 25-5 de cette même loi.

**Art. L134-21**

Les sociétés coopératives artisanales sont tenues, indépendamment des obligations imposées à toutes les entreprises, et sous peine des sanctions prévues à l'article 23 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, de fournir à l'autorité administrative compétente toutes justifications nécessaires pour permettre de vérifier qu'elles fonctionnent conformément au présent chapitre.

Un décret fixe les conditions d'application du présent article.

###### Section 4 : Dispositions financières

**Art. L134-22**

Le solde créditeur du compte de résultat de l'exercice, diminué des pertes reportées, est appelé excédent net de gestion.

**Art. L134-23**

Après application, le cas échéant, des dispositions de l'article L. 134-26, l'excédent net de gestion est réparti en tenant compte des règles suivantes :

1° Une fraction au moins égale à 15 % est affectée à la constitution d'un compte spécial indisponible.

Ce compte ne peut excéder le double du niveau le plus élevé atteint par les capitaux propres de la société coopérative diminués de son propre montant.

Il est destiné à garantir les engagements pris par la société coopérative à l'égard des tiers.

Il n'ouvre aucun droit aux associés et n'est susceptible ni d'être partagé entre eux, ni de faire l'objet de remboursement en cas de départ d'un associé pour quelque cause que ce soit, ni d'être incorporé au capital social.

Si les comptes font apparaître un dépassement de la limite prévue au troisième alinéa du présent article, la société dispose d'un délai d'un an pour régulariser la situation ;

2° L'excédent issu de la cession d'éléments de l'actif immobilisé est affecté à une réserve indisponible ;

3° Après dotation au compte spécial indisponible, à la réserve indisponible des cessions et à la réserve prévue à l'article 18 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, les reliquats peuvent être affectés :

a) Au service de l'intérêt aux parts sociales qui y donnent droit ;

b) A la répartition, à titre de ristournes, entre les associés proportionnellement aux opérations qu'ils ont réalisées avec la société coopérative et suivant les modalités prévues par les statuts.

Si une société coopérative artisanale effectue des opérations impliquant des activités différentes, elle établit des comptabilités distinctes dont les modalités sont fixées par son règlement intérieur en vue d'assurer pour l'ensemble des reliquats un partage équitable au prorata de la part prise par chacun des associés dans les activités de la coopérative.

**Art. L134-24**

En cas de pertes résultant des opérations avec les associés, l'assemblée générale ou l'assemblée des associés peut décider leur répartition immédiate à raison de la part prise par chacun des associés dans les différentes activités de la société coopérative. Les modalités de cette répartition sont déterminées par les statuts. A défaut d'une répartition immédiate, les pertes sont imputées sur le capital social ou reportées sur l'exercice suivant.

Les pertes ne peuvent être imputées sur le compte spécial indisponible qu'en cas de dissolution ou de cessation d'activité.

**Art. L134-25**

La part de l'excédent net de gestion résultant des opérations effectuées avec les tiers non associés est portée en totalité à un compte de réserve.

Cette réserve ne peut être ni répartie entre les associés, ni incorporée au capital. Si les pertes résultant des opérations effectuées avec les tiers excèdent cette réserve, elles sont immédiatement réparties. A défaut, elles sont imputées sur le capital social ou reportées sur l'exercice suivant.

Cette réserve ne peut être utilisée pour amortir des pertes sociales visées à l'article L. 134-25 qu'après épuisement du compte spécial indisponible.

**Art. L134-26**

L'assemblée des associés ou l'assemblée générale peut décider la transformation en parts sociales de tout ou partie des ristournes distribuables aux associés.

Les deux derniers alinéas de l'article 16 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ne sont pas applicables.

**Art. L134-27**

Les sociétés coopératives artisanales sont habilitées à recevoir des dons, legs et subventions.

###### Section 5 : Union de sociétés coopératives artisanales

**Art. L134-28**

Les sociétés coopératives artisanales peuvent constituer entre elles des unions. Ces unions ont pour objet la réalisation de toutes opérations et la prestation de tous services susceptibles de contribuer directement ou indirectement au développement des activités de leurs associés ainsi que l'exercice de tout ou partie de ces activités.

Ces unions peuvent prendre des participations dans des sociétés coopératives artisanales ou d'autres sociétés ayant la forme commerciale ou un objet commercial. Toutefois, les prises de participation des unions de sociétés coopératives artisanales dans des personnes morales dont l'activité principale n'est pas identique à l'activité de la société participante ou n'est pas complémentaire de cette activité sont soumises à une autorisation administrative dont les modalités sont fixées par décret.

La constitution d'une union de sociétés coopératives artisanales ne peut avoir pour objet de porter atteinte au caractère coopératif des sociétés coopératives artisanales associées de cette union.

**Art. L134-29**

Les unions de sociétés coopératives artisanales sont régies par le présent chapitre.

Toutefois :

1° Les unions de sociétés coopératives artisanales peuvent admettre comme associés, outre les sociétés coopératives artisanales, toute personne physique ou morale intéressée directement par leur objet et notamment les organismes et organisations professionnelles du secteur des métiers et de l'artisanat. Le nombre de ces associés ne peut excéder le quart du nombre total des membres de l'union ; les statuts peuvent prévoir que les parts qu'ils détiennent donnent droit à rémunération dans les conditions prévues à l'article 14 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération ;

2° Selon des modalités prévues par les statuts, le nombre de voix dont dispose chaque société coopérative peut être proportionnel au montant des opérations réalisées par elle avec l'union ou au nombre de ses associés. Le rapport entre le nombre de voix détenues par deux coopératives ne peut excéder trois.

###### Section 6 : Rémunération des parts sociales des coopératives

**Art. L134-30**

Le taux d'intérêt annuel maximum susceptible d'être servi par les sociétés coopératives aux détenteurs de parts sociales peut être porté à 8,50 p. 100 lorsqu'il a été fixé ou limité à un taux inférieur, notamment en application de l'article 14 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

###### Section 7 : Dispositions relatives à certaines sociétés coopératives

**Art. L134-31**

Les règles relatives aux sociétés coopératives de transports fluviaux de fret sont fixées par les articles L. 4431- 1 et L. 4431-2 du code des transports.

**Art. L134-32**

Les règles relatives aux sociétés coopératives de transport routier sont fixées par l'article L. 3441-1 du code des transports.

#### Titre IV : ACTIONS COLLECTIVES DE COMMUNICATION

##### Chapitre unique :  Actions collectives de communication

**Art. L141-1**

Les organisations professionnelles d'employeurs reconnues représentatives au niveau national et interprofessionnel en application de l'article L. 2152-6 du code du travail sont habilitées à conclure un accord entre elles pour mettre en œuvre des actions collectives de communication et de promotion à caractère national et international en faveur de l'artisanat et des entreprises du secteur des métiers et de l'artisanat définies aux articles L. 111-1, L. 112-1 et L. 131-1. Cet accord est conclu entre au moins deux de ces organisations professionnelles.

Ces actions ont pour objet :

1° De maintenir et développer le potentiel économique du secteur des métiers et de l'artisanat et concourir à la valorisation de ses savoir-faire auprès du public ;

2° De promouvoir les métiers, les femmes et les hommes de l'artisanat auprès des jeunes, de leurs parents et des professionnels de l'éducation, de l'orientation et de l'emploi ;

3° De valoriser et promouvoir le savoir-faire de l'artisanat français à l'étranger.

**Art. L141-2**

L'accord mentionné à l'article L. 141-1 :

1° Détermine les actions collectives de communication et de promotion à caractère national et international en faveur de l'artisanat et des entreprises du secteur des métiers et de l'artisanat ;

2° Désigne l'entité de droit privé, mentionnée à l'article L. 141-5 chargée de mettre en œuvre les actions collectives de communication et de promotion ;

3° Peut prévoir une contribution destinée à financer les dépenses de ces actions et les dépenses de fonctionnement de cette entité. L'accord détermine le montant forfaitaire par entreprise de cette contribution et ses modalités de perception.

L'accord précise la durée pour laquelle il est conclu. Il cesse, en tout état de cause, de produire ses effets le 1er janvier de l'année suivant celle de la publication de l'arrêté prévu à l'article L. 2152-6 du code du travail fixant la liste des organisations professionnelles d'employeurs reconnues représentatives au niveau national et interprofessionnel.

**Art. L141-3**

L'accord mentionné à l'article L. 141-1 et ses avenants ou annexes n'entrent en vigueur et n'acquièrent un caractère obligatoire pour les entreprises du secteur des métiers et de l'artisanat assujetties aux a et b de l'article 1601 du code général des impôts qu'à compter de leur approbation par arrêté du ministre chargé de l'artisanat, pour une durée que cet arrêté fixe. La contribution perçue, nonobstant son caractère obligatoire, demeure une créance de droit privé.

Cette approbation doit être sollicitée conjointement par les organisations professionnelles d'employeurs signataires de l'accord. Pour pouvoir faire l'objet d'un arrêté d'approbation, l'accord, ses avenants ou annexes, répondant aux conditions fixées à l'article L. 141-2, ne doivent pas avoir fait l'objet, dans un délai d'un mois à compter de la publication par arrêté du ministre chargé de l'artisanat d'un avis au Journal officiel, de l'opposition écrite et motivée d'une ou de plusieurs organisations professionnelles d'employeurs mentionnées au premier alinéa de l'article L. 141-1.

Les conditions d'approbation des accords, avenants ou annexes ainsi que le droit d'opposition sont précisés par décret. L'autorité administrative compétente vérifie, en particulier, qu'aucun motif d'intérêt général ne s'oppose à leur mise en œuvre et que la contribution prévue n'est ni excessive ni disproportionnée.

**Art. L141-4**

L'accord mentionné à l'article L. 141-1 peut être dénoncé par une des organisations professionnelles d'employeurs signataires. La dénonciation est portée à la connaissance de l'autorité administrative compétente qui procède à l'abrogation de l'arrêté d'approbation.

**Art. L141-5**

Les actions mentionnées à l'article L. 141-1 et la gestion de la contribution due par les entreprises sont mises en œuvre par une association, administrée par un conseil d'administration composé de représentants des organisations professionnelles d'employeurs signataires. Les statuts de l'association peuvent prévoir que des représentants de CMA France ou des personnalités qualifiées participent avec voix consultative au conseil d'administration.

**Art. L141-6**

L'association mentionnée à l'article L. 141-5 fournit chaque année à l'autorité administrative compétente et rend publics :

1° Un bilan d'application de l'accord approuvé ;

2° Le compte financier, un rapport d'activité présentant une mesure de l'efficacité de l'emploi des fonds de l'association et le compte rendu de ses conseils d'administration et de ses assemblées générales.

Elle transmet à l'autorité administrative tous documents dont la communication est demandée par celle-ci pour vérifier le respect des dispositions du présent titre.

#### Titre V : CONTRÔLES ET SANCTIONS

##### Chapitre unique :  Contrôles et sanctions

**Art. L151-1**

Le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental, informe le représentant de l'Etat lorsqu'il estime, à l'occasion de l'exercice de ses missions, que l'activité déclarée est exercée en méconnaissance des dispositions des chapitres Ier à IV du titre II. Un décret en Conseil d'Etat détermine la nature des informations transmises.

**Art. L151-2**

Est puni d'une amende de 7 500 euros le fait d'exercer à titre indépendant ou de faire exercer par l'un de ses collaborateurs une des activités mentionnées à l'article L. 121-1 sans disposer de la qualification professionnelle exigée par cet article, sans remplir les conditions fixées par les deux premiers alinéas de l'article L. 123-2 ou sans assurer le contrôle effectif et permanent de l'activité par une personne en disposant.

Toutefois, cette sanction n'est pas applicable à la personne physique qui exerce l'une des activités mentionnées à l'article L. 121-1 qui justifie qu'elle remplit, à la date de la demande ou du contrôle, les conditions fixées au précédent alinéa, dans un délai de quatre mois à compter de la demande de l'autorité compétente ou de la notification du contrôle par les agents mentionnés à l'article L. 151-5.

**Art. L151-3**

Les personnes physiques coupables du délit prévu à l'article L. 151-2 encourent également les peines complémentaires suivantes prévues à l'article 131-10 du code pénal :

1° La fermeture, pour une durée de cinq ans au plus, des établissements ou de l'un ou de plusieurs établissements de l'entreprise ayant servi à commettre les faits incriminés ;

2° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L151-4**

Les personnes morales déclarées pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 151-2, encourent, outre l'amende, suivant les modalités prévues par l'article 131-38 du code pénal, les peines complémentaires suivantes prévues à l'article 131-39 de ce même code :

1° La fermeture, pour une durée de cinq ans au plus, des établissements ou de l'un ou de plusieurs établissements de l'entreprise ayant servi à commettre les faits incriminés ;

2° L'affichage ou la diffusion de la décision prononcée, soit par la presse écrite, soit par tout moyen de communication au public par voie électronique.

**Art. L151-5**

Outre les officiers et les agents de police judiciaire agissant dans les conditions prévues au code de procédure pénale, les agents de la concurrence, de la consommation et de la répression des fraudes sont habilités à rechercher et constater, dans les conditions prévues au I de l'article L. 511-22 du code de la consommation, l'infraction prévue par l'article L. 151-2.

### Livre II : PERSONNES RELEVANT DU SECTEUR DES MÉTIERS ET DE L'ARTISANAT

#### Titre Ier : QUALITÉ D'ARTISAN

##### Chapitre Ier : Artisan

**Art. L211-1**

Les personnes physiques, y compris les dirigeants sociaux des personnes morales, relevant du secteur des métiers et de l'artisanat au sens des articles L. 111-1 et L. 112-1, peuvent se prévaloir de la qualité d'artisan dès lors qu'elles justifient d'un diplôme, d'un titre ou d'une expérience professionnelle dans le métier qu'elles exercent, dans des conditions définies par décret en Conseil d'Etat.

##### Chapitre II : Artisan d'art

**Art. L212-1**

Peuvent se prévaloir de la qualité d'artisan d'art les personnes mentionnées à l'article L. 211-1 exerçant une activité figurant sur la liste des métiers d'art prévue à l'article L. 212-2.

**Art. L212-2**

Relèvent des métiers d'art les personnes physiques, ainsi que les dirigeants sociaux des personnes morales, ayant ou non la qualité d'artisan mentionnée à l'article L. 211-1, qui exercent, à titre principal ou secondaire une activité indépendante de production, de création, de transformation ou de reconstitution, de réparation et de restauration du patrimoine, caractérisée par la maîtrise de gestes et de techniques en vue du travail de la matière et nécessitant un apport artistique.

La liste des métiers d'art est fixée par arrêté conjoint des ministres chargés de l'artisanat et de la culture.

**Art. L212-3**

Les entreprises du secteur des métiers et de l'artisanat exerçant une activité relevant d'un métier d'art peuvent bénéficier du crédit d'impôt en faveur des métiers d'art dans les conditions prévues par l'article 244 quater O du code général des impôts.

##### Chapitre III : Artisan cuisinier

**Art. L213-1**

Peuvent se prévaloir de la qualité d'artisan cuisinier les personnes mentionnées à l'article L. 211-1 exerçant une activité de fabrication de plats à consommer sur place, dès lors qu'elles remplissent des conditions définies par décret.

##### Chapitre IV : Compagnon

**Art. L214-1**

Le compagnon est l'ouvrier qualifié travaillant dans une entreprise relevant du secteur des métiers et de l'artisanat et possédant une qualification professionnelle attestée soit par le certificat de compagnon, soit par un apprentissage préalable ou un exercice prolongé du métier.

##### Chapitre V : Qualification artisanale des ressortissants d'un État membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen

#### Titre II : TITRES

##### Chapitre Ier : Maître artisan et maître artisan en métier d'art

**Art. L221-1**

Les personnes ayant la qualité d'artisan et celles ayant la qualité d'artisan d'art peuvent se voir attribuer, selon le cas, le titre de maître artisan ou le titre de maître artisan en métier d'art, dans les conditions fixées par décret en Conseil d'Etat.

Les maîtres artisans et les maîtres artisans en métier d'art ayant cessé leur activité professionnelle pour prendre leur retraite peuvent conserver l'usage de ce titre de manière honoraire.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, il est, pour l'attribution du titre de maître, fait application de l'article 133 du code professionnel local.

##### Chapitre II : Maître restaurateur

**Art. L222-1**

Les règles relatives au titre de maître restaurateur sont fixées à l'article L. 122-21 du code de la consommation.

#### Titre III : CONJOINTS ET ASSOCIÉS DE L'ARTISAN

**Art. L231-1**

Les qualités d'artisan ou d'artisan d'art sont reconnues et les titres de maître artisan ou maître artisan en métier d'art sont attribués dans les mêmes conditions de diplôme ou de titre, et selon les mêmes modalités, aux conjoints collaborateurs, aux conjoints associés et aux associés prenant part personnellement et habituellement à l'activité de l'entreprise.

Le présent article est applicable aux personnes mentionnées à l'article L. 121-8 du code de commerce.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, le présent article s'applique sous réserve des dispositions du dernier alinéa de l'article L. 221-1.

**Art. L231-2**

Les règles relatives à l'information du conjoint au moment de l'immatriculation au registre national des entreprises sont fixées par l'article L. 526-4 du code de commerce.

**Art. L231-3**

Les règles relatives à l'activité professionnelle, au sein de l'entreprise familiale, du conjoint du chef d'une entreprise du secteur des métiers et de l'artisanat, du partenaire lié au chef d'une entreprise artisanale par un pacte civil de solidarité ou de la personne qui vit en concubinage avec le chef d'entreprise artisanale sont fixées par les articles L. 121-4 à L. 121-8 du code de commerce.

#### Titre IV : USAGE DU MOT ARTISAN, DE SES DÉRIVÉS ET AUTRES APPELLATIONS, MENTIONS ET LABELS

##### Chapitre Ier : Usage du mot artisan et de ses dérivés

**Art. L241-1**

Seuls des artisans, des artisans d'art, des maîtres artisans, des maîtres artisans en métier d'art ou des personnes morales inscrites au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat dont le dirigeant social a la qualité d'artisan ou d'artisan d'art pour l'activité en cause peuvent utiliser le mot : « artisan » et ses dérivés pour l'appellation, l'enseigne, la promotion et la publicité de l'entreprise, du produit ou de la prestation de service.

L'emploi du terme : « artisanal » peut être, en outre, subordonné au respect d'un cahier des charges, homologué dans des conditions fixées par décret.

**Art. L241-2**

Est puni d'une amende de 7500 euros le fait de faire usage du mot : " artisan " ou de l'un de ses dérivés pour l'appellation, l'enseigne, la promotion ou la publicité de l'entreprise, du produit ou de la prestation de service sans détenir la qualité d'artisan, d'artisan d'art, de maître, de maître artisan ou de maître artisan en métier d'art dans les conditions prévues par les articles L. 211-1, L. 212-1, L. 221-1 et L. 231-1.

Toutefois, cette sanction n'est pas applicable à la personne physique, y compris le dirigeant social de la personne morale, qui justifie qu'elle remplit, à la date de la demande ou du contrôle, les conditions de détention de la qualité d'artisan, d'artisan d'art, de maître, de maître artisan ou de maître artisan en métier d'art, dans un délai de quatre mois à compter de la demande de l'autorité compétente ou de la notification du contrôle par les agents mentionnés à l'article L. 151-5.

Les articles L. 151-3 à L. 151-5 sont applicables à l'infraction prévue au présent article.

##### Chapitre II : Usage des autres appellations, mentions et labels

**Art. L242-1**

Les règles relatives à l'appellation de : « boulanger » et à l'enseigne commerciale de : « boulangerie » sont fixées par les articles L. 122-17 et L. 122-18 du code de la consommation.

**Art. L242-2**

Les règles relatives à la mention : « fait maison » sont fixées par les articles L. 122-19 et L. 122-20 du code de la consommation.

**Art. L242-3**

Les entreprises relevant du secteur des métiers et de l'artisanat peuvent bénéficier du label « entreprise du patrimoine vivant » dans les conditions prévues par l'article 23 de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises.

#### Titre V : CONCOURS FINANCIERS ET FORMATION PROFESSIONNELLE

##### Chapitre Ier : Concours financiers

**Art. L251-1**

I. — En vue d'aider les artisans, des concours financiers sont destinés à faciliter :

1° L'installation en qualité de chef d'entreprise des jeunes qui justifient d'une formation professionnelle suffisante ;

2° La reconversion des chefs d'entreprise ayant subi avec succès un stage de conversion ou de promotion professionnelle au sens des paragraphes 1° et 3° de l'article 10 de la loi n° 71-575 du 16 juillet 1971 portant organisation de la formation professionnelle continue dans le cadre de l'éducation permanente ;

3° L'installation d'entreprises dans des zones artisanales situées à l'intérieur des zones urbaines nouvelles ou rénovées.

II. — Les artisans peuvent également bénéficier notamment :

1° De prêts bonifiés dans les conditions prévues par décret en Conseil d'Etat ;

2° D'un prêt d'installation et d'équipement dans les conditions prévues par l'article 49 de la loi n° 73-1193 du 27 décembre 1973 d'orientation du commerce et de l'artisanat.

##### Chapitre II : Droit à la formation professionnelle

**Art. L252-1**

Les chefs d'entreprise exerçant une activité artisanale bénéficient personnellement du droit à la formation professionnelle prévu à l'article L. 6312-2 du code du travail. Cette formation s'adresse aussi, le cas échéant, à leur conjoint, collaborateur ou associé, ainsi qu'à leurs auxiliaires familiaux. Elle s'adresse également aux créateurs et repreneurs d'entreprises de l'artisanat non encore immatriculés au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat.

Pour bénéficier du droit mentionné au premier alinéa, les chefs d'entreprise exerçant une activité artisanale consacrent chaque année au financement des actions définies à l'article L. 6313-1 du même code une contribution établie dans les conditions prévues au 2° de l'article L. 6331-48 du même code, ou, s'ils bénéficient du régime prévu à l'article L. 613-7 du code de la sécurité sociale, une contribution établie dans les conditions prévues au quatrième alinéa de l'article L. 6331-48 du code du travail.

A défaut d'être déjà financées par un organisme de financement de la formation professionnelle continue des professions salariées ou des demandeurs d'emploi, les formations professionnelles suivies par les créateurs et les repreneurs d'entreprises de l'artisanat non encore immatriculés au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat peuvent être financées par un fonds d'assurance formation de non-salariés mentionné à l'article L. 6332-9 du même code. Ce financement ne peut être accordé qu'après l'immatriculation de l'artisan au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, et à condition que celle-ci intervienne dans un délai fixé par décret et courant à compter de la fin de son stage.

Lorsqu'un fonds d'assurance formation dont le champ d'intervention professionnel comprend les chefs d'entreprise exerçant une activité artisanale est créé en application de l'article L. 6332-9 du code du travail, son conseil d'administration ou les organes chargés de la préparation des décisions du conseil d'administration tiennent compte de la diversité des représentants des secteurs qui en sont adhérents. Les représentants de structures ayant une activité d'organisme de formation ne peuvent exercer de mandat exécutif au sein du fonds d'assurance formation.

### Livre III : INSTITUTIONS DU SECTEUR DES MÉTIERS ET DE L'ARTISANAT

#### Titre Ier : RÉSEAU DES CHAMBRES DE MÉTIERS ET DE L'ARTISANAT

##### Chapitre Ier : Organisation et missions du réseau

**Art. L311-1**

Le réseau des chambres de métiers et de l'artisanat se compose de CMA France et des chambres de métiers et de l'artisanat de région, établissements publics placés sous la tutelle de l'Etat et administrés par des dirigeants et collaborateurs d'entreprise élus.

Chaque chambre de métiers et de l'artisanat de région est constituée d'autant de chambres de niveau départemental que de départements dans la région, sauf en Corse où il n'existe pas de chambre de niveau départemental. Les chambres de niveau départemental ne disposent pas de la personnalité morale.

Un décret en Conseil d'Etat fixe les fonctions qui sont exercées au niveau national ou régional.

**Art. L311-2**

Sont associées au réseau, dans des conditions fixées par décret en Conseil d'Etat, les chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 maintenu en vigueur par la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

Les chambres de métiers régies par les articles 103 et suivants du code professionnel local peuvent décider de devenir des chambres de niveau départemental au sein de la chambre de métiers et de l'artisanat de région à laquelle elles sont associées.

**Art. L311-3**

Le réseau des chambres de métiers et de l'artisanat contribue au développement économique des entreprises du secteur des métiers et de l'artisanat immatriculées au registre national des entreprises ainsi qu'au développement des territoires, en remplissant en faveur des acteurs économiques et en partenariat avec les structures existantes toute mission d'intérêt général en faveur du secteur de l'artisanat.

##### Chapitre II : Règles générales à caractère administratif et financier applicables aux établissements du réseau

###### Section 1 : Taxe pour frais de chambres de métiers et de l'artisanat

**Art. L312-1**

La taxe pour frais de chambres de métiers et de l'artisanat prévue par les articles 1601 et 1601-0A du code général des impôts finance, notamment, les missions prioritaires des établissements du réseau des chambres de métiers et de l'artisanat telles que définies, d'une part, par le contrat d'objectifs et de performance signé entre l'Etat et CMA France et, d'autre part, par les conventions d'objectifs et de moyens signées entre l'Etat, les chambres de métiers et de l'artisanat de région et CMA France. Les conventions d'objectifs et de moyens sont établies en conformité avec les objectifs retenus dans le contrat d'objectif et de performance. CMA France réalise un bilan annuel consolidé de l'exécution des conventions d'objectifs et de moyens.

Les objectifs des chambres de métiers mentionnées à l'article 1er de la loi n° 48-977 du 16 juin 1948 relative à la taxe pour frais de chambre de métiers applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle sont fixés par la convention d'objectifs et de moyens de la chambre de métiers et de l'artisanat de la région Grand Est.

**Art. L312-2**

CMA France répartit chaque année entre les chambres de métiers et de l'artisanat de région le produit de la taxe mentionnée à l'article L. 312-1 qui lui est affectée, après avoir déduit la quote-part nécessaire au financement de son fonctionnement, de ses missions et des projets nationaux validés par son assemblée générale. Le montant minimal de cette quote-part est fixé par arrêté du ministre chargé de l'artisanat.

La répartition entre les chambres de métiers et de l'artisanat de région tient compte notamment des objectifs fixés dans le contrat d'objectifs et de performance et les conventions d'objectifs et de moyens, des résultats obtenus, des décisions prises par l'assemblée générale de CMA France et des besoins spécifiques des chambres. Elle assure la péréquation nécessaire entre les chambres. Le non-respect des mesures contenues dans le contrat d'objectifs et de performance et dans les conventions d'objectifs et de moyens peut justifier une modulation à la baisse du montant de taxe reversé à une chambre de métiers et de l'artisanat de région.

**Art. L312-3**

Les conditions dans lesquelles le produit de la taxe est réparti ainsi que les éléments déterminés par le contrat d'objectifs et de performance et les conventions d'objectifs et de moyens sont précisés par décret en Conseil d'Etat.

###### Section 2 : Autres ressources des établissements du réseau

**Art. L312-4**

En complément des ressources mentionnées à l'article L. 312-2, CMA France et les chambres de métiers et de l'artisanat de région peuvent recevoir :

1° Des subventions publiques ou privées ;

2° Des produits de prestations pour services rendus ;

3° Des dons et legs ;

4° Des produits divers.

###### Section 3 : Commissaires aux comptes et documents comptables

**Art. L312-5**

Les établissements du réseau des chambres de métiers et de l'artisanat sont tenus de nommer au moins un commissaire aux comptes, choisi conformément au code de la commande publique. Ils sont nommés par l'assemblée générale de chaque établissement sur proposition de son président. Les conditions dans lesquelles chaque établissement du réseau publie et transmet à l'autorité de tutelle un bilan, un compte de résultat et une annexe sont déterminées par décret en Conseil d'Etat.

La peine prévue par l'article L. 242-8 du code de commerce est applicable aux dirigeants des établissements du réseau des chambres de métiers et de l'artisanat qui n'établissent pas chaque année un bilan, un compte de résultat et une annexe.

#### Titre II : CHAMBRES DE MÉTIERS ET DE L'ARTISANAT DE RÉGION

##### Chapitre Ier : Organisation et attributions

**Art. L321-1**

Les chambres de métiers et de l'artisanat de région assurent la représentation des métiers et de l'artisanat au plan régional. Elles sont, auprès des pouvoirs publics, les organes représentatifs des intérêts généraux de l'artisanat de leur circonscription.

Leur action est complémentaire de celle de la région et compatible avec le schéma régional de développement économique, d'innovation et d'internationalisation mentionné à l'article L. 4251-13 du code général des collectivités territoriales. Cette compatibilité est assurée par les conventions entre les régions et les chambres de métiers et de l'artisanat de niveau régional prévues à l'article L. 4251-18 du même code.

Les autres compétences des chambres de métiers et de l'artisanat, notamment celles relatives à la reconnaissance de la qualité d'artisan et aux qualifications professionnelles, sont fixées par décret en Conseil d'Etat.

**Art. L321-2**

Les chambres de métiers et de l'artisanat contribuent au développement économique du territoire. Pour la réalisation d'équipements commerciaux ou artisanaux, elles peuvent se voir déléguer le droit de préemption urbain et être titulaires ou délégataires du droit de préemption institué dans les zones d'aménagement différé.

Elles peuvent également recevoir délégation de l'Etat, des collectivités territoriales et de leurs établissements publics pour créer ou gérer tout équipement ou service qui intéresse l'exercice de leurs missions.

##### Chapitre II : Élection des membres des chambres de métiers et de l'artisanat de région et de leurs chambres de niveau départemental

**Art. L322-1**

Les membres des chambres de niveau départemental et des chambres de métiers et de l'artisanat de région sont élus pour cinq ans en même temps, au scrutin de liste à un tour, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation, par l'ensemble des électeurs.

Chaque liste est composée alternativement d'un candidat de chaque sexe.

**Art. L322-2**

En cas de contestation de l'élection, les membres élus restent en fonctions jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

**Art. L322-3**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

##### Chapitre III : Administration

**Art. L323-1**

Lorsque l'assemblée générale d'une chambre de métiers et de l'artisanat de région n'est plus en mesure d'exercer ses attributions, l'autorité de tutelle peut procéder, par arrêté motivé, à sa dissolution. En ce cas, une commission composée de trois à neuf membres artisans, désignés par cette même autorité, administre provisoirement la chambre dans l'attente de nouvelles élections.

Les élections pour le remplacement des membres d'une assemblée générale dissoute doivent avoir lieu dans un délai de quatre mois à partir de la publication de la décision de dissolution. Toutefois, si une révision de la liste électorale a été prescrite à la suite de la dissolution, ce délai court à partir du jour où la révision de cette liste a pris fin.

Lorsque la dissolution intervient plus de douze mois avant le renouvellement général des membres de l'assemblée générale, il peut être procédé pour le remplacement de ceux-ci à un vote à l'urne à la demande de l'autorité de tutelle.

Si cette dissolution intervient dans les douze mois précédant le renouvellement général, il n'est procédé à aucune élection.

**Art. L323-2**

Lorsque le bureau n'est plus en mesure d'exercer ses attributions, l'autorité de tutelle peut procéder, par arrêté motivé, à sa dissolution. Une assemblée générale extraordinaire est convoquée par l'autorité de tutelle pour procéder au renouvellement du bureau dans les quinze jours suivant cette décision.

#### Titre III : CMA FRANCE

##### Chapitre Ier : Organisation

**Art. L331-1**

CMA France est l'établissement public placé à la tête du réseau défini à l'article L. 311-1 et habilité à représenter les intérêts des métiers et de l'artisanat auprès de l'Etat, de l'Union européenne ainsi qu'au plan international.

**Art. L331-2**

L'organe délibérant de CMA France est constitué des présidents en exercice des chambres de métiers et de l'artisanat de région, des présidents des chambres de niveau départemental et des présidents des chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 maintenu en vigueur par la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

##### Chapitre II : Attributions

**Art. L332-1**

CMA France assure l'animation de l'ensemble du réseau des chambres de métiers et de l'artisanat et veille à son bon fonctionnement.

A ce titre :

1° Il élabore la stratégie nationale du réseau des chambres de métiers et de l'artisanat ;

2° Il définit des normes d'intervention pour les établissements membres du réseau et s'assure du respect de ces normes ;

3° Il gère les projets nationaux du réseau et peut en confier la maîtrise d'ouvrage à un autre établissement de celui-ci ;

4° Il définit et suit la mise en œuvre de la politique générale du réseau en matière de gestion des personnels des chambres, négocie et signe les accords nationaux en matière sociale applicables aux personnels des chambres. Ces accords sont soumis à un agrément, dans des conditions fixées par décret en Conseil d'Etat, lorsqu'ils ont un impact sur les rémunérations ;

5° Il décide des marchés ou accords-cadres relatifs aux achats de fournitures ou de prestations de services qu'il passe au nom et pour le compte des établissements du réseau des chambres de métiers et de l'artisanat. Ces décisions s'imposent aux établissements du réseau qui ne sont pas, à la date à laquelle elles sont prises, déjà engagés dans un marché ou un accord-cadre portant sur les mêmes achats. Les modalités de mise en œuvre du présent 5° sont fixées par décret ;

6° Il gère, dans des conditions définies par décret en Conseil d'Etat, le fonds de financement et d'accompagnement du réseau des chambres de métiers et de l'artisanat. Ce fonds finance les mutualisations et restructurations au sein du réseau. Il est alimenté par une contribution obligatoire de chaque établissement du réseau des chambres de métiers et de l'artisanat. Le montant global annuel de la dotation et son affectation sont définis chaque année par l'assemblée générale de CMA France.

##### Chapitre III : Administration

### Livre IV : DISPOSITIONS PARTICULIÈRES AUX DÉPARTEMENTS DU BAS-RHIN, DU HAUT-RHIN ET DE LA MOSELLE

### Livre V : DISPOSITIONS PARTICULIÈRES RELATIVES À L'OUTRE-MER

#### Titre Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, À LA GUYANE, À LA MARTINIQUE, À LA RÉUNION ET À MAYOTTE

##### Chapitre Ier : Dispositions communes

**Art. L511-1**

Pour l'application de la partie législative du présent code en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les références aux chambres de métiers et de l'artisanat de région sont remplacées par des références aux chambres de métiers et de l'artisanat de chacune de ces collectivités.

**Art. L511-2**

Les dispositions de la partie législative du présent code relatives aux chambres de niveau départemental ainsi que le deuxième alinéa de l'article L. 311-1 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

##### Chapitre II : Dispositions particulières à certaines collectivités

**Art. L512-1**

Pour l'application de la partie législative du présent code en Guyane, en Martinique et à Mayotte, les références au département ou à la région sont remplacées par des références à la collectivité.

**Art. L512-2**

L'article L. 130-1 du code de la sécurité sociale est applicable à Mayotte pour l'application de la partie législative du présent code.

**Art. L512-3**

Pour son application en Guadeloupe, en Guyane, en Martinique et à La Réunion, l'article L. 125-5 est complété par les mots : «, sous réserve des aménagements apportés, le cas échéant, dans les conditions prévues à l'article L. 3511-1 du code des transports. »

**Art. L512-4**

En Guadeloupe, en Guyane, en Martinique et à La Réunion, les artisans justifiant de l'aval d'une société de caution mutuelle peuvent obtenir de l'Agence française de développement des prêts individuels, soit remboursables en sept ans et destinés à l'aménagement, l'installation, la réfection totale ou partielle, la dotation en outillage ou en matériel de leur entreprise, soit remboursables en dix-huit mois pour faire face à d'autres besoins de leur entreprise.

#### Titre II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY, À SAINT-MARTIN ET À SAINT-PIERRE-ET-MIQUELON

##### Chapitre Ier : Saint-Barthélemy

**Art. L521-1**

La partie législative du présent code est applicable de plein droit à Saint-Barthélemy, sous réserve des adaptations prévues par le présent chapitre.

**Art. L521-2**

Pour l'application de la partie législative du présent code à Saint-Barthélemy, les références au département ou à la région sont remplacées par des références à la collectivité.

**Art. L521-3**

Les dispositions de la partie législative du présent code intervenant en matière d'accès au travail des étrangers, compétence dévolue à la collectivité en application du 6° du I de l'article LO 6214-3 du code général des collectivités territoriales, ne sont pas applicables à Saint-Barthélemy.

**Art. L521-4**

Pour son application à Saint-Barthélemy, l'article L. 125-1 est ainsi rédigé :

" Art. L. 125-1. — Les règles relatives à l'activité artisanale de contrôle technique automobile sont fixées par la réglementation territoriale prise en application du 3° du I de l'article LO 6214-3 du code général des collectivités territoriales. "

**Art. L521-5**

Pour son application à Saint-Barthélemy, l'article L. 125-5 est ainsi rédigé :

« Art. L. 125-5. — Les règles relatives à l'activité artisanale de transports de voyageurs par taxi sont fixées par la réglementation territoriale prise en application du 3° du I de l'article LO 6214-3 du code général des collectivités territoriales. »

**Art. L521-6**

Pour l'application à Saint-Barthélemy de l'article L. 141-3, les mots : « assujetties aux a et b de l'article 1601 du code général des impôts » sont remplacés par les mots : « inscrites au registre national des entreprises ».

**Art. L521-7**

L'article L. 212-3 n'est pas applicable à Saint-Barthélemy.

**Art. L521-8**

Le livre III de la partie législative du présent code n'est pas applicable à Saint-Barthélemy.

Conformément à l'article L. 960-2 du code de commerce, l'Etat peut, par convention avec la chambre économique multiprofessionnelle de Saint-Barthélemy, confier à celle-ci l'exercice de missions, autres que consultatives, dévolues par la partie législative du présent code aux chambres de métiers et de l'artisanat de région.

**Art. L521-9**

A Saint-Barthélemy, les artisans justifiant de l'aval d'une société de caution mutuelle peuvent obtenir de l'Agence française de développement des prêts individuels, soit remboursables en sept ans et destinés à l'aménagement, l'installation, la réfection totale ou partielle, la dotation en outillage ou en matériel de leur entreprise, soit remboursables en dix-huit mois pour faire face à d'autres besoins de leur entreprise.

##### Chapitre II : Saint-Martin

**Art. L522-1**

La partie législative du présent code est applicable de plein droit à Saint-Martin sous réserve des adaptations prévues par le présent chapitre.

**Art. L522-2**

Pour l'application de la partie législative du présent code à Saint-Martin, les références au département ou à la région sont remplacées par des références à la collectivité.

**Art. L522-3**

Les dispositions de la partie législative du présent code intervenant en matière d'accès au travail des étrangers, compétence dévolue à la collectivité en application du 4° du I de l'article LO 6314-3 du code général des collectivités territoriales, ne sont pas applicables à Saint-Martin.

**Art. L522-4**

Pour son application à Saint-Martin, l'article L. 125-1 est ainsi rédigé :

" Art. L. 125-1. — Les règles relatives à l'activité artisanale de contrôle technique automobile sont fixées par la réglementation territoriale prise en application du 2° du I de l'article LO 6314-3 du code général des collectivités territoriales. "

**Art. L522-5**

Pour son application à Saint-Martin, l'article L. 125-5 est ainsi rédigé :

« Art. L. 125-5. — Les règles relatives à l'activité artisanale de transports de voyageurs par taxi sont fixées par la réglementation territoriale prise en application du 2° du I de l'article LO 6314-3 du code général des collectivités territoriales. »

**Art. L522-6**

Pour l'application à Saint-Martin de l'article L. 141-3, les mots : « assujetties aux a et b de l'article 1601 du code général des impôts » sont remplacés par les mots : « inscrites au registre national des entreprises ».

**Art. L522-7**

L'article L. 212-3 n'est pas applicable à Saint-Martin.

**Art. L522-8**

Le livre III de la partie législative du présent code n'est pas applicable à Saint-Martin.

Comme le prévoit l'article L. 960-2 du code de commerce, l'Etat peut, par convention avec la chambre consulaire interprofessionnelle de Saint-Martin, confier à celle-ci l'exercice de missions, autres que consultatives, dévolues par la partie législative du présent code aux chambres de métiers et de l'artisanat de région.

**Art. L522-9**

A Saint-Martin, les artisans justifiant de l'aval d'une société de caution mutuelle peuvent obtenir de l'Agence française de développement des prêts individuels, soit remboursables en sept ans et destinés à l'aménagement, l'installation, la réfection totale ou partielle, la dotation en outillage ou en matériel de leur entreprise, soit remboursables en dix-huit mois pour faire face à d'autres besoins de leur entreprise.

##### Chapitre III : Saint-Pierre-et-Miquelon

**Art. L523-1**

La partie législative du présent code est applicable de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues par le présent chapitre.

**Art. L523-2**

Pour l'application de la partie législative du présent code à Saint-Pierre-et-Miquelon :

1° Les références au département ou à la région sont remplacées par des références à la collectivité territoriale ;

2° Les références à la chambre de métiers et de l'artisanat de région sont remplacées par des références à la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat.

**Art. L523-3**

Les dispositions relatives aux chambres de niveau départemental et le livre III de la partie législative du présent code ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L523-4**

Pour l'application de la partie législative du présent code à Saint-Pierre-et-Miquelon :

1° L'article L. 130-1 du code de la sécurité sociale est applicable à Saint-Pierre-et-Miquelon ;

2° Les références aux personnes bénéficiant du régime prévu à l'article L. 613-7 du code de la sécurité sociale sont remplacées par des références aux personnes non salariées relevant de la caisse de prévoyance sociale mentionnées à l'article 9-1 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales.

**Art. L523-5**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 141-3, les mots : « assujetties aux a et b de l'article 1601 du code général des impôts » sont remplacés par les mots : « inscrites au registre national des entreprises ».

**Art. L523-6**

L'article L. 212-3 n'est pas applicable à Saint-Pierre-et-Miquelon.

## Partie réglementaire

### Livre Ier : ACTIVITÉS RELEVANT DU SECTEUR DES MÉTIERS ET DE L'ARTISANAT ET CONDITIONS DE LEUR EXERCICE

#### Titre Ier : IMMATRICULATION AU REGISTRE NATIONAL DES ENTREPRISES

##### Chapitre Ier : Principes généraux

**Art. R111-1**

Les activités relevant du secteur des métiers et de l'artisanat, mentionnées à l'article L. 111-1, sont énumérées ci-dessous avec leur correspondance dans le code de la nomenclature d'activités française-NAF :

Activités relevant de l'artisanat de l'alimentation

Transformation et conservation de la viande et préparation de produits à base de viande, 10.1.

Transformation et conservation de poissons, de crustacés et de mollusques, 10.2.

Transformation et conservation de fruits et légumes, 10.3 (sauf produits de la quatrième gamme).

Fabrication d'huiles et graisses végétales et animales, 10.4.

Fabrication de produits laitiers, 10.5.

Travail des grains, fabrication de produits amylacés, 10.6.

Fabrication de produits de boulangerie pâtisserie et de pâtes alimentaires, 10.7 (sauf terminaux de cuisson, 10.71 B).

Fabrication d'autres produits alimentaires, 10.8.

Fabrication d'aliments pour animaux, 10.9.

Fabrication d'eaux de vie naturelles et de spiritueux (inclus dans 11.01 Z).

Fabrication de vins effervescents (inclus dans 11.02 A).

Fabrication d'autres boissons, 11.03 à 11.07.

Commerce de détail de viandes et de produits à base de viande en magasin spécialisé, 47.22.

Commerce de détail de poissons, crustacés et mollusques en magasin spécialisé dont préparations à partir de ces produits (inclus dans 47.23).

Commerce de détail et transformation de produits à base de lait ou de fromage en magasin spécialisé, dont préparations à base de ces produits (inclus dans 47.29).

Commerce de détail de viande, produits à base de viandes sur éventaires et marchés (inclus dans 47.81).

Commerce de détail de poissons, crustacés et mollusques sur éventaires et marchés dont préparations à partir de ces produits (inclus dans 47.81).

Commerce de détail et transformation de produits à base de lait ou de fromage sur éventaire et marché, dont préparations à base de ces produits (inclus dans 47.81).

Fabrication de plats prêts à consommer, à emporter, associée à la vente au détail (inclus dans 56.10 C).

Activités relevant de l'artisanat du bâtiment

Orpaillage (inclus dans 07.29).

Autres industries extractives, 08.

Activités de soutien aux autres industries extractives (inclus dans 09.90).

Incinération des déchets non dangereux et production de cendres et scories associés (inclus dans 38.21 Z).

Désamiantage, enlèvement des peintures à base de plomb (inclus dans 39.00).

Construction de bâtiments résidentiels et non résidentiels, 41.2.

Génie civil, 42 (sauf promotion immobilière de lotissements fonciers viabilisés).

Travaux de construction spécialisés, 43.

Installation de systèmes d'alarme et activités associées de surveillance (inclus dans 80.20 Z).

Activités relevant de l'artisanat de fabrication

Fabrication de textiles, 13.

Fabrication de vêtements, d'articles en fourrure et d'articles à mailles, 14.

Industrie du cuir et de la chaussure, 15.

Travail du bois et fabrication d'articles en bois et en liège, en vannerie et sparterie, 16 (sauf fabrication du bois d'industrie : pieux, poteaux, bois de mine …).

Industrie du papier et du carton, 17.

Imprimerie de labeur, 18.12.

Activités de prépresse, 18.13.

Reliure et activités connexes, 18.14.

Reproduction d'enregistrements, 18.2.

Production de brai et de coke de brai (inclus dans 19.10).

Agglomération de la tourbe (inclus dans 19.20).

Industrie chimique, 20.

Fabrication d'édulcorants de synthèse (inclus dans 21.10).

Fabrication d'ouates, bandes, gazes et pansements à usage médical et de substances radioactives de diagnostic (inclus dans 21.20).

Fabrication de produits en caoutchouc et en plastique, 22.

Fabrication d'autres produits minéraux non métalliques, 23.

Métallurgie, 24.

Fabrication de produits métalliques, 25.

Fabrication de produits informatiques, électroniques et optiques, 26.

Fabrication d'équipements électriques, 27.

Fabrication de machines et équipements divers, 28.

Industrie automobile, 29.

Fabrication de matériels de transport divers, 30.

Fabrication de meubles, 31.

Autres industries manufacturières, 32 (sauf fabrication de lunettes correctrices et de verres de lunetterie et de contact).

Réparation et installation de machines et d'équipements, 33.

Collecte des déchets nucléaires (inclus dans 38.12).

Traitement et élimination des déchets nucléaires radioactifs (inclus dans 38.22).

Démantèlement d'épaves, 38.31.

Récupération de déchets triés, 38.32.

Edition d'imprimés fiduciaires, imprimés commerciaux, formulaires imprimés (inclus dans 58.19).

Activités relevant de l'artisanat de service

Maréchalerie (inclus dans 01.62).

Entretien de fosses septiques (inclus dans 37.00).

Entretien et réparation de véhicules automobiles, 45.2.

Entretien et réparation de motocycles (inclus dans 45.4).

Préparation de plantes et de fleurs et compositions florales en magasins spécialisés (inclus dans 47.76).

Préparation de plantes et de fleurs et compositions florales sur éventaires et marchés (inclus dans 47.89).

Transports de voyageurs par taxis y compris à moto et par véhicules de remise, 49.32.

Services de déménagement, 49.42.

Transports fluviaux de fret, 50.40

Services de remorquage et d'assistance routière (inclus dans 52.21).

Contrôle technique automobile, 71.20 A.

Pose d'affiches (inclus dans 73.11).

Activités d'étalagiste (inclus dans 74.10).

Activités photographiques, 74.2 (sauf photojournalisme).

Nettoyage courant des bâtiments, 81.21.

Nettoyage industriel et autres activités de nettoyage des bâtiments dont ramonage, 81.22.

Désinfection, désinsectisation, dératisation, 81.29 A.

Autres nettoyages, 81.29 B (sauf services de voirie et de déneigement).

Services administratifs divers, 82.11 (limité aux services administratifs de bureau combinés).

Travaux à façon divers, 82.19 (limité à la duplication et l'expédition de documents et au secrétariat à façon).

Activités de conditionnement, 82.92.

Ambulances, 86.90 A.

Spectacle de marionnettes (inclus dans 90.01).

Restauration d'objets d'art (inclus dans 90.03 A).

Réparation d'ordinateurs et d'équipements de communication, 95.1.

Réparation de biens personnels et domestiques, 95.2.

Blanchisserie teinturerie dont nettoyage et garde de fourrures, 96.01 (sauf libre-service).

Coiffure, 96.02 A.

Soins de beauté dont le modelage esthétique de bien-être et de confort sans finalité médicale, 96.02 B.

Embaumement, soins mortuaires, thanatopraxie (inclus dans 96.03).

Toilettage, éducation comportementaliste et pension pour animaux de compagnie (inclus dans 96.09).

**Art. R111-2**

Dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, dans lesquels il est fait application de l'article 133 du code professionnel local du 26 juillet 1900 pour l'Alsace et la Moselle, outre celles qui répondent aux conditions prévues à l'article L. 111-1, relèvent du secteur des métiers et de l'artisanat, quels que soient leur nature juridique, le lieu du principal établissement artisanal ou le siège de leur entreprise, l'effectif de leurs salariés et le degré de perfectionnement de l'équipement technique et des machines utilisées, les personnes qui exploitent, à titre principal ou non, dans un ou plusieurs établissements situés dans les départements précités, une ou des activités mentionnées à l'article R. 111-1, dès lors que :

1° Pour l'exécution et la réalisation selon les règles de l'art des travaux ou ouvrages entrant dans leurs activités ainsi déterminées :

a) L'intervention prépondérante de personnes ayant une formation professionnelle appropriée est indispensable ; une telle formation n'est pas exigée du responsable de l'établissement, qui n'est pas tenu de prendre part personnellement à l'exécution des travaux ou des ouvrages ;

b) Le travail n'est pas divisé entre les intervenants de telle façon que chacun soit affecté en permanence à un même poste comportant l'exécution de travaux parcellaires précis, de caractère généralement répétitif et étroitement limité ;

2° Les travaux et ouvrages sont effectués ou réalisés pour le compte de tiers.

**Art. R111-3**

Dans les départements mentionnés à l'article précédent, les décisions d'immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat prises sur sollicitation des préfets de département sont soumises, en cas de contestation, à une commission interdépartementale dont la composition et les règles de fonctionnement sont prises par arrêté du ministre chargé de l'artisanat.

##### Chapitre II : Droit de suite et reprise du fonds d'une entreprise du secteur des métiers et de l'artisanat

#### Titre II : QUALIFICATION PROFESSIONNELLE EXIGÉE POUR L'EXERCICE DE CERTAINES ACTIVITÉS ET DISPOSITIONS PARTICULIÈRES À CERTAINES PROFESSIONS ARTISANALES

##### Chapitre Ier : Activités soumises à l'exigence de qualification professionnelle

**Art. R121-1**

Les personnes qui exercent un métier ou une partie d'activité relevant de l'une des activités mentionnées aux 1° au 8° de l'article L. 121-1 ou tout ou partie du métier de coiffeur à domicile ou qui en contrôlent l'exercice par des personnes non qualifiées doivent être titulaires d'un certificat d'aptitude professionnelle, d'un brevet d'études professionnelles ou d'un diplôme ou titre de niveau égal ou supérieur homologué ou enregistré lors de sa délivrance au répertoire national des certifications professionnelles institué par l'article L. 6113-1 du code du travail.

Ces diplômes ou titres doivent attester d'une qualification dans le métier ou dans la partie d'activité en cause.

**Art. R121-2**

Les personnes qui exercent tout ou partie du métier de coiffeur en salon ou qui en contrôlent l'exercice par des personnes non qualifiées doivent être titulaires soit d'un brevet professionnel ou d'un brevet de maîtrise institué dans les conditions de l'article R. 332-9, soit d'un diplôme ou titre de niveau égal ou supérieur homologué ou enregistré lors de sa délivrance au répertoire national des certifications professionnelles institué par l'article L. 6113-1 du code du travail.

Ces diplômes ou titres doivent attester d'une qualification dans le métier ou dans la partie d'activité en cause.

**Art. R121-3**

A défaut de diplômes ou de titres mentionnés aux articles R. 121-1 et R. 121-2, ces personnes doivent justifier d'une expérience professionnelle de trois années effectives sur le territoire de la République, de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, acquise en qualité de dirigeant d'entreprise, de travailleur indépendant ou de salarié dans l'exercice du métier ou de la partie d'activité en cause.

**Art. R121-4**

Les personnes mentionnées à l'article R. 121-3 peuvent obtenir la délivrance d'une attestation de qualification professionnelle par la chambre de métiers et de l'artisanat compétente en application des articles R. 321-5 et suivants dans le ressort de laquelle elles exercent, selon les modalités prévues aux articles R. 123-7 et R. 123-8.

**Art. R121-5**

Les personnes qualifiées pour l'exercice d'un métier dans les conditions prévues aux articles R. 121-1 à R. 121-4 sont autorisées à exercer les tâches qui relèvent des métiers connexes faisant partie d'une même activité au sens de l'article L. 121-1, dès lors qu'elles font appel à des compétences similaires à celles mises en œuvre dans leur métier.

##### Chapitre II : Continuité de l'exploitation d'une activité soumise à l'exigence de qualification professionnelle

##### Chapitre III : Dispositions particulières relatives aux ressortissants des Etats membres de l'Union européenne ou d'un autre état partie à l'accord sur l'espace économique européen

###### Section 1 : Liberté d'établissement du ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. R123-1**

Le professionnel ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui souhaite exercer, à titre permanent, un métier ou une partie d'activité relevant de l'une des activités mentionnées à l'article L. 121-1, ou qui souhaite en assurer le contrôle effectif et permanent, est qualifié professionnellement au sens de cet article dès lors qu'il remplit les conditions prévues aux articles R. 121-1 à R. 121-5.

**Art. R123-2**

Le professionnel ressortissant d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen, est également qualifié professionnellement pour exercer, à titre permanent, un métier ou une partie d'activité relevant de l'une des activités mentionnées à l'article L. 121-1 et en assurer le contrôle effectif et permanent, lorsqu'il est titulaire :

1° Soit d'une attestation de compétences ou d'un titre de formation qui est requis pour l'exercice du métier ou de la partie d'activité en cause dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen, lorsqu'il réglemente l'accès ou l'exercice de ce même métier ou de cette même partie d'activité sur son territoire ;

2° Soit de la justification de l'exercice, à temps plein pendant une année ou à temps partiel pendant une durée équivalente au cours des dix années précédentes, du métier ou de la partie d'activité en cause, assortie d'une attestation de compétences ou d'un titre de formation obtenu dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen, qui ne réglemente pas l'exercice de ce métier ou de cette partie d'activité. Cependant, l'expérience professionnelle n'est pas requise si le titre de formation que possède le professionnel certifie une formation réglementée.

Les attestations de compétences ou les titres de formation mentionnés au 1° et au 2° doivent avoir été délivrés par une autorité compétente au sens de l'article 3 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles dans l'un de ces Etats.

**Art. R123-3**

Il peut être demandé à ce ressortissant d'accomplir une mesure de compensation lorsque la formation reçue porte sur des matières dont la connaissance, les aptitudes et les compétences acquises sont essentielles pour exercer ou contrôler de manière effective et permanente le métier ou la partie d'activité en cause et pour lesquelles la formation reçue par le demandeur présente des différences substantielles en termes de contenu avec l'un des diplômes ou titres mentionnés aux articles R. 121-1 à R. 121-5.

La mesure de compensation consiste, au choix du demandeur, en un stage d'adaptation ou en une épreuve d'aptitude selon les modalités prévues aux articles R. 123-10 à R. 123-12.

Avant de demander une telle mesure, la chambre vérifie si les connaissances, aptitudes et compétences acquises par le demandeur au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen, ou dans un Etat tiers, sont de nature à couvrir, totalement ou partiellement, les différences substantielles en termes de contenu mentionnées au premier alinéa du présent article.

**Art. R123-4**

Sans préjudice des articles R. 123-1 à R. 123-3, le ressortissant d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui a exercé l'activité de soins esthétiques à la personne ou une partie de cette activité, pendant deux années consécutives, à titre indépendant ou en qualité de dirigeant d'entreprise, est qualifié professionnellement au sens des articles L. 121-1 à L. 122-1 pour exercer l'activité de soins esthétiques à la personne mentionnée à l'article L. 121-1, ou une partie de cette activité, et pour en assurer le contrôle effectif et permanent, dès lors qu'il a reçu, pour l'exercice de cette activité ou partie d'activité, une formation sanctionnée par un certificat reconnu par l'un de ces Etats ou par un organisme professionnel ayant reçu délégation de l'un de ces Etats.

**Art. R123-5**

Sans préjudice des articles R. 123-1 à R. 123-3, le ressortissant d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui a exercé tout ou partie du métier de coiffeur en salon est qualifié professionnellement au sens des articles L. 121-1 à L. 122-1 pour exercer ce métier ou la partie d'activité en cause, et pour en assurer le contrôle effectif et permanent, dès lors qu'il a exercé effectivement, et de façon licite, ce métier ou la partie d'activité en cause :

1° Soit pendant six années consécutives à titre indépendant ou en qualité de dirigeant d'entreprise ;

2° Soit pendant trois années consécutives à titre indépendant ou en qualité de dirigeant d'entreprise, lorsque l'intéressé a reçu une formation préalable d'au moins trois ans sanctionnée par un certificat reconnu par l'Etat ou jugé pleinement valable par un organisme professionnel compétent en vertu d'une délégation de cet Etat. Cette période est portée à quatre années consécutives lorsque ce certificat sanctionne une formation préalable d'au moins deux ans ;

3° Soit pendant trois années consécutives à titre indépendant lorsque l'intéressé a exercé le métier ou la partie d'activité en cause à titre salarié pendant cinq ans au moins ;

4° Soit pendant trois années en qualité de dirigeant d'entreprise, de travailleur indépendant ou de salarié, lorsque l'intéressé est titulaire d'un diplôme, titre ou certificat acquis dans un Etat tiers et admis en équivalence par un Etat membre ou par un autre Etat partie à l'accord sur l'Espace économique européen.

Dans les cas visés aux 1° et 3°, l'exercice du métier ou de la partie d'activité en cause ne doit pas avoir pris fin depuis plus de dix années au moment où l'intéressé sollicite de la chambre de métiers et de l'artisanat compétente en application des articles R. 321-5 et suivants la délivrance d'une attestation de qualification professionnelle.

**Art. R123-6**

Lorsqu'il ne remplit pas les conditions prévues aux articles R. 121-1 à R. 121-5, le ressortissant d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui souhaite exercer ou contrôler de manière effective et permanente un métier relevant de l'une des activités mentionnées à l'article L. 121-1 ou une partie de ces activités doit préalablement demander la reconnaissance de ses qualifications professionnelles selon les modalités prévues aux articles R. 123-7 à R. 123-12.

**Art. R123-7**

La demande de reconnaissance de qualification professionnelle est adressée à la chambre de métiers et de l'artisanat compétente dans le ressort de laquelle le ressortissant d'un Etat, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, souhaite exercer.

La chambre délivre un récépissé qui mentionne la date de réception de la demande complète dans un délai d'un mois à compter de sa réception.

En cas de demande incomplète, elle notifie au demandeur la liste des pièces manquantes dans un délai de quinze jours à compter de la réception de celle-ci et délivre le récépissé mentionné à l'alinéa précédent dès que le dossier est complet.

Un arrêté du ministre chargé de l'artisanat fixe la liste des informations afférentes à cette demande ainsi que des pièces qui y sont annexées.

Un arrêté du ministre chargé de l'artisanat et du ministre chargé de l'éducation nationale désigne l'organisme dont la chambre sollicite, le cas échéant, l'avis sur le niveau de certification du diplôme, titre ou certificat étranger produit par un demandeur ainsi que les modalités de cette consultation.

**Art. R123-8**

En l'absence de notification de la décision de la chambre dans un délai de trois mois à compter de la réception de la demande complète, la reconnaissance de la qualification professionnelle est réputée acquise au demandeur.

Lorsqu'elle reconnaît la qualification professionnelle, la chambre délivre au demandeur une attestation de qualification professionnelle.

Lorsqu'une mesure de compensation est exigée, la chambre en informe par écrit le demandeur dans les conditions prévues à l'article R. 123-10.

Les décisions de la chambre sont motivées.

**Art. R123-9**

En cas de doute sérieux, la chambre peut :

1° Demander à l'autorité compétente d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen de confirmer l'authenticité des attestations et titres de formation délivrés dans cet autre Etat ;

2° Vérifier auprès de l'autorité compétente de l'Etat, membre ou partie, qui a délivré un titre de formation comprenant une formation reçue en tout ou en partie dans un établissement légalement établi sur le territoire d'un troisième Etat, membre ou partie :

a) Si la formation dispensée par l'établissement concerné a été formellement certifiée par l'établissement d'enseignement situé dans cet Etat ;

b) Si le titre de formation délivré est le même que celui qui aurait été délivré si la formation avait été entièrement suivie dans cet Etat ;

c) Si le titre de formation délivré confère les mêmes droits d'accès à la profession sur le territoire de cet Etat.

**Art. R123-10**

La chambre notifie au demandeur sa décision tendant à l'accomplissement de l'une des mesures de compensation prévue aux articles R. 123-2 et R. 123-3 dans le délai mentionné à l'article R. 123-8, après une comparaison entre la qualification attestée par le demandeur et le diplôme ou titre de formation mentionné aux articles R. 121-1 à R. 121-5 requis pour l'exercice du métier ou de la partie d'activité en cause.

Cette décision rappelle le niveau de qualification requis et le niveau de qualification que possède le demandeur. Elle énumère les matières dont la connaissance, les aptitudes et les compétences sont essentielles pour exercer ou contrôler de manière effective et permanente le métier ou la partie d'activité en cause et pour lesquelles la formation reçue par le demandeur présente des différences substantielles en termes de contenu avec l'un des diplômes ou titres mentionnés aux articles R. 121-1 à R. 121-5. Elle précise les raisons pour lesquelles ces différences substantielles ne peuvent être comblées par les connaissances, aptitudes et compétences acquises au cours de l'expérience professionnelle ou de l'apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent.

Seules les matières mentionnées à l'alinéa précédent peuvent faire l'objet de l'épreuve d'aptitude ou du stage d'adaptation, dont la durée ne peut être supérieure à trois ans.

Le demandeur informe la chambre de son choix de suivre un stage d'adaptation ou de passer une épreuve d'aptitude.

Tout recours contentieux contre la décision de la chambre tendant à demander une mesure de compensation est précédé, à peine d'irrecevabilité, d'un recours administratif exercé, dans un délai de deux mois à compter de la notification de cette décision, auprès du préfet du département où la chambre a son siège.

**Art. R123-11**

L'épreuve d'aptitude prend la forme d'un examen, devant un jury constitué auprès de la chambre, organisé selon des modalités définies par un règlement d'examen établi par CMA France, après avis des organisations professionnelles représentatives, et approuvé par arrêté du ministre chargé de l'artisanat.

L'épreuve d'aptitude est organisée dans un délai de six mois à compter de la réception par la chambre de la décision du demandeur d'opter pour cette épreuve. A défaut, la reconnaissance de la qualification est réputée acquise et la chambre établit une attestation de qualification professionnelle.

A l'issue de l'épreuve d'aptitude, la chambre délivre, dans un délai d'un mois, une attestation de qualification professionnelle au demandeur ayant réussi l'épreuve.

**Art. R123-12**

Dans un délai d'un mois à compter de la réception de la décision du demandeur d'opter pour le stage d'adaptation, la chambre lui adresse la liste de l'ensemble des organismes susceptibles d'organiser ce stage.

A défaut, la reconnaissance de la qualification professionnelle est réputée acquise et la chambre établit une attestation de qualification professionnelle.

A l'issue du stage d'adaptation, le demandeur adresse à la chambre une attestation certifiant qu'il a accompli ce stage, accompagnée d'une évaluation de l'organisme qui l'a organisé. Sur la base de cette attestation et du résultat de l'évaluation, la chambre délivre à l'intéressé, dans un délai d'un mois, une attestation de qualification professionnelle.

**Art. R123-13**

L'attestation de compétences requise pour l'exercice de l'une des activités mentionnées à l'article L. 121-1 dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen est délivrée par la chambre de métiers et de l'artisanat compétente en application des articles R. 321-5 et suivants dans le ressort de laquelle le demandeur réside, selon les modalités prévues aux articles R. 123-7 et R. 123-8 pour la délivrance de l'attestation de qualification professionnelle.

###### Section 2 : Libre prestation de services du ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

**Art. R123-14**

Les personnes mentionnées à l'article L. 123-2 peuvent obtenir la délivrance d'une attestation de qualification professionnelle par la chambre de métiers et de l'artisanat compétente en application des articles R. 321-5 et suivants dans le ressort de laquelle elles exercent, selon les modalités prévues aux articles R. 123-7 et R. 123-8.

**Art. R123-15**

La déclaration mentionnée à l'article L. 123-3 est adressée à la chambre de métiers et de l'artisanat compétente en application de l'article R. 321-5 dans le ressort de laquelle le déclarant envisage de réaliser une prestation de services temporaire et occasionnelle. La chambre agit en tant qu'autorité compétente au sens de l'article 3 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles.

La chambre délivre un récépissé qui mentionne la date de réception de la déclaration complète.

En cas de déclaration incomplète, la chambre notifie à l'intéressé la liste des pièces manquantes dans un délai de quinze jours à compter de la réception de celle-ci et délivre le récépissé mentionné à l'alinéa précédent dès que le dossier est complet.

La chambre peut demander à l'autorité compétente de l'Etat d'établissement, en cas de doutes justifiés, toute information pertinente concernant la légalité de l'établissement du prestataire ainsi que l'absence de sanction disciplinaire ou pénale à caractère professionnel.

Lorsque le professionnel n'est pas en mesure de produire les pièces exigées à l'appui de sa déclaration, il peut demander à la chambre de métiers et de l'artisanat de réaliser une épreuve d'aptitude afin d'établir sa qualification professionnelle.

Un arrêté du ministre chargé de l'artisanat fixe la liste des informations afférentes à la déclaration ainsi que des pièces qui y sont annexées.

**Art. R123-16**

Pour les activités mentionnées aux 1° à 3° de l'article L. 123-3, à réception de la déclaration complète par la chambre, le professionnel peut réaliser en France la prestation, ou exercer le contrôle effectif et permanent de celle-ci, sous le titre professionnel indiqué dans la langue officielle ou l'une des langues officielles de l'Etat dans lequel il est établi. Lorsque ce titre professionnel n'existe pas dans l'Etat d'établissement, le prestataire mentionne, dans la langue officielle ou l'une des langues officielles de cet Etat, son titre de formation et l'Etat membre ou l'Etat partie à l'accord sur l'Espace économique européen dans lequel il a été octroyé.

**Art. R123-17**

Pour l'activité mentionnée au 4° de l'article L. 123-3, dans le délai d'un mois suivant la réception de la déclaration complète, la chambre décide :

1° Soit d'autoriser la prestation de services sans vérification préalable de ses qualifications professionnelles avant la première prestation de service ;

2° Soit, après avoir vérifié ses qualifications professionnelles :

a) D'imposer une épreuve d'aptitude, du fait de qualifications professionnelles insuffisantes, eu égard à la différence substantielle entre la formation requise pour exercer l'activité en cause ou partie de celle-ci, ou en assurer le contrôle effectif et permanent, et les qualifications professionnelles du prestataire, et dans la mesure où cette différence de qualification est de nature à nuire à la santé ou à la sécurité du bénéficiaire du service et ne peut pas être compensée par l'expérience professionnelle du prestataire ou par les connaissances, les aptitudes et les compétences acquises lors d'un apprentissage tout au long de la vie ayant fait l'objet d'une validation assurée par un organisme compétent.

Si le prestataire refuse de se soumettre à cette épreuve ou s'il échoue, la prestation de services ne peut être réalisée ;

b) Ou d'autoriser la prestation de services.

En cas de difficulté susceptible de provoquer un retard dans la prise de décision, la chambre informe le prestataire des raisons de ce retard dans le délai d'un mois suivant la réception de la déclaration complète. La difficulté est résolue dans le mois qui suit cette information et la décision est prise dans un délai de deux mois suivant la résolution de cette difficulté.

La chambre notifie sa décision d'autoriser ou non la prestation de services dans le mois suivant sa demande au prestataire de services de passer une épreuve d'aptitude. Dans le cas où la prestation est autorisée, la chambre joint à sa décision une attestation de qualification professionnelle.

Lorsque la déclaration donne lieu à la délivrance d'une attestation de qualification professionnelle, la prestation est réalisée sous le titre professionnel français.

A défaut de décision dans les délais mentionnés au présent article, la reconnaissance de qualification est réputée acquise et la prestation de services peut être réalisée.

###### Section 3 : Dispositions communes

**Art. R123-18**

Lorsqu'une épreuve d'aptitude ou un stage d'adaptation sont organisés en application des dispositions du présent chapitre ou lorsque la chambre a sollicité un avis sur le niveau de certification du diplôme, titre ou certificat étranger produit par le demandeur en application de l'article R. 123-7, la demande d'attestation peut être subordonnée au paiement par le demandeur d'un droit dont le montant, fixé par arrêté du ministre chargé de l'artisanat, ne peut excéder le coût moyen d'instruction d'un dossier. Il est établi et recouvré par la chambre à son profit.

**Art. R123-19**

Les chambres communiquent au ministre chargé de l'artisanat un relevé statistique des décisions prises et des déclarations reçues en application du présent chapitre, selon des modalités définies par arrêté.

##### Chapitre IV : Dispositions particulières relatives aux ressortissants d'un Etat tiers

**Art. R124-1**

Sans préjudice des conventions internationales et des arrangements de reconnaissance mutuelle applicables en la matière, le professionnel ressortissant d'un Etat tiers qui souhaite exercer, à titre permanent, un métier ou une partie d'activité relevant de l'une des activités mentionnées aux 1° au 8° de l'article L. 121-1 ou tout ou partie du métier de coiffeur à domicile, ou qui souhaite en assurer le contrôle effectif et permanent, est qualifié professionnellement au sens du même article, dès lors qu'il remplit les conditions prévues aux articles R. 121-1 à R. 121-5.

**Art. R124-2**

Sans préjudice des conventions internationales et des arrangements de reconnaissance mutuelle applicables en la matière, le ressortissant d'un Etat tiers bénéficie des mêmes droits qu'un ressortissant européen pour exercer tout ou partie du métier de coiffeur en salon dès lors :

1° Qu'il est titulaire d'un diplôme ou d'un titre de formation délivré dans un Etat tiers et reconnu par un Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen qui atteste d'un niveau de qualification professionnelle équivalent à celui défini à l'article R. 123-1 ; et

2° Qu'il a exercé effectivement le métier ou la partie d'activité en cause dans l'un de ces Etats pendant trois années.

**Art. R124-3**

Lorsqu'il ne remplit pas les conditions prévues aux articles R. 121-1 à R. 121-5, le ressortissant d'un Etat tiers qui souhaite exercer, à titre permanent, un métier ou une partie d'activité relevant de l'une des activités mentionnées à l'article L. 121-1 ou qui souhaite en assurer le contrôle effectif et permanent doit préalablement demander la reconnaissance de ses qualifications professionnelles selon les modalités prévues aux articles R. 123-7 et R. 123-8.

**Art. R124-4**

Les chambres communiquent au ministre chargé de l'artisanat un relevé statistique des décisions prises en application du présent chapitre, selon des modalités définies par arrêté.

##### Chapitre V : Dispositions particulières à certaines professions artisanales

###### Section 1 : Conditions particulières d'accès à certaines professions

**Art. R125-1**

Les règles relatives à l'accès à l'activité artisanale de contrôle technique de véhicule sont fixées par les articles R. 323-6 à R. 323-21 du code de la route.

**Art. R125-2**

Les règles relatives à l'exercice de l'activité artisanale d'ambulancier par un ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen sont fixées par les articles R. 4393-2 à R. 4393-7-1 du code de la santé publique.

**Art. D125-3**

Les règles relatives au diplôme d'Etat d'ambulancier sont fixées par l'article D. 4393-1 du code de la santé publique.

**Art. R125-4**

Les règles relatives à l'activité artisanale de prothésiste et orthésiste pour l'appareillage des personnes handicapées sont fixées par les articles D. 4364-1 à R. 4364-11-3 du code de la santé publique.

**Art. R125-5**

Les règles relatives à la capacité et à la formation professionnelle exigées pour l'exercice des activités artisanales des services funéraires sont fixées par les articles D. 2223-34 à R. 2223-55 du code général des collectivités territoriales.

**Art. D125-6**

Les règles relatives au diplôme national de thanatopracteur sont fixées par les articles D. 2223-122 à D. 2223-131 du code général des collectivités territoriales.

###### Section 2 : Conditions particulières d'exercice de certaines professions

**Art. R125-7**

Les règles relatives à l'activité artisanale d'exploitant de taxi sont fixées par les articles R. 3121-1 à R. 3121-33 du code des transports.

**Art. R125-8**

Les règles relatives à l'activité de batellerie artisanale sont fixées par les articles R. 4431-1 et R. 4431-2 du code des transports.

#### Titre III : CONDITIONS D'EXERCICE LIÉES AUX ACTIVITÉS ARTISANALES

##### Chapitre Ier : Cumul d'une activité salariée et de micro-entrepreneur

##### Chapitre II : Mentions obligatoires sur les papiers d'affaires

**Art. R132-1**

Toute personne exerçant une activité artisanale et ayant effectué une déclaration d'affectation en application du 2° de l'article L. 526-7 du code de commerce indique sur ses factures, notes de commande, tarifs et documents publicitaires ainsi que sur toutes correspondances et tous récépissés concernant son activité et signés par elle ou en son nom :

1° Le numéro unique d'identification de l'entreprise prévu à l'article L. 123-34 du code de commerce ;

2° Son adresse ;

3° L'objet de l'activité professionnelle à laquelle le patrimoine est affecté ainsi que la dénomination utilisée pour l'exercice de son activité incorporant son nom ou son nom d'usage précédé ou suivi immédiatement des mots : « entrepreneur individuel à responsabilité limitée » ou des initiales : « EIRL » ;

4° Si elle est bénéficiaire d'un contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique au sens de l'article L. 127-1 du code de commerce, la dénomination sociale de la personne morale responsable de l'appui, le lieu de son siège social, ainsi que son numéro unique d'identification prévu à l'article L. 123-34 du code de commerce.

Toute personne disposant d'un site internet y fait figurer les renseignements mentionnés aux 1° à 4°.

##### Chapitre III : Fonds artisanal

##### Chapitre IV : Coopératives artisanales et unions

###### Section 1 : Définition et forme juridique

###### Section 2 : Constitution

###### Section 3 : Fonctionnement, administration et contrôle

**Art. D134-1**

Le montant de la valeur minimale des parts sociales nominatives prévues à l'article L. 134-11 est fixé par le décret n° 84-251 du 6 avril 1984 relatif à la valeur minimale des parts sociales et à l'organisation de sections des sociétés coopératives artisanales, de transport et maritimes.

**Art. D134-2**

Les règles relatives à l'organisation de sections des sociétés coopératives artisanales prévues à l'article L. 134-15 sont fixées par le décret n° 84-251 du 6 avril 1984 relatif à la valeur minimale des parts sociales et à l'organisation de sections des sociétés coopératives artisanales, de transport et maritimes.

**Art. D134-3**

Sur demande du ministre chargé de l'artisanat, les sociétés coopératives artisanales et leurs unions sont tenues de fournir ou de présenter tout document permettant de vérifier la conformité de leur fonctionnement au regard des dispositions du présent chapitre, à savoir :

1° Liste des associés de la société coopérative artisanale mentionnant leurs nom, prénom, domicile, profession, s'il y a lieu, numéro unique d'identification ainsi que leur immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ;

2° Liste des mandataires comportant les mêmes renseignements ;

3° Statuts et règlement intérieur ;

4° Comptes annuels et comptes rendus de gestion, faisant ressortir en particulier le montant du chiffre d'affaires éventuellement réalisé avec les tiers ;

5° Rapport des commissaires aux comptes.

###### Section 4 : Dispositions financières

###### Section 5 : Union de sociétés coopératives artisanales

**Art. D134-4**

La demande d'autorisation de prise de participation d'une union de sociétés coopératives artisanales dans une personne morale dont l'activité n'est ni identique ni complémentaire à celle de cette union est adressée au ministre chargé de l'artisanat.

Elle est accompagnée des documents suivants :

1° Statuts de l'union participante et de la société dans laquelle doit être prise la participation ;

2° Fiche indiquant les modalités, le montant de la prise de participation et le pourcentage du capital détenu ;

3° Note précisant les motifs de la participation au regard de l'objet et des activités de cette union ;

4° Pour l'union participante comme pour la société dans laquelle doit être prise la participation : comptes annuels des trois derniers exercices et procès-verbaux de l'assemblée générale les ayant examinés.

###### Section 6 : Rémunération des parts sociales des coopératives

###### Section 7 : Dispositions relatives à certaines sociétés coopératives

**Art. R134-5**

Les règles relatives aux sociétés coopératives de transport routier et leurs unions sont fixées par les articles D. 3441-1 à R. 3441-7 du code des transports.

#### Titre IV : ACTIONS COLLECTIVES DE COMMUNICATION

##### Chapitre unique :  Actions collectives de communication

**Art. D141-1**

Le dossier de demande d'approbation de l'accord mentionné à l'article L. 141-1 est adressé au ministre chargé de l'artisanat par les organisations professionnelles d'employeurs signataires de l'accord.

**Art. D141-2**

Le dossier de demande d'approbation comprend :

1° La demande d'approbation et, le cas échéant, ses annexes qui sont approuvées en même temps que l'accord ;

2° L'original de l'accord signé, dont chaque page, y compris celles des annexes, doit être paraphée par les signataires de l'accord ;

3° Une note explicative de la ou des actions objets de l'accord pour lequel une approbation est demandée et, quand l'accord porte en tout ou partie sur une cotisation, les budgets annuels prévisionnels détaillés des actions qu'il est prévu de financer par la cotisation ;

4° Le procès-verbal des réunions des organes délibérants de chacune des organisations professionnelles d'employeurs signataires de l'accord qui ont validé le principe de l'accord, signé par le président de chaque organisation ;

5° Pour les demandes de renouvellement, outre les pièces précitées, le bilan des activités de l'organisme chargé de mettre en œuvre les actions collectives de communication et de promotion, qui comprend :

— la description, action par action, des réalisations découlant de l'accord précédemment approuvé, intégrant le bilan chiffré des actions ;

— un rapport d'activité ;

— le compte rendu des conseils d'administration et des assemblées générales de l'association chargée de mettre en œuvre les actions collectives de communication et de promotion ;

— le bilan et le compte de résultat de l'organisme mentionné ci-dessus.

Les demandes d'approbation des avenants à l'accord, ainsi que les demandes de renouvellement de l'accord, sont effectuées dans les mêmes formes que les demandes d'approbation.

**Art. D141-3**

Le dossier complet avec les documents originaux doit être adressé par courrier recommandé avec accusé de réception à la direction générale des entreprises, qui dispose d'un délai de deux mois pour publier l'arrêté d'approbation de l'accord.

Lorsque le dossier est incomplet, la direction générale des entreprises en informe les organisations professionnelles d'employeurs signataires en précisant les pièces manquantes. Le délai de publication de l'arrêté d'approbation de l'accord ne court qu'à partir de la date de l'accusé de réception du dossier complet adressé par cette direction générale aux organisations signataires de l'accord.

**Art. D141-4**

L'arrêté du ministre chargé de l'artisanat valant avis mentionné au deuxième alinéa de l'article L. 141-3 est publié au Journal officiel de la République française dans un délai de cinq jours à compter de la date de l'accusé de réception du dossier complet de demande d'approbation.

La date de publication de cet avis fait courir un délai d'un mois pendant lequel le droit d'opposition prévu à l'article L. 141-3 peut être mis en œuvre. L'organisation professionnelle d'employeurs qui s'oppose à l'approbation de l'accord adresse dans ce délai un courrier au ministre chargé de l'artisanat précisant et motivant les points de désaccord.

Le ministre informe les autres organisations professionnelles d'employeurs du ou des motifs de la ou des oppositions faites dans ce délai.

**Art. D141-5**

Le ministre exerce notamment un contrôle de régularité et de conformité à la loi des actions prévues par l'accord soumis à son approbation et vérifie que le montant de la contribution mentionnée à l'article L. 141-2, lorsqu'elle est envisagée, n'est ni excessif ni disproportionné.

Lorsqu'une partie seulement de l'accord est approuvée, le ministre chargé de l'artisanat indique aux organisations professionnelles d'employeurs signataires les raisons de cette approbation partielle, ainsi que la ou les clauses qui ont été disjointes et les motifs de cette disjonction.

Si, à l'expiration du délai de deux mois mentionné à l'article D. 141-3, l'arrêté d'approbation de l'accord n'a pas été publié au Journal officiel de la République française, la demande est réputée rejetée.

#### Titre V : CONTRÔLES ET SANCTIONS

##### Chapitre unique :  Contrôles et sanctions

**Art. R151-1**

Lorsqu'il estime qu'une personne mentionnée au registre national des entreprises n'exerce pas son activité professionnelle en conformité avec les dispositions des chapitres Ier à IV du titre II, le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental transmet au préfet un extrait des informations inscrites au registre national des entreprises ainsi que les éléments d'information fondant son appréciation.

**Art. R151-2**

Le préfet peut, soit à la demande d'une personne, soit d'office, demander au président de la chambre compétente de solliciter auprès du teneur du registre national des entreprises une immatriculation. Il peut pareillement lui demander de solliciter une radiation.

Le président de la chambre compétente y procède par une déclaration effectuée par ses soins auprès de l'organisme unique mentionné à l'article R. 123-1 du code de commerce.

**Art. R151-3**

Les personnes qui se sont vu opposer un refus d'immatriculation ou d'inscription ou qui ont été radiées du registre national des entreprises peuvent saisir le préfet en vue de l'application des dispositions prévues à l'article R. 151-2.

### Livre II : PERSONNES RELEVANT DU SECTEUR DES MÉTIERS ET DE L'ARTISANAT

#### Titre Ier : QUALITÉ D'ARTISAN

##### Chapitre Ier : Artisan

**Art. R211-1**

Les personnes mentionnées à l'article L. 211-1 peuvent se prévaloir de la qualité d'artisan si elles justifient d'au moins un des diplôme, titre ou expérience professionnelle suivants :

1° Un certificat d'aptitude professionnelle ;

2° Un brevet d'études professionnelles délivré par le ministre chargé de l'éducation ;

3° Un titre homologué ou enregistré lors de sa délivrance au répertoire national des certifications professionnelles institué par l'article L. 6113-1 du code du travail, d'un niveau au moins équivalent dans le métier qu'elles exercent ;

4° Une expérience professionnelle dans ce métier de trois années, au moins, sur le territoire de la République, d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

Lorsqu'aucun diplôme ou titre homologué ou enregistré au répertoire national des certifications professionnelles n'existe dans le métier exercé, la qualité d'artisan peut être justifiée par un certificat ou une attestation de capacité professionnelle exigé pour cet exercice.

**Art. R211-2**

Pour les entreprises de transport fluvial de marchandises, l'attestation de capacité professionnelle mentionnée au 1° de l'article R.* 4421-1 du code des transports justifie de la qualité d'artisan.

##### Chapitre II : Artisan d'art

**Art. R212-1**

Peuvent se prévaloir de la qualité d'artisan d'art les personnes physiques, y compris les dirigeants sociaux des personnes morales, remplissant les conditions prévues à l'article R. 211-1 et exerçant un métier d'art tel que défini à l'article L. 212-2

##### Chapitre III : Artisan cuisinier

**Art. D213-1**

Peuvent se prévaloir de la qualité d'artisan cuisinier, les personnes mentionnées à l'article L. 213-1 lorsque l'ensemble des plats qu'elles proposent est " fait maison ", au sens des articles D. 122-1 à D. 122-3 du code de la consommation.

##### Chapitre IV : Compagnon

**Art. R214-1**

Les règles relatives à la qualité de compagnon batelier sont fixées par l'article R. 4431-1 du code des transports.

##### Chapitre V : Qualification artisanale des ressortissants d'un état membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen

**Art. R215-1**

Les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui ne remplissent pas les conditions prévues aux articles R. 211-1 et R. 211-2 peuvent se faire attribuer la qualité d'artisan dans le métier qu'ils exercent dans l'un ou l'autre des cas suivants :

1° Ils sont titulaires d'une attestation de compétences ou d'un titre de formation dont la possession est requise pour l'exercice du métier en cause dans un Etat membre de l'Union européenne ou partie à l'Espace économique européen ;

2° Ils justifient de l'exercice du métier en cause, à temps plein pendant une année ou à temps partiel pendant une durée équivalente au cours des dix années précédentes, assorti d'une attestation de compétences ou d'un titre de formation ayant préparé le titulaire à l'exercice de la profession et obtenu dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui ne réglemente pas l'exercice de ce métier. Cependant l'expérience professionnelle n'est pas requise dans le cas où le titre de formation sanctionne une formation réglementée.

Les attestations de compétences ou les titres de formation mentionnés au 1° et au 2° doivent avoir été délivrés par une autorité compétente au sens de l'article 3 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles dans l'un de ces Etats.

**Art. R215-2**

Dans les cas mentionnés au 1° et au 2° de l'article R. 215-1, il peut être demandé au professionnel de se soumettre à une mesure de compensation lorsque la formation reçue porte sur des matières substantiellement différentes de celles couvertes par l'un des diplômes ou titres mentionnés aux articles R. 211-1 et R. 211-2 et si les connaissances, aptitudes et compétences acquises par le professionnel au cours de son expérience professionnelle ou de la formation tout au long de la vie ayant été validées par un organisme compétent dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou dans un Etat tiers, ne sont pas de nature à couvrir, totalement ou partiellement, la différence substantielle en termes de contenu.

La mesure de compensation consiste, au choix du professionnel, en un stage d'adaptation ou en une épreuve d'aptitude.

Si le professionnel refuse de s'y soumettre, la qualité d'artisan ne peut lui être attribuée.

**Art. R215-3**

Les ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peuvent, en outre, se faire attribuer la qualité d'artisan par la chambre de métiers et de l'artisanat compétente s'ils ont exercé l'activité de soins esthétiques à la personne pendant deux années consécutives, à titre indépendant ou en qualité de dirigeant d'entreprise, et s'ils ont reçu, pour l'exercice de cette activité, une formation sanctionnée par un certificat reconnu par l'un de ces Etats.

**Art. R215-4**

Les demandes d'attribution de la qualité d'artisan sont adressées au président de la chambre de métiers et de l'artisanat compétente en application des articles R. 321-5 et suivants, accompagnées des informations et pièces dont la liste est fixée par arrêté du ministre chargé de l'artisanat.

Le président de la chambre de métiers et de l'artisanat sollicite, le cas échéant, l'avis d'un organisme désigné par arrêté du ministre chargé de l'artisanat et du ministre de l'éducation nationale sur le niveau du diplôme, titre ou certificat étranger produit par un demandeur. Le même arrêté précise les modalités de cette consultation.

En cas de doute sérieux, le président de la chambre procède aux vérifications prévues par l'article R. 123-9 auprès de l'autorité compétente, au sens de l'article 3 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, de l'autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Dans le délai de trois mois suivant la réception de la demande complète, le président attribue la qualité d'artisan, la refuse ou, dans le cas prévu à l'article R. 215-2, requiert la soumission à une mesure de compensation. Dans ce dernier cas, la mesure de compensation est organisée dans les conditions prévues par les articles R. 123-10 à R. 123-12.

Les décisions du président de la chambre sont motivées.

En l'absence de notification de la décision dans un délai de trois mois à compter de la demande complète, la qualité d'artisan est réputée acquise.

**Art. R215-5**

Lorsqu'ils exercent un métier d'art défini à l'article L. 212-2, les ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peuvent se prévaloir de la qualité d'artisan d'art s'ils remplissent les conditions prévues à l'article R. 211-1 ou se faire attribuer cette qualité dans les conditions prévues aux articles R. 215-1 à R. 215-4.

**Art. R215-6**

Lorsqu'une épreuve d'aptitude ou un stage d'adaptation sont organisés en application de l'articles R. 215-2, ou lorsque la chambre a sollicité un avis sur le niveau de certification du diplôme, titre ou certificat étranger produit par le demandeur en application de l'article R. 215-4, l'attribution de la qualité d'artisan ou d'artisan d'art peut être subordonnée au paiement par le demandeur d'un droit dont le montant, fixé par arrêté du ministre chargé de l'artisanat, ne peut excéder le coût moyen d'instruction d'un dossier. Ce droit est établi et recouvré par la chambre à son profit.

#### Titre II : TITRES

##### Chapitre Ier : Maître artisan et maître artisan en métier d'art

###### Section 1 : Dispositions générales

**Art. R221-1**

Le titre de maître artisan est attribué par les chambres de métiers et de l'artisanat de région ou par les chambres de niveau départemental conformément aux articles R. 321-5 et R. 321-9 aux personnes physiques, y compris les dirigeants sociaux des personnes morales, immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, titulaires du brevet de maîtrise dans le métier exercé, après deux ans de pratique professionnelle.

Les personnes physiques, y compris les dirigeants sociaux des personnes morales, immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, peuvent également se faire attribuer le titre de maître artisan par la commission régionale des qualifications prévue à l'article R. 221-2 dans l'un ou l'autre des cas suivants :

1° Elles sont titulaires d'un diplôme de niveau de formation au moins équivalent au brevet de maîtrise dans le métier exercé, elles justifient de deux ans de pratique professionnelle et de compétences en gestion et en psychopédagogie équivalentes à celles des unités de valeur correspondantes du brevet de maîtrise ;

2° Elles sont immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat depuis au moins dix ans et justifient, à défaut de diplômes, de compétences reconnues au titre de la promotion de l'artisanat ou de leur participation aux actions de formation.

**Art. R221-2**

Une commission régionale des qualifications est instituée dans chaque région. Ses membres sont nommés par arrêté préfectoral après chaque renouvellement quinquennal de la chambre de métiers et de l'artisanat de région et des chambres de métiers et de l'artisanat de niveau départemental. Elle est présidée par le président de la chambre de métiers et de l'artisanat de région ou son représentant et comprend en outre :

1° Un représentant de l'Etat désigné par le préfet, au sein des services déconcentrés, ayant compétence en matière d'artisanat ou de diplôme au sens des 1° et 2° de l'article R. 221-1 ;

2° Un représentant du président du conseil régional ;

3° Quatre artisans titulaires et quatre artisans suppléants nommés parmi les personnes proposées par le président de la chambre de métiers et de l'artisanat de région et, le cas échant, par les présidents des chambres de niveau départemental.

**Art. R221-3**

Les demandes d'attribution du titre de maître artisan présentées sur le fondement des 1° et 2° de l'article R. 221-1 sont adressées au président de la chambre de métiers et de l'artisanat dont relève le demandeur. Elles sont accompagnées des diplômes, titres, prix, certificats et tous documents susceptibles d'informer la commission régionale des qualifications.

Le président de la chambre transmet ces demandes, accompagnées de son avis, à la commission régionale des qualifications dans le délai de dix jours à compter de la réception du dossier.

La commission statue sur la demande après avis d'un expert compétent dans le métier considéré, choisi après avis des organisations professionnelles représentatives concernées. Ses décisions sont prises à la majorité des membres présents. En cas de partage, la voix du président de la commission est prépondérante. Le président ne prend pas part au vote lorsque la demande émane d'une personne qui relève de la même chambre que lui. Dans les chambres de métiers et de l'artisanat des régions ne comportant qu'un seul département, le président de la commission ne prend pas part au vote. Dans ces deux derniers cas, en cas de partage égal des voix, celle du représentant de l'Etat est prépondérante.

La commission statue dans un délai de quarante-cinq jours à compter de la réception du dossier.

Le président de la chambre notifie la décision de la commission dans un délai de deux mois à compter de la réception de la demande complète. A défaut de décision notifiée dans ce délai, le titre de maître artisan est réputé acquis.

**Art. R221-4**

Le titre de maître artisan en métier d'art peut être attribué, dans les conditions prévues aux articles R. 221-1 à R. 221-3, aux personnes physiques, y compris les dirigeants sociaux des personnes morales, exerçant un métier d'art tel que défini à l'article L. 212-2.

###### Section 2 : Dispositions particulières relatives aux ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen

**Art. R221-5**

Les professionnels ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peuvent se faire attribuer le titre de maître artisan par la commission régionale des qualifications prévue à l'article R. 221-2, s'ils justifient :

1° Soit d'une expérience professionnelle d'au moins dix années effectives et de compétences reconnues équivalentes à celles prévues au 2° de l'article R. 221-1 ;

2° Soit d'un diplôme ou titre obtenu dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ainsi que d'une expérience et de compétences équivalentes à celles prévues au premier alinéa et au 1° de l'article R. 221-1.

**Art. R221-6**

Les professionnels ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, remplissant les conditions prévues à l'article R. 221-5 et exerçant un métier d'art tel que défini à l'article L. 212-2 peuvent se faire attribuer le titre de maître artisan en métier d'art.

**Art. R221-7**

Dans le cas prévu au 2° de l'article R. 221-5, il peut être demandé aux professionnels de se soumettre à une mesure de compensation lorsque la formation reçue porte sur des matières substantiellement différentes de celles couvertes par l'un des diplômes ou titres mentionnés à l'article R. 221-1 et si les connaissances, aptitudes et compétences acquises par le demandeur au cours de son expérience professionnelle ou de la formation tout au long de la vie ayant été validées par un organisme compétent dans un Etat membre de l'Union européenne ou partie à l'Espace économique européen ou dans un Etat tiers, ne sont pas de nature à couvrir, totalement ou partiellement, la différence substantielle en termes de contenu.

La mesure de compensation consiste, au choix des professionnels, en un stage d'adaptation ou en une épreuve d'aptitude.

Si les professionnels refusent de s'y soumettre, le titre de maître artisan ou de maître artisan en métier d'art ne peut leur être attribué.

**Art. R221-8**

Les demandes d'attribution du titre de maître artisan ou du titre de maître artisan en métier d'art sont adressées au président de la chambre de métiers et de l'artisanat dont relève le candidat, accompagnées des informations et pièces dont la liste est fixée par arrêté du ministre chargé de l'artisanat.

Le président de la chambre de métiers et de l'artisanat sollicite, le cas échéant, l'avis d'un organisme désigné par arrêté du ministre chargé de l'artisanat et du ministre de l'éducation nationale sur le niveau du diplôme, titre ou certificat étranger produit par un demandeur. Le même arrêté précise les modalités de cette consultation.

En cas de doute sérieux, le président de la chambre procède auprès de l'autorité compétente de l'autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen aux vérifications prévues par l'article R. 123-9.

Le président transmet à la commission régionale des qualifications les demandes, accompagnées de son avis, dans le délai de vingt jours suivant la réception de la demande complète.

La commission statue dans un délai de soixante-cinq jours à compter de la réception du dossier. Elle attribue le titre de maître artisan ou le titre de maître artisan en métier d'art, le refuse ou, dans le cas prévu à l'article R. 221-7, requiert la soumission à une mesure de compensation. Dans ce dernier cas, le demandeur en est informé et la mesure de compensation est mise en place dans les conditions prévues par les articles R. 123-10 à R. 123-12.

Les décisions de la commission sont motivées.

En l'absence de notification de la décision dans un délai de trois mois à compter de la demande complète, le titre de maître artisan ou le titre de maître artisan en métier d'art est réputé acquis.

**Art. R221-9**

Lorsqu'une épreuve d'aptitude ou un stage d'adaptation sont organisés en application des articles R. 215-2 et R. 221-7, ou lorsque la chambre a sollicité un avis sur le niveau de certification du diplôme, titre ou certificat étranger produit par le demandeur en application des articles R. 215-4 et R. 221-8, l'attribution du titre de maître artisan ou du titre de maître artisan en métier d'art peut être subordonnée au paiement par le demandeur d'un droit dont le montant, fixé par arrêté du ministre chargé de l'artisanat, ne peut excéder le coût moyen d'instruction d'un dossier. Il est établi et recouvré par la chambre à son profit.

###### Section 3 : Dispositions particulières relatives aux départements de la Moselle, du Bas-Rhin et du Haut-Rhin

**Art. R221-10**

Les dispositions prévues aux articles R. 221-1 à R. 221-4 ne sont pas applicables dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, dans lesquels il est fait application de l'article 133 du code professionnel local du 26 juillet 1900 pour l'Alsace et la Moselle.

**Art. R221-11**

Dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, les conditions, prévues aux 1° et 2° de l'article R. 221-5, de délivrance du titre de maître artisan par la commission régionale de qualification sont remplacées par celles figurant à l'article 133 du code professionnel local du 26 juillet 1900 pour l'Alsace et la Moselle.

Les autres attributions dévolues aux présidents des chambres de métiers et de l'artisanat de région par la section 2 du présent chapitre sont exercées par le président des chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 pour l'Alsace et la Moselle.

##### Chapitre II : Maître restaurateur

**Art. R222-1**

Le titre de maître restaurateur est délivré dans les conditions prévues par le décret n°2007-1359 du 14 septembre 2007 relatif au titre de maître restaurateur.

#### Titre III : CONJOINTS ET ASSOCIÉS DE L'ARTISAN

#### Titre IV : USAGE DU MOT ARTISAN, DE SES DÉRIVÉS ET AUTRES APPELLATIONS, MENTIONS ET LABELS

##### Chapitre Ier : Usage du mot artisan et de ses dérivés

**Art. D241-1**

Sous réserve des dispositions prises pour l'application du dernier alinéa de l'article L. 241-1, les titulaires de la qualité d'artisan ou d'artisan d'art, du titre de maître artisan ou du titre de maître artisan en métier d'art peuvent utiliser les marques distinctives de qualification artisanale dont le modèle et les conditions d'apposition sont fixés par arrêté du ministre chargé de l'artisanat.

**Art. R241-2**

Les mesures d'information et de publicité concernant la qualité d'artisan dans le cadre des ventes aux enchères publiques sont fixées par l'article R. 321-33 du code de commerce.

##### Chapitre II : Usage des autres appellations, mentions et labels

#### Titre V : CONCOURS FINANCIERS ET FORMATION PROFESSIONNELLE

##### Chapitre Ier : Concours financiers

**Art. R251-1**

Des prêts bonifiés peuvent être attribués par les établissements ayant passé une convention à cet effet avec le ministre chargé de l'économie aux personnes immatriculées au registre national des entreprises en tant qu'entreprises du secteur des métiers et de l'artisanat ainsi qu'aux groupements régulièrement constitués entre ces personnes en vue de faciliter leur activité professionnelle.

Peuvent seules bénéficier de ces prêts, sous réserve des dispositions des traités et conventions internationaux interdisant une restriction d'activité fondée sur la nationalité, les personnes physiques ou morales qui sont ressortissantes de l'un des Etats membres de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Un arrêté conjoint du ministre chargé de l'économie et du ministre chargé de l'artisanat fixe les conditions techniques que doivent remplir les bénéficiaires, en particulier les conditions concernant l'expérience professionnelle, la qualification et la formation des bénéficiaires, ainsi que les modalités de tenue des comptabilités des entreprises.

**Art. R251-2**

Les prêts mentionnés à l'article L. 251-1 sont destinés à financer l'acquisition, l'aménagement, l'installation, la réfection totale ou partielle, la dotation en outillage ou en matériel, le besoin en fonds de roulement d'entreprises artisanales ainsi que la participation des personnes immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat au capital d'un groupement régulièrement constitué entre ces personnes physiques ou morales.

**Art. R251-3**

La durée des prêts mentionnés à l'article L. 251-1 est au maximum de quinze ans. Leur montant maximum ainsi que les taux de bonification sont fixés par arrêté conjoint du ministre chargé de l'économie, du ministre de l'agriculture et du ministre chargé de l'artisanat, en distinguant entre les prêts destinés à financer les investissements liés à la création d'une entreprise ou d'un groupement visé à l'article R. 251-1 ainsi qu'à leur développement lorsque celui-ci s'accompagne de la création d'emplois et les autres prêts qui peuvent être affectés à toute opération mentionnée à l'article R. 251-2.

**Art. R251-4**

Les règles relatives aux prêts bonifiés consentis aux patrons bateliers sont fixées par l'article R. 4431-2 du code des transports.

##### Chapitre II : Droit à la formation professionnelle

**Art. R252-1**

Les règles relatives aux fonds d'assurance formation de non-salariés dont relèvent les chefs d'entreprises artisanales sont prévues par les articles R. 6331-47 et R. 6332-63 à R. 6332-77-1 du code du travail.

### Livre III : INSTITUTIONS DU SECTEUR DES MÉTIERS ET DE L'ARTISANAT

#### Titre IER : RÉSEAU DES CHAMBRES DE MÉTIERS ET DE L'ARTISANAT

##### Chapitre Ier : Organisation et missions du réseau

##### Chapitre II : Règles générales à caractère administratif et financier applicables aux établissements du réseau

###### Section 1 : Répartition de la taxe pour frais de chambres de métiers et de l'artisanat

**Art. R312-1**

Le contrat d'objectifs et de performance mentionné à l'article L. 312-1 fixe, pour la mise en œuvre des actions du réseau, des objectifs mesurables sur la base d'indicateurs d'activité, de qualité et de performance. Il est décliné au niveau régional par les conventions d'objectifs et de moyens mentionnées au même article.

**Art. R312-2**

En application des dispositions de l'article L. 312-3, la répartition, après déduction de la quote-part mentionnée à ce même article, du produit de la taxe pour frais de chambres de métiers et de l'artisanat entre les chambres de métiers et de l'artisanat de région est opérée par une délibération de l'assemblée générale de CMA France selon les critères suivants :

1° Pour une part correspondant à la moitié au plus du produit de la taxe, selon les besoins en termes de fonctionnement des chambres, en tenant compte notamment du nombre d'assujettis en début d'exercice et des besoins de péréquation entre chambres. Sur demande motivée du président de CMA France, le ministre chargé de l'artisanat peut autoriser expressément l'augmentation de cette part, dans la limite des trois-quarts du produit total. Le pourcentage appliqué au produit de la taxe permettant de déterminer la part mentionnée au présent alinéa fait l'objet d'une proposition au ministre en charge de l'artisanat. A défaut d'approbation expresse ou d'opposition notifiée par le ministre à CMA France au terme d'un délai de quinze jours à compter de la réception de cette proposition, ce pourcentage est réputé adopté ;

2° Pour la part du produit de la taxe restant à répartir déduction faite de la part fixée au 1°, en fonction des résultats obtenus par les chambres dans le cadre de la mise en œuvre des conventions d'objectifs et de moyens et de la contribution de ces résultats à l'atteinte des cibles définies au contrat d'objectif et de performance.

La délibération de l'assemblée générale de CMA France mentionnée au premier alinéa est prise dans les conditions prévues à l'article D. 333-6 et après la décision, expresse ou tacite, du ministre en charge de l'artisanat mentionnée au 1°. Cette délibération expose les motifs justifiant la part versée à chaque chambre et son évolution par rapport à l'année précédente.

En cas d'absence de décision de l'assemblée générale de CMA France sur les modalités de répartition de la part prévue au 2°, seule est répartie entre les chambres celle prévue au 1°.

###### Section 2 : Autres ressources des établissements du réseau

**Art. D312-3**

Le montant du produit facturé au titre de chaque type de prestation pour service rendu est établi, dans le respect des règles de concurrence nationales et communautaires, en prenant en compte l'intérêt personnel et spécial qu'en retire le bénéficiaire de la prestation. Les charges exposées au titre des différentes prestations sont retracées dans la comptabilité analytique mentionnée à l'article D. 312-4.

Sous réserve des dispositions de l'article R. 321-13, la chambre de métiers et de l'artisanat de région arrête les tarifs des produits qu'elle facture. Ces tarifs font l'objet d'une information auprès des ressortissants et, le cas échéant, des candidats à une profession d'artisan.

Le montant de chaque produit, les conditions de sa perception ainsi que les recettes correspondantes figurent en annexe du budget prévisionnel et des comptes de la chambre. Aucun autre produit de prestation pour service rendu ne peut être perçu par la chambre à compter de la date d'approbation de son budget.

###### Section 3 : Comptabilité analytique, gestion budgétaire et comptable

**Art. D312-4**

Chacun des établissements du réseau des chambres de métiers et de l'artisanat tient une comptabilité analytique mise à la disposition de son autorité de tutelle ainsi que des autorités de contrôle.

**Art. R312-5**

CMA France et les chambres de métiers et de l'artisanat de région ne sont pas soumises aux dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

#### Titre II : CHAMBRES DE MÉTIERS ET DE L'ARTISANAT DE RÉGION

##### Chapitre Ier : Organisation et attributions

###### Section 1 : Organisation

**Art. R321-1**

Dans chaque région, il existe une chambre de métiers et de l'artisanat de région. En Corse, la circonscription de la chambre de métiers et de l'artisanat de région est celle de la collectivité de Corse.

**Art. R321-2**

Le siège d'une chambre de métiers et de l'artisanat de région est fixé par arrêté pris par le préfet de région après délibération de la chambre.

Le transfert du siège d'une chambre de métiers et de l'artisanat de région est autorisé par arrêté du préfet de région.

**Art. R321-3**

L'assemblée générale de chaque chambre de métiers et de l'artisanat de région est constituée de membres des chambres de niveau départemental.

La composition des chambres de niveau départemental, ainsi que le nombre de leurs membres siégeant à l'assemblée générale de la chambre de métiers et de l'artisanat de région, fixé selon le nombre de départements dans la région, sont déterminés comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Nombre de départements par région</th><th>Nombre de membres <br/> de chaque chambre <br/> de niveau départemental</th><th>Nombre de membres de chaque chambre <br/> de niveau départemental siégeant <br/> à l'assemblée générale de la chambre de région</th><th>Nombre total de membres <br/> siégeant à l'assemblée générale <br/> de la chambre de région</th></tr><tr><td align="center" valign="middle">4</td><td align="center" valign="middle">25</td><td align="center" valign="middle">20</td><td align="center" valign="middle">80</td></tr><tr><td align="center" valign="middle">5</td><td align="center" valign="middle">25</td><td align="center" valign="middle">20</td><td align="center" valign="middle">100</td></tr><tr><td align="center" valign="middle">6</td><td align="center" valign="middle">25</td><td align="center" valign="middle">16</td><td align="center" valign="middle">96</td></tr><tr><td align="center" valign="middle">7</td><td align="center" valign="middle">25</td><td align="center" valign="middle">14</td><td align="center" valign="middle">98</td></tr><tr><td align="center" valign="middle">8</td><td align="center" valign="middle">25</td><td align="center" valign="middle">12</td><td align="center" valign="middle">96</td></tr><tr><td align="center" valign="middle">9</td><td align="center" valign="middle">25</td><td align="center" valign="middle">11</td><td align="center" valign="middle">99</td></tr><tr><td align="center" valign="middle">10</td><td align="center" valign="middle">25</td><td align="center" valign="middle">10</td><td align="center" valign="middle">100</td></tr><tr><td align="center" valign="middle">11</td><td align="center" valign="middle">25</td><td align="center" valign="middle">9</td><td align="center" valign="middle">99</td></tr><tr><td align="center" valign="middle">12</td><td align="center" valign="middle">25</td><td align="center" valign="middle">8</td><td align="center" valign="middle">96</td></tr><tr><td align="center" valign="middle">13</td><td align="center" valign="middle">25</td><td align="center" valign="middle">7</td><td align="center" valign="middle">91</td></tr></table></div>En Corse, la chambre de métiers et de l'artisanat de région est constituée de 25 élus.</div>

**Art. R321-4**

Les chambres de métiers et de l'artisanat de région sont créées et peuvent être supprimées par décret, pris sur le rapport du ministre chargé de l'artisanat.

###### Section 2 : Attributions générales

**Art. R321-5**

Les chambres de métiers et de l'artisanat de région ont pour attributions :

1° De valider les inscriptions au registre national des entreprises des personnes relevant du secteur des métiers et de l'artisanat en application des articles L. 111-1 et L. 112-1 et de contrôler qu'elles satisfont aux conditions nécessaires à l'accès à leur activité ou à son exercice fixées au titre II du livre Ier et aux articles L. 123-43 à L. 123-45 du code de commerce ;

2° D'assurer, au profit des entreprises du secteur des métiers, une assistance à la réalisation de leurs formalités au sein du guichet unique des formalités des entreprises, en application du I de l'article R. 123-14 du code de commerce et de leur proposer des prestations d'accompagnement en application du II du même article ;

3° D'attribuer les titres de maître artisan ou maître artisan en métier d'art dans les conditions prévues à l'article R. 221-1 et à l'article R. 221-4 ainsi que les qualités d'artisan et d'artisan d'art dans les conditions prévues aux articles R. 211-1 et R. 212-1 ;

4° D'organiser l'apprentissage dans le secteur des métiers ; d'encourager la coopération entre les organismes de formation initiale et continue dans le secteur des métiers sous la forme d'une université régionale des métiers et de l'artisanat ; de conclure, le cas échéant, avec les opérateurs de compétences mentionnés à l'article L. 6224-1 du code du travail des conventions de partenariat et des conventions de délégation dans leur champs d'intervention ; de contribuer au développement de l'apprentissage :

a) En accompagnant les entreprises dans la préparation des contrats d'apprentissage préalablement à leur dépôt prévu à l'article L. 6224-1 précité et en accomplissant toute autre mission concourant à ce dépôt qui pourrait leur être confiée par les opérateurs de compétence ;

b) En assurant la désignation du médiateur mentionné à l'article L. 6222-39 du même code, dans des conditions garantissant son indépendance et sa neutralité ;

c) En participant au contrôle pédagogique des formations par apprentissage conduisant à l'obtention d'un diplôme, dans les conditions définies par l'article L. 6211-2 du même code ;

d) En participant à la formation des maîtres d'apprentissage. Elles peuvent conclure à cette fin des conventions de partenariat avec les opérateurs de compétences ;

e) En concourant au service public mentionné à l'article L. 6111-3 du même code. Elles peuvent à ce titre instituer un service d'orientation professionnelle ;

f) En concourant à l'élaboration des contrats de plan régional de développement des formations et de l'orientation professionnelles mentionnés au IV de l'article L. 214-13 du code de l'éducation et à la mise en œuvre des contrats d'objectifs mentionnés au V du même article ;

5° De favoriser la promotion professionnelle des chefs d'entreprise et des salariés de ce secteur ;

6° D'évaluer les conditions d'aptitude professionnelle prévues à l'article L. 3120-2-1 du code des transports par un examen, dans les conditions prévues à la section 3 ;

7° Dans le cadre de la politique de l'aménagement du territoire de contribuer, le cas échéant, à l'expansion du secteur des métiers et au maintien ou à l'élargissement des débouchés, notamment par l'organisation d'expositions ;

8° De contribuer à l'amélioration de la rentabilité des entreprises, de la qualité des produits et des services, des techniques et des méthodes de production et de commercialisation, en favorisant la collaboration entre entreprises et la création de services communs ;

9° De créer des œuvres d'entraide et d'assistance ou de concourir au fonctionnement de telles œuvres ;

10° De procéder à toutes études utiles intéressant le secteur des métiers et d'émettre des vœux ou des avis sur les matières relevant de leur compétence ;

11° De participer à la prévention et au traitement des difficultés des entreprises artisanales, en liaison avec les services financiers de l'Etat, les organismes de recouvrement des cotisations sociales et toutes personnes morales, publiques ou privées concernées ;

12° D'animer et de coordonner les actions en faveur des métiers d'art à l'échelon régional ;

13° D'établir, après chaque renouvellement général, avec les chambres de commerce et d'industrie de région, un plan des actions ayant vocation à être mutualisées dans l'intérêt des entreprises de leur ressort ;

14° De participer à la formation professionnelle initiale et continue. A ce titre, les chambres créent, gèrent ou financent des établissements d'enseignement conformément aux dispositions du titre V du livre III de la sixième partie du code du travail ;

15° D'exercer une mission d'appui et de conseil pour le développement international des entreprises et l'exportation de leur production, en coordination avec l'agence mentionnée à l'article 50 de la loi n° 2003-721 du 1er août 2003 pour l'initiative économique ;

16° D'exercer une mission d'accompagnement et d'assistance des entreprises lors de leur création, de la modification de leur situation ou de la cessation de leur activité, et dans le cadre de l'ensemble des procédures et formalités nécessaires à l'accès à une activité et à l'exercice de celle-ci ;

17° D'être autorités compétentes conformément à l'article 32 de la loi n° 2010-853 du 23 juillet 2010 relative aux réseaux consulaires, au commerce, à l'artisanat et aux services, à l'article R. 123-15 et à l'article 8 de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées, et de coopérer à ce titre avec les autorités compétentes des autres Etats membres de l'Union européenne ou des Etats parties à l'accord sur l'Espace économique européen ;

18° De mettre en œuvre les actions prévues par le contrat d'objectifs et de performance mentionné à l'article L. 312-1, notamment dans le cadre de la convention d'objectifs et de moyens mentionnée à ce même article.

Ces attributions s'exercent, conformément à la réglementation propre à chaque matière, sous le contrôle du ministre chargé de l'artisanat et également, pour les questions relevant de sa compétence, du ministre de l'éducation nationale.

Les chambres de métiers et de l'artisanat de région peuvent également prêter leur concours aux organisations professionnelles du secteur des métiers.

**Art. R321-6**

Les chambres de métiers et de l'artisanat de région peuvent être autorisées par le préfet de région, dans les domaines relevant de leur compétence, à :

1° Adhérer à des syndicats mixtes créés en application des articles L. 5721-1 et suivants du code général des collectivités territoriales ;

2° Participer à des sociétés d'économie mixte et, dans les conditions prévues par la loi n° 43-612 du 17 novembre 1943 sur la gestion des intérêts professionnels, à des sociétés professionnelles ou à des établissements professionnels ;

3° Souscrire des parts ou des actions de sociétés s'inscrivant dans leur domaine de spécialité ;

4° Participer à des associations s'inscrivant dans leur domaine de spécialité.

**Art. R321-7**

A défaut d'approbation expresse ou d'opposition notifiée à la chambre au terme d'un délai de deux mois à compter de la réception de la demande par le préfet de région, les autorisations mentionnées à l'article R. 321-6 sont réputées accordées. Les décisions de refus sont motivées.

Lorsque le préfet de région demande par écrit à la chambre des informations ou documents complémentaires, le délai mentionné à l'alinéa précédent est suspendu jusqu'à la production de ces informations ou documents.

**Art. R321-8**

Les chambres de métiers et de l'artisanat de région peuvent être consultées par les pouvoirs publics sur toute question relative à l'artisanat, au développement économique, à la formation professionnelle et à l'aménagement du territoire dans leur région. Elles peuvent, de leur propre initiative, émettre des avis sur ces questions.

Elles peuvent être consultées par le conseil régional sur le contrat de plan régional de développement des formations et de l'orientation professionnelles mentionné à l'article L. 214-13 du code de l'éducation et, plus généralement, sur tout dispositif d'appui aux entreprises dont la région envisage la création.

Elles peuvent être consultées, à leur demande, sur l'élaboration des schémas de cohérence territoriale et des plans locaux d'urbanisme mentionnés à l'article L. 132-7 du code de l'urbanisme et peuvent réaliser, de leur propre initiative, des études économiques.

**Art. R321-9**

Les chambres de niveau départemental agissent notamment sur délégation de la chambre de métiers et de l'artisanat de région grâce à un budget d'initiative locale, alloué par cette chambre et identifié par celle-ci à son budget, afin d'assurer une offre de services de proximité dans chacun des départements, adaptée aux besoins et particularités des territoires et des bassins économiques. La chambre de métiers et de l'artisanat de région veille à une répartition équilibrée des ressources budgétaires d'initiative locale entre les départements.

Les services de proximité assurés par les chambres de niveau départemental relèvent notamment des attributions mentionnées aux 1°, 2°, 3°, a et d du 4°, 6° et 17° de l'article R. 321-5.

Les chambres de niveau départemental participent à la mise en œuvre des conventions d'objectifs et de moyens mentionnées à l'article L. 312-1. Elles désignent les membres associés et les membres des commissions territoriales dans les conditions prévues aux articles D. 323-18 et D. 323-19.

Elles peuvent être consultées par la chambre de métiers et de l'artisanat de région sur des questions relatives à l'exercice des missions qui leur sont confiées par ces chambres ou concernant leur circonscription territoriale. Elles peuvent formuler des propositions ou émettre des recommandations sur ces questions.

**Art. R321-10**

Sous réserve que cette activité conserve un caractère accessoire, le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental ou le président de CMA France peuvent communiquer à des tiers, aux seules fins d'assurer la promotion du secteur des métiers et de l'artisanat, la liste des noms, prénoms et adresses de l'entreprise des personnes physiques et la dénomination et le siège social des personnes morales qui sont immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat. Cette liste est complétée de la mention de l'activité exercée et, le cas échéant, de la qualité d'artisan, d'artisan d'art ou du titre de maître artisan ou de maître artisan en métier d'art de la personne physique ou du ou des dirigeants des personnes morales ainsi que, lorsqu'ils en disposent, des coordonnées téléphoniques et électroniques des personnes immatriculées.

Les personnes concernées sont informées des possibilités de diffusion prévues au premier alinéa, lors de leur immatriculation ou avant la publication des listes, afin de pouvoir s'y opposer, le cas échéant, conformément aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Elles peuvent s'opposer à la diffusion, soit lors de leur immatriculation au registre national des entreprises, soit directement auprès des autorités mentionnées au premier alinéa.

Les frais de production des documents et listes délivrés en application du présent article sont à la charge du demandeur, lequel n'est pas autorisé à vendre à un tiers les informations transmises.

###### Section 3 : Attributions particulières en matière d'examens professionnels

**Art. R321-11**

Les chambres de métiers et de l'artisanat de région organisent les sessions d'examen d'accès aux professions de conducteur de taxi et de conducteur de voiture de transport avec chauffeur dans le cadre d'un calendrier national fixé par CMA France. Elles assurent la coordination des examens au niveau régional et perçoivent les droits d'inscriptions mentionnés à l'article R. 321-13.

**Art. R321-12**

Les examens d'accès aux professions de conducteur de taxi et de voiture de transport avec chauffeur sont organisés selon les modalités déterminées au présent article.

Le nombre de sessions d'épreuves écrites d'admissibilité est fixé par les chambres de métiers et de l'artisanat en fonction du nombre prévisible de candidats dans leur ressort territorial, et ne peut être inférieur à une session par trimestre.

Une session ne peut être annulée que si aucun candidat ne s'est inscrit sept jours ouvrés avant la date programmée.

Un arrêté du ministre chargé des transports fixe les conditions de désignation des personnes chargées d'évaluer les candidats lors du passage de l'examen, notamment leur niveau de qualification et d'expérience ainsi que leur origine professionnelle.

Un arrêté du ministre chargé des transports détermine :

1° Pour les membres des jurys des épreuves de l'examen ainsi que pour toute personne participant à l'organisation de ces épreuves, l'obligation et les modalités de se déporter dès lors qu'existent des éléments susceptibles de mettre en doute leur impartialité et leur indépendance ;

2° Les règles déontologiques s'imposant aux évaluateurs des épreuves de l'examen et les modalités de leur mise en œuvre dès lors qu'existent des éléments susceptibles de mettre en doute leur impartialité et leur indépendance.

Une personne exerçant ou ayant déjà exercé l'activité de conducteur de taxi ou de voiture de transport avec chauffeur ne peut participer au choix des sujets des épreuves écrites d'admissibilité ni être membre du jury de ces épreuves.

Le jury des épreuves pratiques d'admission se compose d'au moins deux examinateurs, dont l'un exerce la fonction de président. En cas de partage égal des voix, celle du président du jury est prépondérante.

Le jury de l'épreuve pratique d'admission ne peut pas comporter plus d'une personne exerçant ou ayant déjà exercé l'activité de conducteur de taxi ou de voiture de transport avec chauffeur.

Une personne exerçant ou ayant déjà exercé l'activité de conducteur de taxi ou de voiture de transport avec chauffeur ne peut participer au jury de l'épreuve pratique d'admission que si elle répond à une condition d'expérience professionnelle fixée par arrêté des ministres chargés des transports et de l'économie. Elle ne peut exercer la fonction de président du jury.

Une personne exerçant ou ayant cessé d'exercer l'activité de conducteur de taxi ne peut participer au jury de l'épreuve pratique d'admission d'un candidat à l'examen d'accès à la profession de conducteur de voiture de transport avec chauffeur. Une personne exerçant ou ayant cessé d'exercer l'activité de conducteur de voiture de transport avec chauffeur ne peut participer au jury de l'épreuve pratique d'admission d'un candidat à l'examen d'accès à la profession de conducteur de taxi.

La profession des membres du jury des épreuves pratiques d'admission est communiquée à chaque candidat au plus tard trois jours ouvrés avant la date de passage de l'épreuve pratique d'admission.

En cas d'ajournement d'un candidat à l'épreuve pratique d'admission, le jury rédige un avis circonstancié expliquant les raisons de cet ajournement. Cet avis est communiqué au candidat, dans un délai de quinze jours calendaires, selon des conditions fixées par le règlement mentionné à l'article R. 332-10.

**Art. R321-13**

L'inscription aux sessions de l'examen est subordonnée au paiement par le candidat de droits d'inscription. Le montant de ces droits est fixé pour l'ensemble du territoire par arrêté conjoint des ministres chargés respectivement des finances, des transports et de l'artisanat, pris après avis de CMA France.

Ces droits couvrent les coûts supportés au titre de l'inscription, de l'organisation de la session et de la délivrance de l'attestation.

Ils sont acquittés préalablement à l'inscription à l'examen.

Les chambres de métiers et de l'artisanat de région garantissent à chaque candidat de pouvoir passer les épreuves de l'examen dans leur ressort territorial et d'obtenir les résultats d'admission dans un délai de quatre mois à compter de la date à laquelle il a déposé un dossier réputé complet, sans préjudice du délai fixé au dernier alinéa du présent article en cas d'ajournement à l'épreuve pratique. Cette garantie de délai ne s'applique pas aux candidats dont les dossiers sont déclarés incomplets au terme de leur instruction par la chambre de métiers et de l'artisanat de région compétente.

Est réputé complet le dossier du candidat qui a mis à la disposition de la chambre de métiers et de l'artisanat de région compétente l'ensemble des pièces nécessaires à son inscription.

Dans un délai maximal de cinq jours ouvrés à compter du dépôt du dossier par le candidat, la chambre lui adresse, par tout moyen conférant date certaine, un document attestant de ce dépôt et l'informant de la garantie dont il bénéficie au titre du quatrième alinéa du présent article.

Tout candidat ajourné à l'épreuve pratique souhaitant se présenter à nouveau à celle-ci est convoqué dans un délai maximum de deux mois à compter de la notification de la délibération prononçant cet ajournement. Ces dispositions ne s'appliquent pas, si, en raison d'une circonstance de droit nouvelle, le candidat ne répond plus aux conditions requises pour se présenter aux examens d'accès aux professions de conducteur de taxi et de voiture de transport avec chauffeur ou s'il est dans l'obligation, eu égard à la teneur des délibérations le concernant, de se soumettre à nouveau aux épreuves d'admissibilité.

**Art. R321-14**

Les chambres de métiers et de l'artisanat de région publient sur un site internet dédié :

1° La programmation des sessions et les lieux des épreuves dans chaque département, au moins un mois avant la date prévue ;

2° Pour chaque session, au plus tard un mois après cette dernière, le nombre de candidats, les moyennes des résultats pour chaque épreuve et, pour l'ensemble de l'examen, le taux de réussite et, le cas échéant, le nombre de candidats ajournés par manque de places. Ces données sont détaillées par département ;

3° Les autres données précisées par un arrêté conjoint des ministres chargés, respectivement, des transports et de l'artisanat ;

4° Le règlement d'examen mentionné à l'article R. 332-10 ;

5° Les modalités de détermination du nombre prévisible de candidats et du nombre de sessions d'épreuves écrites d'admissibilité fixées dans les conditions mentionnées à l'article R. 321-12.

Les chambres de métiers et de l'artisanat communiquent aux candidats, lors de leur inscription, l'adresse de ce site, et les informent du contenu qui leur est accessible.

Les chambres de métiers et de l'artisanat de région adressent chaque année au préfet territorialement compétent un rapport réalisé par un organisme indépendant sur le respect des obligations fixées aux articles R. 321-11 à R. 321-15, notamment en termes de délais d'organisation des examens, de nombre de sessions organisées, de respect des garanties d'impartialité et d'indépendance, et de publication.

**Art. R321-15**

Le contrôle de l'organisation des sessions d'examen d'accès aux professions de conducteur de taxi ou de voiture de transport avec chauffeur et du bon déroulement des épreuves peut être assuré par les fonctionnaires habilités à cet effet par le préfet territorialement compétent, dans des conditions fixées par arrêté des ministres chargés, respectivement, des transports et de l'économie.

Les fonctionnaires mentionnés au premier alinéa peuvent, à leur demande, assister aux travaux d'élaboration et de choix des sujets des épreuves écrites d'admissibilité, à l'évaluation des épreuves ainsi qu'aux délibérations des jurys. Ils ne prennent part ni aux échanges ni aux délibérations des jurys.

**Art. R321-16**

Le Comité national des transports publics particuliers de personnes mentionné à l'article D. 3120-16 du code des transports désigne en son sein une formation spécialisée, dénommée Comité national de suivi des examens des professions du transport public particulier de personnes. Cette formation est chargée d'assurer le suivi de ces examens et de réaliser le bilan de leur mise en œuvre. Elle peut formuler des recommandations.

**Art. R321-17**

La formation spécialisée prévue à l'article R. 321-16 comporte au plus vingt-sept membres dont un président et un vice-président. Ses membres sont répartis dans trois sections, chacune propre à l'une des professions du transport public particulier de personnes.

Chaque section est composée à part égales :

1° De représentants des ministres chargés, respectivement, des transports, de l'économie et de l'artisanat ;

2° De représentants de la profession du transport public particulier de personnes concernée ;

3° De représentants des collectivités territoriales.

Un arrêté conjoint des ministres chargés, respectivement, des transports, de l'économie et de l'artisanat fixe le nombre des représentants de chacune de ces catégories, nomme les représentants de l'Etat, les autres représentants désignés sur proposition du Comité national des transports publics particuliers de personnes ainsi que le président qui est choisi parmi les représentants de l'Etat et le vice-président, choisi parmi les autres membres.

**Art. R321-18**

Le Comité national de suivi des examens des professions du transport public particulier de personnes établit son règlement intérieur. Son fonctionnement et ses délibérations sont soumis aux dispositions des articles R. 133-3 à R. 133-13 du code des relations entre le public et l'administration.

Ses membres exercent leurs fonctions à titre gratuit. Ils peuvent bénéficier du remboursement de leurs frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R321-19**

Pour l'accomplissement de leur mission de suivi des examens, les membres de chacune des sections et les personnes qu'elles désignent, disposent d'un droit d'accès aux lieux où se déroulent les épreuves.

Les personnes participant à la préparation ou à l'organisation des examens communiquent à ces derniers, à leur demande, toute information ou document utile.

**Art. R321-20**

Les membres des sections ne doivent ni avoir exercé d'activité au sein des organismes mentionnés au premier alinéa de l'article L. 311-1 dans les trois années précédant leur nomination, ni exercer d'activités au sein de ces mêmes organismes dans les trois ans suivant la fin de leur fonction.

Ces membres et leurs proches ne doivent exercer aucune activité au sein du réseau des chambres de métiers et de l'artisanat ou des prestataires auxquels ce réseau recourt pour l'organisation des examens de conducteurs du transport public particulier de personnes. Pour l'application du présent alinéa, un proche s'entend comme un conjoint, un partenaire d'un pacte civil de solidarité, un ascendant, un descendant au premier degré ou un collatéral au deuxième degré.

Ces membres ne peuvent recevoir d'instructions de la part de personnes exerçant une activité dans les organismes mentionnés au premier alinéa.

**Art. R321-21**

Chaque section de la formation spécialisée rend public, au plus tard le 1er janvier de chaque année, un rapport sur les conditions de déroulement de l'examen qui la concerne et formule des propositions d'amélioration, au bénéfice des candidats.

Les sections peuvent également, à la demande d'au moins un de leurs membres ou des ministres chargés respectivement des transports et de l'artisanat, établir des rapports intermédiaires.

En cas de désaccord sur les recommandations formulées, ces rapports font état de l'opinion de chaque membre.

**Art. R321-22**

Les chambres de métiers et de l'artisanat de région peuvent confier à des personnes agréées par le préfet de région de leur ressort territorial dans les conditions définies à l'article R. 321-24, l'organisation des épreuves écrites d'admissibilité et, le cas échéant, de l'épreuve pratique d'admission de l'examen d'accès aux professions de conducteur de taxi, de conducteur de voiture de transport avec chauffeur, et de conducteur de véhicule motorisé à deux ou trois roues à l'exclusion de la gestion de l'inscription à l'examen, de l'élaboration des sujets des épreuves, de la correction de celles-ci, ainsi que de l'évaluation des candidats.

Les personnes agréées organisant les épreuves écrites d'admissibilité :

1° Convoquent les candidats aux sessions d'épreuves écrites d'admissibilité, sur la base de la liste de candidats inscrits transmise par les chambres de métiers et de l'artisanat de région ;

2° Recueillent les données transmises par les chambres de métiers et de l'artisanat de région pour l'organisation de l'épreuve, notamment les questionnaires à soumettre aux candidats ;

3° Organisent matériellement les sessions des épreuves écrites d'admissibilité en nombre suffisant pour permettre aux chambres de métiers et de l'artisanat de région de respecter le nombre de sessions d'épreuves écrites d'admissibilité fixé en application de l'article R. 321-12, ainsi que les délais fixés à l'article R. 321-13, le cas échéant ;

4° Transmettent aux chambres de métiers et de l'artisanat de région les réponses des candidats ;

5° Communiquent aux candidats le résultat des épreuves écrites d'admissibilité transmis par les chambres de métiers et de l'artisanat départementales ou interdépartementales compétentes.

Les personnes agréées organisant les épreuves pratiques d'admission :

1° Convoquent les candidats aux sessions d'épreuves pratiques, organisées au niveau départemental, sur la base de la liste de candidats déclarés admissibles transmise par les chambres de métiers et de l'artisanat de région ;

2° Convoquent les examinateurs désignés par les chambres de métiers et de l'artisanat de région pour chaque session d'épreuves ;

3° Organisent matériellement les sessions des épreuves pratiques d'admission, en nombre suffisant pour permettre aux chambres de métiers et de l'artisanat de région de respecter les délais fixés à l'article R. 321-13 le cas échéant ;

4° Peuvent mettre à disposition des candidats et des examinateurs, pour le déroulement de l'épreuve, un véhicule équipé d'un dispositif de double commande ;

5° Recueillent les grilles d'évaluation des candidats à l'issue des épreuves pratiques d'admission et les transmettent à la chambre de métiers et de l'artisanat de région ;

6° Communiquent aux candidats les résultats d'admission transmis par les chambres de métiers et de l'artisanat de région, dans le respect des délais fixés par l'article R. 321-13 le cas échéant.

Les chambres de métiers et de l'artisanat de région versent aux personnes agréées, pour chaque candidat pour lequel elles organisent les épreuves écrites d'admissibilité et, le cas échéant, les épreuves pratiques d'admission mentionnées au premier alinéa du présent article, un prix unique par type d'épreuve qui est identique, quel que soit le candidat et le site d'examen.

Ce prix couvre toutes les prestations nécessaires à un unique passage des épreuves mentionnées au premier alinéa, à l'exclusion de tout autre produit ou service. Il est arrêté conjointement par le ministre chargé de l'économie et par le ministre chargé des transports en fonction des coûts supportés par les organisateurs et des caractéristiques de l'examen, relative notamment à la durée de ce dernier.

**Art. R321-23**

Les personnes agréées sont choisies par chaque chambre de métiers et de l'artisanat de région dans les conditions du droit de la commande publique.

Lorsqu'elles organisent les épreuves écrites d'admissibilité et, le cas échéant, les épreuves pratiques d'admission, les personnes agréées :

1° Organisent les épreuves dans des locaux n'abritant aucune activité en lien direct ou indirect avec une activité de transport public particulier de personnes ;

2° N'imposent pas aux candidats d'autres conditions que celles requises pour l'inscription, et assurent leur égal accès aux épreuves organisées, quel que soit leur parcours antérieur ;

3° Déclarent préalablement à la chambre de métiers et de l'artisanat de région l'ouverture d'un site d'examen ainsi que l'arrêt d'exploitation d'un site ;

4° Collectent et traitent uniquement et à cette seule fin, les données personnelles des candidats nécessaires à l'organisation des épreuves ;

5° Se conforment aux législations et réglementations françaises et européennes relatives à la protection des données à caractère personnel ;

6° S'assurent que le personnel employé sur un site d'examen, qui intervient dans l'organisation et assure la supervision des épreuves, présente des garanties d'honorabilité, d'impartialité et d'indépendance, ainsi que les compétences nécessaires pour assurer le bon déroulement des épreuves ;

7° Respectent les conditions fixées par un cahier des charges, établi par la chambre de métiers et de l'artisanat de région conformément aux instructions définies par CMA France, et qui détermine notamment les exigences en termes de couverture territoriale par les sites d'examen et de nombre de sessions d'examen à organiser, ainsi que celles relatives à la prévention et la lutte contre les fraudes susceptibles d'être commises par les candidats aux examens.

**Art. R321-24**

Les personnes à qui est confiée l'organisation des épreuves sont agréées par le préfet de région, pour une durée maximale de cinq ans, dans des conditions définies par arrêté conjoint du ministre chargé de l'économie et du ministre chargé des transports.

L'agrément peut être suspendu ou retiré à tout moment par le préfet de région, après avoir mis la personne agréée en mesure de présenter ses observations, dès lors que les conditions mentionnées au présent article cessent d'être remplies.

Le contrôle de la situation des personnes agréées au regard des conditions et garanties mentionnées au présent article et du bon déroulement des examens organisés peut être assuré par les fonctionnaires habilités par le préfet de région à cet effet.

Pour être agréées, les personnes doivent présenter les garanties d'honorabilité, de capacité d'organisation, d'impartialité et d'indépendance suivantes :

1° Elles ne doivent pas être liées, au sens de l'article L. 2511-8 du code de la commande publique, à une société qui exerce, à titre principal ou secondaire, une activité de transport public particuliers de personnes, ou de mise en relation au sens de l'article L. 3141-1 du code des transports, ou de prestations de formation à destination des conducteurs de véhicules de transport public particulier de personnes ;

2° Elles doivent justifier d'une expérience en matière d'organisation d'examens en vue de l'obtention de diplômes, de certifications ou d'habilitations reconnues par la réglementation en vigueur, ou de l'épreuve théorique générale du permis de conduire mentionnée au 1° de l'article L. 221-4 du code de la route ;

3° La personne qui assure la direction permanente et effective de l'activité pour le compte de la personne agréée ne doit pas avoir fait l'objet d'une condamnation prononcée par une juridiction française ou par une juridiction étrangère à une peine criminelle, ou à une peine correctionnelle pour l'une des infractions mentionnées à l'article R. 212-4 du code de la route ;

4° La personne qui assure la direction permanente et effective de l'activité pour le compte de la personne agréée ne doit pas être liée, ou avoir été liée, depuis au moins cinq ans, à une société exerçant l'une des activités énumérées au 1° ;

5° La personne qui assure la direction permanente et effective de l'activité pour le compte de la personne agréée ne doit pas avoir assuré la direction de la même activité pour le compte d'un organisateur dont l'agrément a été retiré dans les cinq années qui précèdent.

Le silence gardé pendant plus de quatre mois sur une demande d'agrément vaut décision d'acceptation.

###### Section 4 : Assistance aux artisans sans travail

**Art. R321-25**

Les chambres de métiers et de l'artisanat de région peuvent créer et gérer des caisses de secours en vue de servir des indemnités aux artisans confrontés à des difficultés financières importantes.

**Art. R321-26**

Elles peuvent affecter au budget des caisses qu'elles instituent en application de l'article R. 321-25 tout ou partie des subventions, dons et legs, qu'elles reçoivent en application de l'article L. 312-4.

Elles peuvent recevoir des subventions de l'Etat dans les conditions fixées pour l'attribution des subventions aux caisses syndicales ou mutuelles constituées par des travailleurs indépendants, en vue de verser une indemnité régulière à ceux d'entre eux qui sont complètement privés du travail dont ils tiraient leurs moyens d'existence.

**Art. R321-27**

La création d'une caisse de secours par une chambre de métiers et de l'artisanat de région est soumise à l'approbation préalable du ministre chargé de l'artisanat.

Un budget et un compte distincts relatifs à la gestion des caisses ainsi créées sont établis par les chambres de métiers et de l'artisanat de région et soumis à l'approbation du ministre chargé de l'artisanat, dans les conditions prévues aux articles R. 323-27 à R. 323-31.

La gestion de ces caisses peut à tout moment faire l'objet d'un contrôle de la part des agents désignés par le ministre chargé de l'artisanat et, s'il y a lieu, par le ministre du travail.

**Art. R321-28**

Dans le cas de cessation de fonctionnement d'une caisse de secours créée par une chambre de métiers et de l'artisanat de région, son actif net est transféré au fonds de réserve de la chambre de métiers et de l'artisanat de région.

###### Section 5 : Dispositions diverses

**Art. R321-29**

Ne sont applicables dans les départements du Haut Rhin, du Bas Rhin et de la Moselle que les articles R. 321-25 à R. 321-28 relatifs à l'assistance aux artisans sans travail, ainsi que les articles comprenant une mention expresse des chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 maintenu en vigueur par la loi du 1er juin 1924 précitée.

Sans préjudice des missions qui leur sont attribuées par le code professionnel local, les chambres de métiers régies par les articles 103 et suivants de ce code peuvent exercer les missions mentionnées aux articles R. 321-5 et R. 321-8, à l'exception de celles mentionnées aux 4°, 12°, 13°, 15° et 17° de l'article R. 321-5 et aux deux premiers alinéas de l'article R. 321-8.

##### Chapitre II : Election des membres des chambres de métiers et de l'artisanat de région et de leurs chambres de niveau départemental

###### Section 1 : Dispositions générales

**Art. R322-1**

Les membres des chambres de métiers et de l'artisanat de région sont élus au scrutin de liste régional à un tour, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

**Art. R322-2**

Sont électeurs, sous réserve de relever de la validation ou du contrôle de la chambre de métiers et de l'artisanat de région en application de l'article R. 123-276 du code de commerce et d'être immatriculés ou mentionnés, selon les cas, au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat depuis au moins six mois à la date de clôture du scrutin :

1° Les personnes physiques ainsi que les dirigeants sociaux des personnes morales immatriculées à ce registre ;

2° Les conjoints collaborateurs mentionnés à ce registre.

Les personnes de nationalité française doivent remplir les conditions requises pour participer aux élections au suffrage universel.

Les personnes qui n'ont pas la nationalité française doivent être âgées de dix-huit ans accomplis, jouir de leurs droits civils et politiques et ne pas avoir fait l'objet de condamnations qui, prononcées par une juridiction française ou étrangère, feraient, selon la législation française, obstacle à l'inscription sur la liste électorale établie conformément aux dispositions du code électoral.

**Art. R322-3**

Sont éligibles les électeurs qui remplissent, en outre, les conditions suivantes :

1° Etre âgés au plus de soixante-cinq ans révolus au 1er janvier de l'année d'établissement de la liste des électeurs. Lorsqu'ils atteignent cet âge en cours de mandat, les membres de la chambre de niveau départemental et de la chambre de métiers et de l'artisanat de région poursuivent ce mandat jusqu'au renouvellement suivant ;

2° Disposer d'une immatriculation ou d'une mention au registre national des entreprises au titre du secteur des métiers et de l'artisanat, validée par la chambre de métiers et de l'artisanat de région, depuis au moins deux ans à la date de clôture du scrutin, sans période d'interruption.

La personne physique qui déclare une cessation temporaire d'activité dans les conditions prévues à l'article R. 123-247 du code de commerce, ou qui poursuit son activité sous une autre forme juridique, demeure éligible pendant un an maximum à compter de la date de cette déclaration.

**Art. R322-4**

Deux personnes qui exercent dans la même entreprise ne peuvent siéger au cours du même mandat dans la même chambre de métiers et de l'artisanat de région, dans la même chambre de niveau départemental, ou au sein de CMA France.

Lorsque deux personnes qui exercent dans la même entreprise ont été élues, la moins âgée est seule proclamée élue. Le siège ainsi laissé libre est attribué à la personne dont le nom est mentionné sur la liste à la suite du nom de la personne qui n'a pas été proclamée élue.

**Art. R322-5**

Nul ne peut être candidat sur plus d'une liste ni dans plus d'un département d'une même région.

Les candidatures qui ne se conforment pas à cette règle sont irrecevables.

En cas de candidatures multiples d'une même personne, seule la première des candidatures déposées est recevable.

**Art. R322-6**

Sont déclarés démissionnaires d'office par le préfet de région, après avis de l'assemblée générale de la chambre de métiers et de l'artisanat de région, les membres qui cessent au cours de leur mandat de répondre aux conditions d'éligibilité mentionnées à l'article R. 322-3.

**Art. R322-7**

Chaque liste régionale comporte autant de sections départementales que de départements dans la région. En Corse, la liste ne comporte qu'une section.

Pour être complète, chaque section départementale de la liste régionale doit comprendre un nombre de candidats au moins égal à trente-cinq.

Chaque section départementale de la liste régionale comporte, parmi les dix-huit premiers candidats, au moins quatre candidats pour chacune des catégories qui regroupent les activités figurant à l'article R. 111-1 et, parmi les sept premiers candidats, au moins un candidat inscrit comme exerçant un métier d'art au sein du registre national des entreprises.

Chaque section départementale de la liste régionale est composée alternativement d'un candidat de chaque sexe.

**Art. R322-8**

Pour la répartition des sièges de membres de la chambre de métiers et de l'artisanat de région, il est attribué, pour chaque département, à la section départementale de la liste régionale arrivée en tête dans le plus grand nombre de départements, un nombre de sièges égal à 10 % du nombre, prévu par la troisième colonne du tableau de l'article R. 321-3, des sièges à pourvoir. Le cas échéant, le nombre de sièges ainsi attribué est arrondi à l'entier supérieur.

En cas d'égalité entre les listes en nombre de départements, le nombre de sièges égal à 10 % du nombre de sièges à pourvoir est attribué à la liste qui a recueilli le plus de voix au niveau régional. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la moins élevée.

Les autres sièges à pourvoir sont répartis selon les suffrages exprimés dans le département entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Les candidats élus sont pris dans l'ordre de chaque section départementale de la liste régionale.

**Art. R322-9**

Pour la répartition des sièges restant à pourvoir après l'attribution des sièges des membres de l'assemblée générale de la chambre de métiers et de l'artisanat de région, il est attribué une prime de 30 % des sièges à la liste arrivée en tête au niveau du département. Cette attribution opérée, les sièges restant à pourvoir dans le département sont répartis en fonction des suffrages exprimés dans le département entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque section départementale de la liste régionale.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au moins âgé des candidats susceptibles d'être proclamé élu.

**Art. R322-10**

Les listes qui n'ont pas obtenu au moins 5 % des suffrages exprimés ne sont pas admises à la répartition des sièges.

**Art. R322-11**

En Corse, les membres de la chambre de métiers et de l'artisanat de région sont élus dans les conditions prévues aux articles R. 322-1, R. 322-7 et R. 322-9.

**Art. R322-12**

Les articles R. 321-3 et R. 322-7 à R. 322-10 ne s'appliquent pas aux désignations des représentants des membres des chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 maintenu en vigueur par la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle. Chacune de ces chambres de métiers désigne parmi ses membres ceux d'entre eux qui siégeront à la chambre de métiers et de l'artisanat de région en nombre égal à celui prévu à l'article R. 321-3 dans les autres départements de la région Grand-Est.

**Art. R322-13**

Le membre de la chambre de niveau départemental dont le nom figure sur une liste immédiatement après le dernier élu membre de la chambre de métiers et de l'artisanat de région remplace le membre de la chambre de métiers et de l'artisanat de région élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Le candidat dont le nom figure sur une liste immédiatement après celui du dernier élu de la chambre de niveau départemental remplace le membre de la chambre de niveau départemental élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Sauf pour l'application de l'article R. 322-26, la constatation par la juridiction compétente de l'inéligibilité d'un ou de plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus inéligibles. La juridiction saisie proclame en conséquence l'élection du ou des suivants de liste.

Lorsque, dans une chambre de niveau départemental, les dispositions du deuxième alinéa ne peuvent plus être appliquées, et si la chambre de niveau départemental a perdu plus de la moitié de ses membres, il est, dans un délai de six mois à compter de la dernière vacance, procédé au renouvellement intégral des élus de la chambre de niveau départemental et, le cas échéant, de la chambre de métiers et de l'artisanat de région élus dans cette circonscription. Toutefois, il n'est procédé à aucune élection dans les douze mois qui précèdent le renouvellement quinquennal.

Les membres élus dans les circonstances mentionnées à l'alinéa précédent exercent leur mandat pour la durée restant à courir jusqu'au renouvellement quinquennal.

Si le nombre de membres restants ne permet pas de constituer un bureau en application des dispositions de la section 2 du chapitre III, la chambre de métiers et de l'artisanat de région est gérée par la commission prévue à l'article L. 323-1 jusqu'à ce qu'il soit procédé à l'installation d'un nouveau bureau à la suite du renouvellement quinquennal.

**Art. R322-14**

La date de clôture du scrutin pour le renouvellement quinquennal est fixée par arrêté du ministre chargé de l'artisanat.

Toutefois, cette date, ainsi que les autres dates prévues par la présente section pour le déroulement des opérations électorales, peuvent être reportées pour une durée d'au plus quatre mois par arrêté du ministre chargé de l'artisanat. La durée des mandats en cours des membres des chambres de métiers et de l'artisanat de région et de leurs chambres de niveau départemental est prorogée jusqu'à la date de clôture du scrutin.

###### Section 2 : Etablissement de la liste des électeurs

**Art. R322-15**

La liste des électeurs est établie à l'occasion de chaque renouvellement quinquennal. En outre, si les circonstances l'exigent, le préfet compétent peut prescrire la révision de cette liste, par arrêté publié au Journal officiel de la République française.

L'arrêté préfectoral fixe la date des différentes opérations que comporte cette révision.

**Art. R322-16**

Pour l'application des articles R. 322-15 à R. 322-47, le préfet compétent est :

1° Pour les chambres de métiers et de l'artisanat de région, le préfet de région ;

2° Pour les chambres de métiers d'Alsace et de Moselle, le préfet du département du siège de la chambre.

**Art. R322-17**

La liste des électeurs est établie, par département, par la chambre de métiers et de l'artisanat de région le dernier jour du sixième mois précédant celui de la date de clôture du scrutin organisant le renouvellement quinquennal, ou à une date fixée par l'arrêté préfectoral mentionné à l'article R. 322-15. Lorsque cette date est un samedi, un dimanche, un jour férié ou chômé, la liste des électeurs est arrêtée le jour ouvrable précédent. Le président de la chambre de métiers et de l'artisanat de région transmet au préfet compétent un exemplaire signé de la liste des électeurs, ainsi que le compte rendu constatant l'accomplissement des opérations de révision de cette liste, dans les cinq jours au plus tard qui suivent l'établissement de celle-ci.

Cette liste est établie dans l'ordre alphabétique du nom de famille des électeurs.

Doivent figurer sur la liste le nom de famille et, le cas échéant d'épouse, les prénoms, le sexe, la date et le lieu de naissance, le domicile, la profession de l'électeur et sa catégorie d'activité, complétés pour les électeurs concernés de la mention de leur immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat exerçant un métier d'art ainsi qu'en outre :

1° Pour les personnes physiques immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, l'adresse de l'entreprise ou de son établissement principal et son numéro unique d'identification ;

2° Pour les conjoints collaborateurs, l'adresse de l'entreprise ou de son établissement principal et son numéro unique d'identification ;

3° Pour les dirigeants sociaux, l'adresse du siège de l'entreprise et son numéro unique d'identification.

**Art. R322-18**

Si le préfet compétent estime que les formalités et les délais prescrits n'ont pas été observés, il doit, dans les deux jours suivant la date de réception de la liste, déférer cette dernière au tribunal administratif, qui statue dans les trois jours et fixe éventuellement le délai dans lequel il devra être procédé à de nouvelles opérations.

**Art. R322-19**

Dans les cinq jours qui suivent la date de réception de la liste des électeurs, le préfet compétent informe les électeurs du dépôt de celle-ci et de la possibilité de la consulter pendant une durée de dix jours, par voie d'affiches apposées à la préfecture de région, au siège de la chambre de métiers et de l'artisanat de région et à l'adresse de ses chambres de niveau départemental et, le cas échéant, par tout autre moyen à sa convenance.

Lorsque la consultation des listes électorales par voie électronique est prévue, elle doit s'effectuer dans des conditions de sécurité et de confidentialité assurant le respect du code électoral.

Tout électeur est autorisé à se voir communiquer la liste des électeurs et à en obtenir copie à ses frais auprès de la chambre de métiers et de l'artisanat de région.

Tout usage commercial de la liste des électeurs est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R322-20**

Pendant la période de publicité de la liste des électeurs, toute personne qui prétend y avoir été omise, en avoir été radiée à tort ou y avoir été classée dans une catégorie autre que celle à laquelle elle appartient, peut saisir le président de la chambre de métiers et de l'artisanat de région d'une réclamation. La décision du président intervient dans un délai de dix jours. Elle peut être contestée devant le tribunal judiciaire dans le ressort duquel est située l'entreprise.

Pendant la période de publicité de la liste des électeurs et les vingt jours qui suivent, tout électeur intéressé peut directement réclamer l'inscription ou la radiation d'un électeur omis, ou indûment inscrit, ou son inscription dans une catégorie autre que celle à laquelle il appartient, devant le tribunal judiciaire dans le ressort duquel est située l'entreprise. Le même droit est ouvert au préfet compétent.

Le tribunal judiciaire est compétent pour statuer jusqu'au jour du scrutin.

Les recours sont formés dans les conditions prévues aux articles L. 20 et R. 12 à R. 19-6 du code électoral.

**Art. R322-21**

Au plus tard le premier jour du mois précédant celui de la date de clôture du scrutin, le préfet compétent arrête la liste des électeurs, après avoir vérifié qu'il a été procédé à toutes les rectifications ordonnées.

Lorsque cette date est un samedi, un dimanche, un jour férié ou chômé, la liste des électeurs est arrêtée le jour ouvrable précédent.

###### Section 3 : Candidatures

**Art. R322-22**

La déclaration de candidature résulte du dépôt à la préfecture d'une liste de candidats répondant aux conditions fixées par le présent décret.

La liste de candidats déposée à la préfecture comporte expressément :

1° Le titre de la liste présentée et le nom du candidat tête de liste régionale ainsi que les noms des candidats tête de section départementale de la liste régionale ;

2° Les noms de famille et, le cas échéant, d'épouse, les prénoms, le sexe, la date et le lieu de naissance, la profession, la catégorie d'activité, le numéro unique d'identification et l'adresse du siège de l'entreprise de chacun des candidats tel qu'ils figurent au registre national des entreprises ;

3° La justification de l'inscription au sein du registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat exerçant un métier d'art.

La liste des candidats est accompagnée de l'ensemble des déclarations individuelles de candidature signées des candidats.

Chaque candidat doit également produire une attestation de la chambre de métiers et de l'artisanat de région constatant qu'il remplit les conditions fixées au 2° de l'article R. 322-3. Cette opération peut être accomplie par un mandataire, ayant qualité d'électeur, pour le compte de chaque candidat.

**Art. R322-23**

Les déclarations de candidature sont reçues selon les modalités fixées par arrêté préfectoral, à partir du premier jour et jusqu'au dixième jour à 12 heures du mois précédant celui de la date de clôture du scrutin. Lorsque le premier ou le dernier jour du délai imparti est un samedi, un dimanche ou un jour férié ou chômé, ce délai est prorogé jusqu'au premier jour ouvrable suivant.

**Art. R322-24**

Les listes de candidats sont déposées à la préfecture compétente dans le délai prévu à l'article R. 322-23 par le candidat tête de liste ou son mandataire ayant qualité d'électeur au siège de la chambre de métiers et de l'artisanat de région. A cet effet, le candidat tête de liste établit un mandat signé de lui, confiant au mandataire de la liste le soin de faire toutes déclarations et démarches utiles à l'enregistrement de la liste. Les listes doivent être accompagnées de ces mandats, des déclarations individuelles et des attestations prévues à l'article R. 322-22.

Il est délivré au candidat tête de liste ou au mandataire de la liste un récépissé de dépôt de la liste de candidats. Aucun retrait de liste ou changement de candidature n'est accepté après la date limite fixée pour le dépôt des listes de candidats. Toutefois, en cas de décès de l'un des candidats après la date limite de dépôt, celui-ci n'est pas remplacé. Dans ce cas la liste demeure valide même si elle comporte moins de trente-cinq candidats dans une ou plusieurs sections départementales.

**Art. R322-25**

Après enregistrement des déclarations de candidature, le préfet compétent publie l'état des listes de candidats, par affichage à la préfecture de région, au siège de la chambre de métiers et de l'artisanat de région et à l'adresse de ses chambres de niveau départemental et, le cas échéant, par tout autre moyen, dans les cinq jours qui suivent la date limite de dépôt des candidatures prévue à l'article R. 322-23.

**Art. R322-26**

Lorsqu'une déclaration de candidature ne remplit pas les conditions prévues à la présente section, le préfet compétent la rejette.

Dans ce cas, le candidat ou le mandataire de la liste a la faculté de contester dans les quarante-huit heures devant le tribunal administratif la décision de refus d'enregistrement qui lui est notifiée par le préfet compétent. Le tribunal administratif statue alors dans les trois jours.

Faute pour le tribunal administratif d'avoir statué dans ce délai, la déclaration est enregistrée.

La décision du tribunal ne peut être contestée qu'à l'occasion d'un recours contre l'élection.

###### Section 4 : Opérations électorales

**Art. R322-27**

Le vote est exercé par correspondance et au plus tard le dernier jour du scrutin, le cachet de la poste faisant foi, selon des modalités fixées par arrêté du ministre chargé de l'artisanat.

Ce vote peut s'exercer par voie électronique. En cas d'utilisation par un même électeur au titre de la même qualité des deux modes de vote, seul le vote par voie électronique est considéré comme valide.

**Art. R322-28**

Sous réserve des dispositions de l'article R. 322-45, le ministre chargé de l'artisanat convoque les électeurs et arrête la date d'ouverture de la campagne électorale, au plus tard le premier jour du mois précédant celui de la date de clôture du scrutin. Lorsque cette date est un samedi, un dimanche, un jour férié ou chômé, cette date d'ouverture est arrêtée le jour ouvrable précédent

La campagne électorale débute le quatorzième jour précédant le dernier jour du scrutin et s'achève la veille de celui-ci, à minuit.

**Art. R322-29**

Une commission d'organisation des élections est instituée par arrêté du préfet compétent dans chaque circonscription électorale au plus tard le premier jour du mois précédant celui de la date de clôture du scrutin. Elle est composée :

1° D'un représentant du préfet de région, président ;

2° D'un membre de la chambre de niveau départemental désigné par le président de la chambre de métiers et de l'artisanat de région ;

3° D'un membre de la chambre de métiers et de l'artisanat de région désigné par le président de cette chambre ;

4° D'un représentant de la ou des entreprises chargées de l'acheminement des plis, pour l'exercice de ses attributions mentionnées aux 1° et 2° de l'article R. 322-30.

Le secrétariat de la commission est assuré par les services de la préfecture.

Les candidats ou les mandataires des listes peuvent participer, avec voix consultative, aux travaux de la commission.

**Art. R322-30**

La commission d'organisation des élections se réunit sur convocation de son président. Elle est chargée :

1° D'expédier aux électeurs les circulaires et les bulletins de vote ainsi que les instruments nécessaires au vote par correspondance ;

2° D'organiser la réception des votes ;

3° D'organiser le dépouillement et le recensement des votes ;

4° De proclamer la liste des candidats élus en qualité de membres des établissements du réseau des chambres de métiers et de l'artisanat ;

5° De statuer sur les demandes de remboursement des frais de propagande des candidats.

Pour assurer ces opérations, le président de la commission peut solliciter le concours de la chambre de métiers et de l'artisanat de niveau départemental ainsi que celui de la chambre de métiers et de l'artisanat de région.

**Art. R322-31**

Pour permettre à la commission d'organisation des élections de procéder à l'expédition du matériel électoral, le mandataire de chaque liste doit lui remettre, dix-huit jours au moins avant la date de clôture du scrutin, une quantité de bulletins de vote au moins égale au nombre des électeurs inscrits, ainsi qu'une quantité de circulaires au moins égale au nombre des électeurs. Lorsque le dernier jour du délai imparti est un samedi, un dimanche ou un jour férié ou chômé, ces bulletins de vote et circulaires sont remis à la commission le jour ouvrable précédent.

La commission n'assure pas l'envoi des documents remis postérieurement à la date ci-dessus mentionnée ou des documents qui ne sont pas conformes aux prescriptions édictées par l'arrêté ministériel prévu à l'article R. 322-33.

**Art. R322-32**

Le préfet compétent adresse à la commission, au moins dix-huit jours avant la date de clôture du scrutin, les enveloppes nécessaires à l'expédition des circulaires et des bulletins de vote ainsi que les enveloppes d'acheminement des votes. Lorsque le dernier jour du délai imparti est un samedi, un dimanche ou un jour férié ou chômé, ces enveloppes sont adressées à la commission le jour ouvrable précédent.

La commission adresse ces documents aux électeurs quatorze jours au plus tard avant le dernier jour du scrutin. Lorsque le dernier jour du délai imparti est un samedi, un dimanche ou un jour férié ou chômé, cet envoi est effectué le jour ouvrable précédent.

A cet envoi est jointe une notice indiquant les modalités du vote.

**Art. R322-33**

Les modalités du vote par correspondance sont fixées par arrêté du ministre chargé de l'artisanat. Cet arrêté fixe notamment les conditions de format, de libellé et d'impression des bulletins de vote et des circulaires, ainsi que les conditions d'acheminement de ces votes.

**Art. R322-34**

Les bulletins de vote et les circulaires qui ne sont pas parvenus à leur destinataire sont retournés à la préfecture compétente, qui les conserve jusqu'à l'expiration des délais de recours contre les élections ou, le cas échéant, jusqu'à l'intervention d'un jugement définitif sur les contestations.

**Art. R322-35**

La commission d'organisation des élections adresse à tous les électeurs, en même temps que les documents prévus au second alinéa de l'article R. 322-32, une circulaire relative aux modalités d'accès au système de vote électronique auquel l'électeur doit se relier pour voter, ainsi que, selon des modalités garantissant leur confidentialité, les instruments permettant l'expression du vote.

Ces instruments permettent l'authentification de l'électeur et la vérification de l'unicité de son vote, selon des exigences de sécurité et des modalités définies par arrêté du ministre chargé de l'artisanat pris après avis de la Commission nationale de l'informatique et des libertés.

###### Section 5 : Vote électronique

**Art. R322-36**

Pour voter par voie électronique, l'électeur, après connexion au site internet ou à tout autre réseau accessible à tous les électeurs, s'identifie, exprime son vote et le valide au moyen des instruments d'authentification qui lui ont été attribués. Il vérifie l'inscription sécurisée de son vote par le système de vote électronique. La transmission du vote et l'émargement de l'électeur doivent pouvoir faire l'objet d'une date certaine de réception et d'un accusé de réception électronique.

**Art. R322-37**

Les données relatives aux électeurs inscrits sur les listes électorales, ainsi que celles relatives à l'expression de leur vote, font l'objet, selon les modalités techniques fixées par arrêté du ministre chargé de l'artisanat pris après avis de la Commission nationale de l'informatique et des libertés, de traitements automatisés d'information effectués sur des systèmes informatiques distincts, dédiés et isolés, respectivement dénommés « fichier des électeurs » et « contenu de l'urne électronique ».

Le traitement « fichier des électeurs » est établi à partir de la liste électorale dressée par département par le président de la chambre de métiers et de l'artisanat de région. Ce traitement permet à la commission d'organisation des élections d'adresser à chaque électeur les instruments d'authentification mentionnés à l'article R. 322-35, d'identifier les électeurs ayant pris part au vote électronique et d'éditer la liste d'émargement. L'émargement indique l'heure du vote. La liste d'émargement doit être enregistrée sur un support distinct de celui de l'urne électronique, scellé, non réinscriptible, rendant son contenu inaltérable et probant.

Le fichier dénommé « contenu de l'urne électronique » recense les votes exprimés par voie électronique. Les données de ce second fichier font l'objet d'un chiffrement et ne doivent pas comporter de lien permettant l'identification des électeurs.

**Art. R322-38**

Le jour du dépouillement des votes, le président de la commission d'organisation des élections imprime la liste d'émargement à partir du traitement « fichier des électeurs ». Cette liste constitue la liste d'émargement pour le vote par correspondance.

Le président de la commission et l'un des assesseurs reçoivent chacun une clé de dépouillement distincte, selon des modalités en garantissant la confidentialité, permettant d'accéder aux données du fichier dénommé « contenu de l'urne électronique ». Le président reçoit également les éléments permettant la vérification de l'intégrité du système de vote électronique.

Après la clôture des opérations de vote et la vérification de l'intégrité du fichier dénommé « contenu de l'urne électronique », le président de la commission d'organisation des élections et l'assesseur mentionné à l'alinéa précédent procèdent publiquement au dépouillement.

Les décomptes de voix par liste de candidats doivent apparaître lisiblement à l'écran et faire l'objet d'une édition sécurisée qui est portée au procès-verbal de l'élection.

Le système de vote électronique est verrouillé après le dépouillement de telle sorte qu'il devienne impossible de reprendre ou de modifier le résultat après la décision de clôture de ce dépouillement prise par la commission.

La commission d'organisation des élections contrôle que le nombre total de votes exprimés par voie électronique correspond au nombre de votants figurant sur la liste d'émargement.

Le nombre total de suffrages exprimés par voie électronique ainsi que le nombre de voix obtenues par chaque liste sont portés au procès-verbal.

**Art. R322-39**

Jusqu'à l'expiration des délais de recours contentieux, les fichiers supports comprenant la copie des programmes sources et exécutables, les matériels de vote, les fichiers d'émargement, de résultat et de sauvegarde, doivent être conservés sous scellés sous le contrôle de la commission d'organisation des élections. La procédure de décompte des votes enregistrés doit, si nécessaire, pouvoir être exécutée de nouveau.

A l'expiration de ces délais, et si aucun recours n'a été exercé, il est procédé à la destruction des fichiers supports sous le contrôle de la commission d'organisation des élections.

**Art. R322-40**

Les modalités d'application de la présente section ainsi que les modalités d'expertise du système de vote sont fixées par arrêté du ministre chargé de l'artisanat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. R322-41**

Les circulaires mentionnées au 1° de l'article R. 322-30 sont également accessibles sur la plateforme de vote.

###### Section 6 : Recensement des votes et proclamation des résultats

**Art. R322-42**

Le cinquième jour suivant la date de clôture du scrutin, la commission d'organisation des élections procède aux opérations de dépouillement des votes, en séance publique et en présence de scrutateurs désignés parmi les électeurs par le président de la commission et par les candidats ou les mandataires des listes en présence.

Une urne destinée à recevoir les votes est mise en place par le président de la commission d'organisation des élections ou une personne désignée par lui.

La commission vérifie que le nombre de plis électoraux correspond à celui porté sur l'état récapitulatif. Si une différence est constatée, mention en est faite sur le procès-verbal paraphé par chaque membre de la commission d'organisation des élections.

La commission procède à l'ouverture des enveloppes d'envoi. Le président, ou un membre de la commission désigné par lui, constate le vote de chaque électeur en apposant sa signature, éventuellement avec l'assistance de moyens électroniques, en face du nom de l'électeur, sur la liste d'émargement, dans les conditions de sécurité et d'authentification et selon des modalités définies par arrêté du ministre chargé de l'artisanat pris après avis de la Commission nationale de l'informatique et des libertés.

Un membre de la commission introduit ensuite chaque pli de vote dans l'urne.

Le président de la commission d'organisation des élections, ou une personne désignée par lui, procède à l'ouverture de l'urne contenant les votes et, après vérification du nombre des enveloppes, effectue le recensement des votes. Si le nombre d'enveloppes est différent du nombre d'émargements, il en est fait mention au procès-verbal.

La commission déduit du nombre total d'électeurs les plis non acheminés aux électeurs figurant à l'état récapitulatif.

Ces plis sont conservés, paraphés par les membres de la commission et annexés au procès-verbal.

Est déclaré nul lors du dépouillement du scrutin tout bulletin différent du modèle fourni, portant des mentions manuscrites, des ratures, des noms autres que ceux des listes ou candidats enregistrés, une modification de l'ordre de présentation des candidats ou qui ne répond pas aux conditions du présent chapitre.

La commission d'organisation des élections statue sur les bulletins donnant lieu à contestation, ainsi que sur toutes les questions soulevées par les opérations du scrutin.

Le président de la commission ou une personne désignée par lui totalise le nombre de suffrages obtenus par chaque liste.

La commission détermine le quotient électoral et calcule le nombre de sièges de membres de la chambre de métiers et de l'artisanat de région et de la chambre de niveau départemental obtenus par chaque liste. Elle attribue les sièges conformément aux dispositions de l'article R. 322-8 et suivants.

Toutes les opérations manuelles de dépouillement mentionnées au présent article peuvent être effectuées par des moyens électroniques, selon des modalités définies par arrêté du ministre chargé de l'artisanat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. R322-43**

Le président de la commission d'organisation des élections proclame en public la liste des candidats relevant de la circonscription de la chambre de niveau départemental élus à la chambre de métiers et de l'artisanat de région et la liste des candidats élus à la chambre de niveau départemental.

Après proclamation des résultats, un procès-verbal est dressé par la commission et signé par le président et les membres de celle-ci.

La liste d'émargement et le procès-verbal des opérations de vote sont transmis immédiatement au préfet compétent. Ils peuvent être consultés par tout électeur pendant dix jours.

Le préfet compétent transmet dans les trois jours une copie du procès-verbal au ministre chargé de l'artisanat, au secrétariat de la chambre de niveau départemental et à celui de la chambre de métiers et de l'artisanat de région.

**Art. R322-44**

Les réclamations contre les élections sont formées, instruites et jugées dans les conditions prévues par les articles L. 248 , R. 119 , R. 120 , R. 121 et R. 122 du code électoral.

Le délai de cinq jours prévu au premier alinéa de l'article R. 119 du même code court à compter du jour de la proclamation des résultats. Lorsque le dernier jour du délai imparti est un samedi, un dimanche ou un jour férié ou chômé, ce délai est prorogé jusqu'au jour ouvrable suivant.

Par dérogation à l'article R. 121, l'appel est formé devant la cour administrative d'appel dans les conditions fixées aux articles R. 811-1 à R. 811-14 du code de justice administrative.

**Art. R322-45**

Lorsque l'annulation d'une élection est devenue définitive, le préfet compétent convoque les électeurs dans un délai qui ne peut excéder quatre mois. Si les circonstances l'exigent, ce délai est prolongé par arrêté du préfet compétent.

Les membres élus en application de l'alinéa précédent exercent leur mandat pour la durée restant à courir.

Si l'annulation intervient dans les douze mois qui précèdent la date de renouvellement quinquennal, il n'est procédé à aucune élection complémentaire.

Si l'annulation de l'élection est totale, la chambre de métiers et de l'artisanat de région est administrée par la commission prévue à l'article L. 323-1.

Si l'annulation de l'élection est partielle, seuls les membres dont l'élection n'est pas annulée administrent la chambre en application des textes en vigueur. Toutefois, si le nombre des membres restant ne peut permettre de constituer un bureau en application de ses statuts, la chambre est gérée par la commission prévue à l'article L. 323-1.

**Art. R322-46**

Les listes de candidats qui ont obtenu au moins 5 % des suffrages exprimés par les électeurs ont droit au remboursement de leurs frais de propagande.

La commission d'organisation des élections statue sur les demandes de remboursements dans des conditions fixées par arrêté du ministre chargé de l'artisanat.

**Art. R322-47**

Les frais de propagande mentionnés à l'article R. 322-46 et les autres frais occasionnés par les élections en application du présent chapitre sont à la charge des chambres de métiers et de l'artisanat de région et des chambres de métiers d'Alsace et de Moselle.

##### Chapitre III : Administration

###### Section 1 : Assemblée générale

**Art. D323-1**

L'installation de l'assemblée générale des chambres de métiers et de l'artisanat de région a lieu trente jours au plus tard après la proclamation des résultats des élections, sur convocation du président sortant ou, à défaut, du préfet de région.

Le préfet de région procède à cette installation ainsi qu'à la désignation d'un bureau d'âge composé du doyen d'âge, ainsi que d'un scrutateur et d'un secrétaire qui sont les plus jeunes des membres de l'assemblée générale.

Le bureau d'âge organise l'élection du bureau et des commissions de la chambre.

**Art. D323-2**

Les chambres de métiers et de l'artisanat de région se réunissent en assemblée générale au moins deux fois par an sur convocation du président de la chambre ou, à défaut, du préfet de région. Toutefois, sur proposition du bureau ou sur demande d'un tiers des membres, elles sont convoquées pour une assemblée générale extraordinaire par le président ou, en cas de refus de celui-ci, par le préfet de région.

A la demande d'au moins un tiers des membres présents, les délibérations sont votées à bulletin secret, le cas échéant par voie électronique au moyen d'un procédé préservant le secret du vote, dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

Les convocations sont adressées aux membres de l'assemblée générale au moins huit jours ouvrables avant la date de la réunion de celle-ci. La convocation adressée par tous moyens aux membres indique l'ordre du jour de la séance. Le préfet de région peut demander l'ajout d'un ou plusieurs sujets sujets à cet ordre du jour.

Le préfet de région, ou son représentant, qui peut se faire assister des agents appartenant aux administrations compétentes, participe aux séances de l'assemblée générale avec voix consultative.

L'assemblée générale ne peut délibérer que si le quorum des membres présents constaté en début de séance dépasse la moitié du nombre des membres en exercice. Si le quorum n'est pas atteint, il est procédé, dans le mois qui suit, à une deuxième assemblée générale, convoquée au moins huit jours avant la date de sa réunion et avec le même ordre du jour. Cette assemblée générale se tient alors valablement sans condition de quorum.

Les décisions sont prises à la majorité absolue des suffrages exprimés par les membres présents. En cas de partage des voix, celle du président est prépondérante.

Les membres sortants siègent jusqu'à l'installation de leurs successeurs. Toutefois, à compter du jour de l'élection et jusqu'à celui de l'installation des nouveaux membres, l'assemblée générale de la chambre ne peut se réunir que pour procéder à des actes conservatoires et urgents. Elle ne peut modifier le règlement intérieur ni prendre aucune décision concernant le personnel pendant cette période.

Les membres qui se sont abstenus de se rendre à deux assemblées générales successives sans motif légitime sont déclarés démissionnaires par le préfet de région, après délibération de l'assemblée générale de la chambre.

**Art. D323-3**

L'assemblée générale de la chambre de métiers et de l'artisanat de région :

1° Elabore la stratégie du réseau dans la région en cohérence avec le contrat d'objectifs et de performance mentionné à l'article L. 312-1 et avec la convention d'objectifs et de moyens définie à l'article R. 323-24 ;

2° Adopte lors de sa première session ordinaire les comptes de gestion de l'exercice précédent ;

3° Vote le budget prévisionnel et le budget rectificatif ;

4° Fixe, en application de l'article D. 323-21 et dans les limites définies par l'arrêté mentionné à cet article, le montant des indemnités de fonctions, des indemnités de vacation ainsi que les modalités de remboursement des frais de représentation et de déplacement ;

5° Nomme le commissaire aux comptes ;

6° Elit le bureau après chaque renouvellement de ses membres ;

7° Adopte le règlement intérieur et ses modifications, qui sont soumis au préfet de la région pour approbation ;

8° Elabore le règlement relatif au fonctionnement des services ;

9° Fixe le nombre de membres siégeant dans chaque commission permanente et en désigne les membres ;

10° Institue des commissions spécialisées ;

11° Détermine, le cas échéant, les secteurs d'activités ou les zones géographiques mentionnées à l'article D. 323-18 et désigne les membres associés intervenant dans ces secteurs ou zones ;

12° Désigne les représentants de la chambre auprès de diverses instances et commissions extérieures.

**Art. D323-4**

Il est tenu par chaque chambre de métiers et de l'artisanat de région un registre spécial sur lequel sont inscrites, par ordre de date, les délibérations de l'assemblée générale.

Il est dressé un compte rendu de chaque séance de l'assemblée générale auquel est annexé un procès-verbal de présence indiquant les motifs des personnes empêchées. Un exemplaire du compte rendu est adressé dans un délai de quinze jours suivant la date de la séance au ministre chargé de l'artisanat et au préfet de région.

###### Section 2 : Bureau

**Art. D323-5**

L'assemblée générale fixe, dans les conditions prévues à l'article D. 323-10, la composition de son bureau, élu parmi ses membres en exercice. Le bureau est composé d'un président, d'un ou plusieurs vice-présidents, d'un trésorier, d'un ou deux trésoriers adjoints, d'un secrétaire et d'un ou plusieurs secrétaires adjoints. Pour les chambres dont la circonscription compte plus de dix départements, un troisième trésorier adjoint peut être élu.

**Art. D323-6**

Le bureau est élu après chaque renouvellement quinquennal ou intégral de la chambre de métiers et de l'artisanat de région. Les membres du bureau demeurent en fonction jusqu'à la date d'installation des membres proclamés élus. A compter de la date des élections, le bureau sortant ne peut procéder qu'aux actes conservatoires et urgents.

**Art. D323-7**

Les deux premiers membres élus issus de la liste majoritaire au niveau départemental assurent respectivement la présidence et la vice-présidence de la chambre de niveau départemental.

Chaque président de chambre de niveau départemental est membre de droit du bureau de la chambre de métiers et de l'artisanat de région.

Les présidents des chambres de métiers d'Alsace et de Moselle sont membres de droit du bureau de la chambre de métiers et de l'artisanat de région Grand Est. Les élections du président et du bureau de ces chambres précèdent celles du président et du bureau de la chambre de métiers et de l'artisanat de région Grand Est.

**Art. D323-8**

Les membres du bureau d'une chambre de métiers et de l'artisanat de région, autres que les membres de droit, sont élus à bulletin secret par les membres de l'assemblée générale de la chambre par un premier scrutin destiné à assurer la représentation de chacun des départements de la circonscription régionale concernée en application de l'article D. 323-5. Puis sont élus, parmi les membres désignés lors du premier scrutin et les membres de droit, les titulaires de chaque poste au sein du bureau. Un scrutin distinct est organisé pour chaque poste. Pour chacun de ces scrutins, l'élection a lieu à la majorité absolue des suffrages exprimés par les membres présents aux deux premiers tours et à la majorité relative au troisième tour. En cas d'égalité des voix, le membre le plus jeune est élu.

Le cas échéant, les votes prévus à l'alinéa précédent peuvent s'exercer par voie électronique au moyen d'un procédé préservant le secret du vote dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

**Art. D323-9**

Nul ne peut être simultanément membre du bureau d'une chambre du réseau des chambres de commerce et d'industrie et membre du bureau d'une chambre du réseau des chambres de métiers et de l'artisanat. En cas de cumul, l'intéressé fait connaître au préfet de région, dans les dix jours qui suivent la survenance du cumul, celle des deux fonctions qu'il choisit d'exercer. A défaut, il est réputé avoir choisi la fonction pour laquelle il a été élu à la date la plus récente.

**Art. D323-10**

Le bureau d'une chambre de métiers et de l'artisanat de région ne peut comprendre plus de membres que celui figurant sur le tableau suivant, y compris les membres de droit :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Nombre de départements par région</th><th>Nombre maximum de membres du bureau de la chambre <br/> de métiers et de l'artisanat de région par département</th><th>Nombre maximum de membres du bureau <br/> de la chambre de métiers et de l'artisanat de région</th></tr><tr><td align="center" valign="middle">4</td><td align="center" valign="middle">6</td><td align="center" valign="middle">24</td></tr><tr><td align="center" valign="middle">5</td><td align="center" valign="middle">5</td><td align="center" valign="middle">25</td></tr><tr><td align="center" valign="middle">6</td><td align="center" valign="middle">4</td><td align="center" valign="middle">24</td></tr><tr><td align="center" valign="middle">7</td><td align="center" valign="middle">3</td><td align="center" valign="middle">21</td></tr><tr><td align="center" valign="middle">8</td><td align="center" valign="middle">3</td><td align="center" valign="middle">24</td></tr><tr><td align="center" valign="middle">9</td><td align="center" valign="middle">2</td><td align="center" valign="middle">18</td></tr><tr><td align="center" valign="middle">10</td><td align="center" valign="middle">2</td><td align="center" valign="middle">20</td></tr><tr><td align="center" valign="middle">11</td><td align="center" valign="middle">2</td><td align="center" valign="middle">22</td></tr><tr><td align="center" valign="middle">12</td><td align="center" valign="middle">2</td><td align="center" valign="middle">24</td></tr><tr><td align="center" valign="middle">13</td><td align="center" valign="middle">2</td><td align="center" valign="middle">26</td></tr></table></div>En Corse, le bureau de la chambre de métiers et de l'artisanat de région ne peut comporter plus de 12 membres.</div>

**Art. D323-11**

Le bureau prépare et exécute les délibérations de l'assemblée générale. A ce titre :

1° Il prépare le projet de budget ;

2° Il établit l'ordre du jour des assemblées générales ;

3° Il donne mandat au président pour agir en justice au nom de la chambre ;

4° Il propose à l'assemblée générale le projet de règlement intérieur ainsi que le projet de grille des emplois et le projet de règlement des services et leurs modifications éventuelles. Les modifications de la grille des emplois sont soumises pour approbation au préfet de région.

**Art. D323-12**

Le bureau se réunit au moins tous les deux mois sur convocation de son président, le cas échéant dans les conditions prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial. Il ne peut délibérer valablement que si le quorum constaté en début de séance dépasse la moitié du nombre des membres en exercice. Les décisions sont prises à la majorité absolue des suffrages exprimés par les membres présents. En cas de partage des voix, celle du président est prépondérante.

###### Section 3 : Dispositions relatives au président et au trésorier

**Art. D323-13**

Le président exerce, dans le respect du principe de neutralité, les attributions suivantes :

1° Il représente la chambre en justice et dans tous les actes de la vie civile ;

2° Il convoque et préside le bureau ainsi que l'assemblée générale et rend compte de son activité et de celle du bureau à l'assemblée générale. Il assure l'exécution des décisions de l'assemblée générale. Il transmet le compte rendu des séances au ministre chargé de l'artisanat et au préfet de région conformément à l'article D. 323-4, ainsi qu'aux membres de la chambre ;

3° Il prépare avec le bureau le projet de budget et transmet pour approbation au préfet de région les délibérations relatives au budget et aux comptes ;

4° Il nomme aux emplois permanents sur proposition du secrétaire général ;

5° Il exerce le pouvoir disciplinaire dans le cadre des procédures prévues par le statut du personnel des chambres ;

6° Sauf en matière de personnel, il peut conclure des transactions, après y avoir été autorisé pour chaque affaire, par délibération de l'assemblée générale de la chambre ou, en cas d'urgence, après autorisation du bureau. Le projet de transaction est soumis à l'approbation du préfet de région au-delà d'un seuil fixé par arrêté du ministre chargé de l'artisanat. Il est réputé approuvé à défaut de décision contraire motivée du préfet de région notifiée dans un délai de trente jours suivant la réception du projet par le préfet.

**Art. D323-14**

Les fonctions d'ordonnateur des dépenses sont exercées par le président qui peut, avec l'agrément du bureau, les déléguer à un ou plusieurs élus membres du bureau, à l'exception du trésorier et du ou des trésoriers adjoints.

Hors les cas de délégation, en cas d'absence ou d'empêchement du président, les fonctions d'ordonnateur sont exercées par un vice-président dans l'ordre du tableau.

Les autres fonctions du président peuvent faire l'objet d'une délégation de signature à un ou plusieurs membres élus de la chambre.

Les conditions dans lesquelles le président et le trésorier peuvent déléguer leur signature au secrétaire général ou, sur sa proposition, à d'autres agents permanents de la chambre sont fixées par le règlement intérieur prévu à l'article D. 323-22.

Les délégations sont écrites et indiquent leur durée. Elles sont transmises au préfet de région et publiées.

Des régies de recettes et des régies d'avances destinées à traiter des opérations de faible importance, urgentes ou répétitives peuvent être instituées par le président, avec l'accord du trésorier, dans des conditions déterminées par arrêté conjoint des ministres chargés de l'artisanat et du budget.

**Art. D323-15**

Les fonctions de comptable sont exercées par le trésorier. Ce dernier peut, avec l'accord du bureau, les déléguer à un ou plusieurs trésoriers adjoints en fonction de seuils de paiement fixés dans le règlement intérieur.

Le trésorier est chargé, dans le respect de la séparation de ses fonctions et de celles du président, de la tenue de la comptabilité, du paiement des dépenses sur la base des mandats émis préalablement par le président, de l'encaissement des recettes, ainsi que de la gestion de la trésorerie. Il certifie le compte de gestion qu'il présente à l'assemblée générale.

Les actes de gestion comptable et de mandatement des dépenses peuvent faire l'objet de transmissions dématérialisées entre le trésorier l'ordonnateur.

En cas d'absence ou d'empêchement du trésorier, les fonctions de comptable sont assurées par le premier trésorier adjoint ou, en cas d'empêchement de ce dernier, par les autres trésoriers adjoints. En cas d'empêchement à la fois du trésorier et des trésoriers adjoints, une assemblée générale extraordinaire est convoquée par le président, le premier vice-président ou, à défaut, par le préfet de région pour élire leurs remplaçants.

###### Section 4 : Fin de fonctions d'un membre

**Art. D323-16**

La démission du président, des membres du bureau et des autres membres de la chambre est adressée au préfet de région par lettre recommandée avec accusé de réception ou tout autre moyen permettant d'en attester la réception par son destinataire.

La démission d'un membre de la chambre de métiers et de l'artisanat de région entraîne sa démission de la chambre de niveau départemental au titre de laquelle il a été élu.

La démission de la fonction au titre de laquelle un membre est membre de droit du bureau ne vaut pas démission du bureau. La démission de la fonction exercée par un membre du bureau qui n'est pas membre de droit entraîne sa démission du bureau. Dans ce cas, un scrutin est organisé pour désigner un remplaçant au sein du bureau conformément à l'article D. 323-3.

Les candidats pour le remplacement du membre démissionnaire doivent être des élus du même département.

Les membres du bureau, autres que les membres de droit, qui se sont abstenus, sans motif légitime, d'assister à deux séances consécutives auxquelles ils étaient régulièrement convoqués sont déclarés démissionnaires du bureau par le préfet de région, après avis de l'assemblée générale de la chambre.

Le préfet de région peut, en cas de faute grave dans l'exercice des fonctions et par arrêté motivé pris après que l'intéressé a été mis à même de faire valoir ses observations, suspendre ou mettre fin au mandat du président ou d'un membre de la chambre, à la fonction d'un membre du bureau, ou à la qualité de membre du bureau.

**Art. D323-17**

En cas de fin de fonctions d'un membre du bureau, il est pourvu à son remplacement au cours de la première réunion de l'assemblée générale de la chambre qui suit la vacance. En cas d'urgence, une assemblée générale extraordinaire peut être convoquée par son président, son premier vice-président ou, à défaut, par le préfet de région dans le délai d'un mois pour élire le remplaçant.

###### Section 5 : Commissions territoriales, membres associés et services communs à plusieurs chambres

**Art. D323-18**

Des commissions territoriales correspondant à des bassins d'emploi infra-départementaux ou interdépartementaux sont créées dans les chambres de métiers et de l'artisanat de région. Elles sont composées de membres élus de ces territoires et de membres associés mentionnés à l'article D. 323-19. Elles comprennent entre huit et quinze membres. Les commissions territoriales correspondant au bassin d'emploi comportant le chef-lieu du département comprennent quinze membres.

Le territoire et les conditions de leur animation sont définis par l'assemblée générale. Chaque commission territoriale remet au président de la chambre un rapport annuel à l'assemblée générale rendant compte des résultats de son action sur son territoire qui est soumis à l'avis du bureau de la chambre de métiers et de l'artisanat de région dans les conditions fixées par le règlement intérieur de la chambre.

**Art. D323-19**

Des membres associés sont désignés auprès de la chambre de métiers et de l'artisanat de région pour conseiller et assister les ressortissants dans des secteurs d'activité ou des zones géographiques déterminés. Ils sont désignés par l'assemblée générale après chaque renouvellement quinquennal ou intégral par les membres élus, sur proposition des présidents de chambres de niveau départemental mentionnées à l'article R. 321-9.

Le règlement intérieur fixe le mode de désignation des membres associés et leur nombre.

Les membres associés répondent aux conditions d'éligibilité prévues par l'article R. 322-3.

Le règlement intérieur précise les missions des membres associés et les modalités de leur participation, à titre consultatif, aux délibérations de l'assemblée générale de la chambre de métiers et de l'artisanat de région.

**Art. D323-20**

Les chambres de métiers et de l'artisanat de région peuvent, par décision conjointe, organiser un ou plusieurs services en commun sous réserve de l'approbation de CMA France. Les modalités de gestion et de financement de ce ou ces services sont fixées par décision conjointe de ces chambres avec l'approbation de CMA France.

###### Section 6 : Indemnités

**Art. D323-21**

Les fonctions des membres des chambres de métiers et de l'artisanat de région et de leurs chambres de niveau départemental ainsi que des chambres de métiers d'Alsace et de Moselle sont exercées à titre gratuit. Toutefois une délibération de leur assemblée générale peut prévoir, outre le remboursement de frais de déplacement et de représentation, l'attribution :

1° D'indemnités de fonctions aux présidents et aux trésoriers et trésoriers adjoints des chambres de métiers et de l'artisanat de région et des chambres de métiers d'Alsace et de Moselle, aux présidents des chambres de niveau départemental et aux vice-présidents des chambres de métiers et de l'artisanat de région ;

2° D'indemnités de vacations aux autres membres des chambres.

Un arrêté conjoint du ministre chargé de l'artisanat et du ministre chargé du budget fixe le montant maximal des indemnités, le montant maximal unitaire et annuel et les modalités d'attribution des vacations, les conditions de remboursement des frais de représentation et de déplacement, ainsi que les règles de cumul de ceux-ci lorsqu'un élu est membre, à la fois, de CMA France, d'une chambre de métiers et de l'artisanat de région et d'une chambre de niveau départemental relevant de celle-ci, ou de l'une ou l'autre de ces deux chambres.

Une délibération de l'assemblée générale de la chambre de métiers et de l'artisanat de région peut prévoir l'attribution à ses membres associés d'indemnités de vacation, et le remboursement de leurs frais de déplacement, selon les conditions fixées par l'arrêté prévu à l'alinéa précédent.

###### Section 7 : Règlement intérieur

**Art. D323-22**

Les chambres de métiers et de l'artisanat de région adoptent, sur proposition du bureau, leur règlement intérieur et son annexe, qui sont transmis, pour approbation, au préfet de région. A défaut d'approbation expresse ou d'opposition notifiée à la chambre au terme d'un délai de deux mois à compter de la date de réception de ces documents par le préfet de région, cette autorisation est réputée accordée. La décision de refus est motivée.

Lorsque le préfet de région demande par écrit à la chambre des informations ou documents complémentaires, le délai mentionné à l'alinéa précédent est suspendu jusqu'à la production de ces informations ou documents.

Le règlement intérieur prévoit notamment la création des cinq commissions suivantes, dont il fixe les règles d'organisation et de fonctionnement :

1° La commission des affaires générales, chargée notamment des questions relatives au fonctionnement, à l'organisation, au patrimoine et au suivi de la convention d'objectifs et de moyens de la chambre à laquelle elle appartient ;

2° La commission de prévention des conflits d'intérêts, chargée notamment d'examiner et de donner un avis sur toute situation susceptible de créer un conflit d'intérêts entre la chambre et l'un de ses membres ;

3° La commission des finances, chargée notamment de l'examen des documents comptables et financiers préparés par le président et les membres du bureau ainsi que de la vérification et de l'apurement des comptes dressés par le trésorier ;

4° La commission du développement économique et territorial, chargée notamment des questions relatives à l'accompagnement des entreprises dans les différentes phases de leur développement, de l'aménagement et du développement économique des territoires ;

5° La commission de la formation professionnelle, chargée de l'étude de toutes les questions d'apprentissage et de perfectionnement professionnel.

Les membres des commissions sont désignés par l'assemblée générale.

Le président et le trésorier et le ou les trésoriers adjoints de la chambre, ne peuvent faire partie de la commission des finances. Le président de la chambre est membre de droit de toutes les autres commissions et peut les présider.

Le règlement intérieur comporte un chapitre particulier concernant l'organisation des services de la chambre. Une annexe du règlement intérieur fixe la grille des emplois de la chambre et détermine le nombre, la nature et l'indice de base des emplois permanents.

La chambre élabore également un règlement relatif au fonctionnement de ses services. Ce règlement est transmis au préfet de région pour information.

Les services de la chambre sont dirigés par un secrétaire général, placé sous l'autorité du président. Il peut être assisté d'au plus deux secrétaires généraux adjoints.

Le règlement intérieur comporte l'emploi de secrétaire général correspondant, qui doit être pourvu en permanence dans les conditions prévues au statut du personnel des chambres de métiers et de l'artisanat établi en application de la loi n° 52-1311 du 10 décembre 1952.

En cas de vacance, si le remplacement ne peut être immédiat, un agent est désigné à titre intérimaire par le président de la chambre de métiers et de l'artisanat. La nomination du secrétaire général doit alors intervenir dans le délai d'un an à compter de la vacance du poste.

###### Section 8 : Régime budgétaire et financier

**Art. R323-23**

Le contrôle administratif et financier des chambres de métiers et de l'artisanat est exercé par le préfet de région, assisté par le directeur régional des finances publiques.

**Art. R323-24**

La convention d'objectifs et de moyens mentionnée à l'article L. 312-1 détermine les actions à réaliser par la chambre suivant les axes et les objectifs du contrat d'objectifs et de performance. Elle définit également les indicateurs d'activité et de performance correspondants permettant de vérifier le degré de réalisation des projets et leur impact sur les entreprises au regard des objectifs précités.

La convention peut être pluriannuelle.

La chambre de métiers et de l'artisanat de région transmet chaque année un rapport d'exécution de la convention au préfet de région et au président de CMA France au plus tard le dernier jour du mois de février de l'année suivant celle sur laquelle porte ce rapport. Ce dernier décrit de façon détaillée les actions mises en œuvre, leur coût, leur financement et leur état de réalisation au regard des indicateurs d'activité et de performance mentionnés ci-dessus. Il justifie des écarts éventuels en s'appuyant sur la comptabilité analytique mentionnée à l'article D. 312-4. Il explique, le cas échéant, les raisons de la réalisation incomplète des objectifs précités.

**Art. R323-25**

La convention d'objectifs et de moyens de la chambre de métiers et de l'artisanat de région Grand Est mentionnée à l'article L. 312-1 fixe les modalités de l'action coordonnée des chambres de métiers et de l'artisanat du ressort de la région Grand Est et des chambres de métiers d'Alsace et de Moselle.

Ces chambres mettent en œuvre les objectifs de cette convention sous le contrôle du préfet de région. Elles fournissent à la chambre de métiers et de l'artisanat de la région les éléments de suivi et d'information nécessaires à la consolidation des résultats au niveau régional.

**Art. R323-26**

Les chambres de métiers et de l'artisanat de région peuvent affecter tout ou partie des excédents de ressources à la constitution d'un fonds de roulement, dont le montant ne peut être supérieur à celui correspondant à six mois de charges de fonctionnement.

**Art. R323-27**

Les budgets et les comptes des chambres de métiers et de l'artisanat de région sont établis dans les formes prescrites par le ministre chargé de l'artisanat et le ministre chargé du budget.

Ils doivent faire apparaître dans des sections distinctes les dépenses et les recettes ordinaires et celles qui, par leur nature, ne sont pas susceptibles de se reproduire tous les ans.

Les chambres de métiers et de l'artisanat de région présentent, selon les cas, séparément les budgets et les comptes :

1° Des centres de formation d'apprentis gérés directement dans les conditions prévues aux articles L. 6231-4 et L. 6352-7 du code du travail ;

2° Des autres services des chambres.

L'ensemble de ces comptes doivent également être présentés sous une forme agrégée, par addition des comptes et, le cas échéant, suppression des imputations comptables enregistrées en double dans les comptes susmentionnés.

**Art. R323-28**

Le budget primitif ainsi que le budget rectificatif comprend :

1° Le compte de résultat prévisionnel ;

2° Les états prévisionnels correspondant au tableau de financement et aux éléments énumérés aux 4° à 11° de l'article R. 323-30.

Le budget primitif et le budget rectificatif sont présentés selon les formes prescrites par arrêté des ministres chargés de l'artisanat et du budget.

Le budget primitif est voté par l'assemblée générale de la chambre et transmis au préfet de région avant le 1er décembre de chaque année.

Le budget primitif peut faire l'objet, en cas de nécessité, de budgets rectificatifs. Un budget rectificatif ne peut être voté après l'adoption du budget primitif de l'année suivante. Le budget primitif ou rectificatif est voté par l'assemblée générale et transmis, ainsi que la délibération correspondante, pour approbation, au préfet de région dans les huit jours suivant son adoption.

La délibération et le budget primitif ou rectificatif correspondant sont exécutoires dès leur approbation tacite par le préfet de région, à l'expiration d'un délai d'un mois à compter de leur date de réception par le préfet de région, à défaut d'approbation expresse ou d'opposition notifiée à la chambre pendant ce délai. Les décisions de refus sont motivées.

Lorsque le préfet de région demande par écrit à la chambre des informations ou documents complémentaires, le délai mentionné à l'alinéa précédent est suspendu jusqu'à la production de ces informations ou documents.

Le budget doit être présenté sur des bases sincères et, sauf cas exceptionnels et justifiés, il doit être voté en équilibre. Au cas où l'équilibre ne peut être obtenu par une réduction des charges, un prélèvement sur le fonds de roulement peut être opéré à condition, d'une part, que le montant de celui-ci demeure supérieur à un tiers des charges annuelles de fonctionnement, d'autre part, que la trésorerie nette reste positive.

Lorsque le budget n'est pas adopté par l'assemblée générale ou n'a pas été approuvé par le préfet de région à la date d'ouverture de l'exercice, le président peut être autorisé par le préfet de région à exécuter, dans la limite d'un montant correspondant à un quart de celui prévu, au total, au dernier budget ou de celui constaté, au total, au dernier compte de gestion approuvé, les opérations de recettes ainsi que les opérations de dépenses strictement nécessaires à la continuité des activités de l'organisme.

Lorsque le préfet de région constate la carence de la chambre, il procède, suivant le cas :

1° A l'établissement d'office du budget de la chambre ;

2° A l'inscription d'office au budget de la chambre des dépenses obligatoires omises ;

3° Au mandatement d'office des dépenses obligatoires.

**Art. R323-29**

Le compte de gestion retrace l'exécution du budget de chaque exercice, en fonctionnement et en investissement.

A l'issue de l'exercice, le président de la chambre adresse au commissaire aux comptes le projet de compte de gestion dans les formes prescrites par le ministre chargé de l'artisanat et le ministre chargé du budget en application des articles R. 323-27 et R. 323-28, assorti des pièces et justificatifs nécessaires. Le commissaire aux comptes exerce sa mission conformément aux dispositions des articles L. 821-53 à L. 821-66 du code de commerce du code de commerce, en veillant au respect de l'ensemble des dispositions comptables définies par l'arrêté susmentionné.

A sa plus prochaine séance suivant le dépôt du rapport du commissaire aux comptes, l'assemblée générale de chaque chambre de métiers et de l'artisanat adopte le compte de gestion de l'exercice précédent, s'il a fait l'objet d'une certification par le commissaire aux comptes.

Lorsque des établissements du réseau se regroupent en un seul établissement, l'assemblée générale de la nouvelle chambre adopte les comptes du dernier exercice clos de chacune des chambres qui ont fusionné.

**Art. R323-30**

Le compte de gestion sur lequel se prononce l'assemblée générale comprend :

1° Les comptes annuels, constitués du bilan, du compte de résultat et de l'annexe, dans les formes et selon la nomenclature prescrites par le ministre chargé de l'artisanat et le ministre chargé du budget en application des articles R. 323-27 et R. 323-28 ;

2° Le budget réalisé, comprenant une comparaison des réalisations budgétaires, dans les formes et selon la nomenclature prescrites par le ministre chargé de l'artisanat et le ministre chargé du budget en application des articles R. 323-27 et R. 323-28, avec le budget primitif ou rectificatif de l'exercice ainsi qu'avec le budget réalisé de l'exercice antérieur ;

3° La balance définitive des comptes du grand livre pour l'exercice ;

4° L'état en fin d'exercice des emplois permanents et non permanents de l'établissement, mentionnant, par statut et par catégorie, le nombre d'agents, la masse indiciaire, la rémunération globale et le montant global des primes mentionnées aux articles 24 et 25 du statut du personnel des chambres de métiers et de l'artisanat ;

5° Les montants de ressources issues de la répartition des taxes prévues aux articles 1601 et 1601-0A du code général des impôts ;

6° Les recettes issues de la contribution unique à la formation professionnelle et à l'alternance perçues au titre de la taxe d'apprentissage et de la contribution formation ;

7° Les subventions collectées par la chambre, dont celles qu'elle a utilisées pour elle-même et celles reversées aux autres établissements du réseau ;

8° L'état des emprunts en cours en fin d'exercice, avec leur tableau d'amortissement ;

9° Le montant du produit facturé au titre de chaque type de prestation pour service rendu défini à l'article L. 312-4, les conditions de sa perception ainsi que les recettes correspondantes ;

10° Les informations relatives à certaines indemnités et frais déterminées, pour le personnel, par le statut du personnel des chambres de métiers et de l'artisanat et, pour les élus, par arrêté conjoint des ministres chargés de l'artisanat et du budget ;

11° Le tableau sur les relations financières de l'établissement avec d'autres organismes, dans les formes et selon la nomenclature prescrites par le ministre chargé de l'artisanat et le ministre chargé du budget en application des articles R. 323-27 et R. 323-28 ;

12° L'état des emplois et des ressources consacrés pendant l'année aux opérations d'investissement.

**Art. R323-31**

Avant le 1er juillet de chaque année, et dans les quinze jours suivant la date de son adoption, le président de la chambre de métiers et de l'artisanat de région adresse au préfet de région le compte de gestion et les comptes annuels de l'année précédente, accompagnés des annexes prévues à l'article R. 323-30 et le rapport du commissaire aux comptes.

A défaut d'approbation expresse ou d'opposition notifiée à la chambre au terme d'un délai de deux mois à compter de la réception de la demande par le préfet de région, ces autorisations sont réputées accordées. Les décisions de refus sont motivées.

Lorsque le préfet de région demande par écrit à la chambre des informations ou documents complémentaires, le délai mentionné à l'alinéa précédent est suspendu jusqu'à la production de ces informations ou documents.

Le préfet de région transmet, pour information, au ministre chargé de l'artisanat un exemplaire du compte de gestion approuvé assorti de ses annexes, ou un rapport exposant les motifs l'ayant conduit à en refuser l'approbation.

Les chambres de métiers et de l'artisanat de région rendent publics sur leur site internet, dans le mois qui suit l'approbation de ces documents par le préfet de région, leur compte de gestion ainsi que le rapport du commissaire aux comptes. Elles transmettent ces documents, dans le même délai, à CMA France.

**Art. R323-32**

Le budget d'initiative locale mentionné à l'article R. 321-9 est affecté au financement :

1° De projets territoriaux résultant de conventions signées avec les établissements publics de coopération intercommunale pour la mise en œuvre d'actions spécifiques, ponctuelles et complémentaires de l'offre globale de services régionale. Ces projets sont proposés par les commissions territoriales mentionnées à l'article D. 323-18 ;

2° D'actions de représentation et de valorisation de l'action régionale adaptées aux particularités locales.

Ce budget ne peut financer des dépenses de personnel, des dépenses d'investissement ou des dépenses relatives à des marchés publics.

Les budgets et les comptes des chambres de métiers et de l'artisanat de région font apparaître, dans des sections analytiques distinctes, les dépenses et recettes de chaque budget d'initiative locale.

**Art. R323-33**

Les chambres de métiers et de l'artisanat peuvent contracter des emprunts en vue de subvenir ou de concourir aux dépenses nécessaires à l'exercice de leurs attributions, à l'exclusion de leurs dépenses ordinaires. Ces emprunts sont autorisés par arrêté du préfet de région. Un crédit égal à l'annuité d'amortissement devra obligatoirement être inscrit chaque année au budget de la chambre.

L'ouverture d'une ligne de trésorerie par ces chambres peut être autorisée, à titre exceptionnel, par arrêté du préfet de région en vue de faire face à des besoins temporaires de trésorerie.

Un arrêté du ministre chargé de l'artisanat fixe les seuils en dessous desquels l'autorisation du préfet de région pour contracter un emprunt et ouvrir une ligne de trésorerie n'est pas requise.

**Art. R323-34**

S'agissant des ordres de payer, le trésorier contrôle la qualité de l'ordonnateur, l'exacte imputation des dépenses, la disponibilité des crédits, la validité de la dette et le caractère libératoire du paiement.

Le contrôle de la validité de la dette porte sur la justification du service fait, l'exactitude de la liquidation, la production des pièces justificatives et l'application des règles de prescription et de déchéance.

Lorsqu'à l'occasion de ces contrôles le trésorier a constaté des irrégularités ou des inexactitudes dans les certifications de l'ordonnateur, il suspend le paiement et en informe celui-ci. Ce dernier a alors la faculté de le requérir de payer par écrit.

Toutefois, le trésorier ne peut déférer à l'ordre de réquisition lorsque la suspension de paiement est motivée par :

1° L'indisponibilité des crédits ;

2° L'absence de justification du service fait ;

3° Le caractère non libératoire du règlement ;

4° Le manque de fonds disponibles.

#### Titre III : CMA FRANCE

##### Chapitre Ier : Organisation

###### Section 1 : Dispositions générales

**Art. R331-1**

La tutelle de CMA France est exercée par le ministre chargé de l'artisanat.

**Art. R331-2**

CMA France a son siège à Paris.

###### Section 2 : Assemblée générale

**Art. R331-3**

CMA France se réunit au moins deux fois par an en assemblée générale.

Les présidents en exercice des chambres de métiers et de l'artisanat de région et des chambres de niveau départemental sont membres de droit de l'assemblée générale.

Sont également membres associés de l'assemblée générale les présidents en exercice des chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 maintenu par la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

###### Section 3 : Conférence des présidents et bureau

**Art. R331-4**

La conférence des présidents est composée des présidents des chambres de métiers et de l'artisanat de région et du trésorier de CMA France.

Les présidents peuvent se faire assister par leurs secrétaires généraux.

Le bureau de CMA France désigne parmi les présidents des chambres de métiers et de l'artisanat d'outre-mer un représentant pour siéger au sein de cette conférence.

**Art. R331-5**

Le bureau de CMA France est composé d'un président, de vice-présidents élus dans l'ordre de préséance, d'un trésorier et d'un trésorier adjoint, d'un secrétaire et de secrétaires adjoints. Une délibération de l'assemblée générale fixe le nombre de vice-présidents et de secrétaires adjoints, qui ne peut excéder neuf au total.

Il est élu par vote secret par l'assemblée générale dans les deux mois qui suivent chaque renouvellement quinquennal effectué en application du chapitre III du titre II.

L'élection a lieu à la majorité absolue des suffrages exprimés par les membres présents ayant voix délibérative aux deux premiers tours et à la majorité relative au troisième tour.

###### Section 4 : Président, directeur général et trésorier

**Art. R331-6**

La présidence de l'assemblée générale, du bureau et de la conférence des présidents est assurée par le président de CMA France. En cas d'empêchement, de décès ou de démission, ce dernier est suppléé par le premier des vice-présidents dans l'ordre de préséance, jusqu'à l'élection du nouveau président.

Le président peut déléguer sa signature à l'un des vice-présidents ou au directeur général dans les conditions prévues au règlement intérieur.

Le président :

1° Agit en justice au nom de CMA France et la représente auprès des pouvoirs publics et dans tous les actes de la vie civile ;

2° Exerce les fonctions d'ordonnateur des dépenses et peut les déléguer, avec l'accord du bureau, à un vice-président. Les fonctions de comptable sont assurées par le trésorier et le trésorier adjoint ;

3° Assiste de droit aux réunions des commissions à l'exception de celle de la commission des finances ;

4° Présente le projet de budget arrêté par le bureau à la commission des finances pour avis préalable et à l'assemblée générale pour adoption ;

5° Transmet pour approbation au ministre chargé de l'artisanat les budgets et les comptes de gestion votés par l'assemblée générale.

Sous réserve des dispositions du statut du personnel des chambres de métiers et de l'artisanat, établi en application de la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers, le président peut conclure des transactions dans les litiges affectant CMA France, après y avoir été autorisé, pour chaque litige, par délibération de l'assemblée générale de CMA France ou, en cas d'urgence, après autorisation du bureau.

**Art. R331-7**

Le trésorier exerce les fonctions de comptable. Il peut, après accord du bureau, déléguer ses fonctions au trésorier-adjoint.

Le trésorier est chargé, dans le respect de la séparation de ses fonctions et de celles du président, de la tenue de la comptabilité, du paiement des dépenses et de l'encaissement des recettes ainsi que de la gestion de la trésorerie.

En cas d'empêchement majeur constaté par le bureau, de décès ou de démission du trésorier, le trésorier-adjoint assume provisoirement les fonctions de trésorier.

**Art. R331-8**

Un directeur général nommé par le président de CMA France, après accord du bureau, prépare et exécute les délibérations de l'assemblée générale et du bureau. Le directeur général :

1° Assure, dans le cadre des orientations définies par le bureau, la direction et la coordination de l'ensemble des services ainsi que le suivi de leurs activités, la réalisation de leurs objectifs et le contrôle de leurs résultats, dont il rend compte au président ;

2° Veille au respect des dispositions législatives et réglementaires s'appliquant à l'établissement ;

3° Assiste les membres élus dans l'exercice de leurs fonctions. A ce titre, il informe les élus des conditions de régularité dans lesquelles les décisions doivent être prises. Il a la charge de leur mise en œuvre et contrôle la régularité de toutes les opérations correspondantes ;

4° Propose au président de CMA France les mesures individuelles ou collectives relatives à l'emploi et à la gestion des ressources humaines.

Il peut déléguer sa signature dans les conditions prévues par le règlement intérieur.

##### Chapitre II : Attributions

###### Section 1 : Attributions générales

**Art. R332-1**

CMA France :

1° Apporte au réseau des chambres de métiers et de l'artisanat son appui dans les domaines techniques, juridiques, financiers et en matière de ressources humaines ;

2° Assortit les normes d'intervention qu'elle définit pour les chambres, en application des dispositions mentionnées au 2° de l'article L. 332-1, d'indicateurs d'activité, de qualité et de performance et veille au respect par les chambres des dispositions législatives et réglementaires qui leur sont applicables ;

3° Elabore une charte déontologique applicable aux membres élus, aux membres associés et aux personnels du réseau ;

4° Gère les projets et les services de portée nationale intéressant le réseau, et peut assurer la gestion de services à l'usage des chambres lorsque cette gestion ne peut être convenablement assurée au plan régional et local, dans les conditions prévues par son règlement intérieur ;

5° Emet des avis, soit à la demande des pouvoirs publics, soit de sa propre initiative, sur toutes les questions relevant des attributions du réseau des chambres de métiers et de l'artisanat, notamment les questions relatives aux entreprises du secteur des métiers et de l'artisanat, au développement économique, à l'aménagement du territoire et à la formation professionnelle initiale et continue ;

6° Met en œuvre les délibérations et décisions adoptées par son assemblée générale ;

7° Centralise et gère les données de l'ensemble des chambres aux fins, notamment, de recensement, de statistiques, d'information, de publicité et le cas échéant de mise à disposition des tiers. Toutefois, elle n'est pas habilitée à communiquer, à titre gratuit ou onéreux, les relevés individuels d'information transmis aux chambres par l'organisme unique mentionné à l'article R. 123-1 du code de commerce en dehors des seules données des entreprises du secteur des métiers et de l'artisanat immatriculées au registre national des entreprises ;

8° Centralise les droits perçus par l'organisme unique mentionné à l'article R. 123-1 du code de commerce pour le compte de l'ensemble des chambres au titre de la validation et du contrôle des entreprises du secteur des métiers et de l'artisanat immatriculées au registre national des entreprises, en application de l'article D. 123-315 du code de commerce ;

9° Coordonne l'action des établissements du réseau en tant qu'autorités compétentes dans le cadre des procédures de coopération administrative mentionnées au 17° de l'article R. 321-5. Les ministères concernés sont, le cas échéant, associés à cette coordination ;

10° Définit les orientations et met en œuvre la stratégie du réseau dans le domaine du développement international des entreprises artisanales, et peut assurer une mission d'appui et de conseil pour le développement international de celles-ci et l'exportation de leur production, en partenariat avec l'Agence française pour le développement international des entreprises ;

11° Définit une stratégie de coopération avec d'autres pays tendant au renforcement des compétences des artisans, des collaborateurs de petites entreprises et des opérateurs intervenant pour le développement des entreprises dans ces pays ;

12° Etablit les statistiques utiles à l'exercice de sa mission, qu'elle communique au ministre chargé de l'artisanat à la demande de ce dernier ;

13° Assure sur son site internet la publicité des comptes de gestion et des rapports des commissaires aux comptes de l'ensemble des établissements du réseau des chambres de métiers et de l'artisanat au plus tard au 31 décembre de l'année suivant l'exercice sur lequel porte le compte de gestion, sans préjudice des dispositions de l'article R. 323-31 prescrivant la publication par chaque chambre de ses comptes.

**Art. R332-2**

CMA France :

1° Exerce une fonction de veille juridique ;

2° Définit les orientations et met en œuvre la stratégie du réseau dans les domaines informatique et numérique ;

3° Assure, au niveau national, la communication sur l'action du réseau, la valorisation du secteur de l'artisanat et des métiers et de la qualité d'artisan et la promotion de son offre de services ;

4° Anime un observatoire des entreprises artisanales ;

5° Recueille et valorise les statistiques que les chambres de métiers et de l'artisanat de région lui communiquent à sa demande. A ce titre, elles lui transmettent l'ensemble des données permettant l'exercice de ses prérogatives ;

6° Elabore les certifications professionnelles dans les conditions prévues à l'article L. 6113-1 du code du travail. Il habilite les organismes de formation professionnelle sous réserve de l'avis des organisations professionnelles concernées représentées au niveau national. Cette habilitation peut être retirée aux organismes ne satisfaisant pas aux dispositions du règlement général de la certification et, le cas échéant, du règlement particulier de la certification, par une instance composée de représentants de CMA France et des organisations professionnelles concernées.

L'assemblée plénière de la chambre de métiers d'Alsace et la chambre de métiers de la Moselle peuvent décider de confier à CMA France l'exercice de tout ou partie des fonctions mentionnées au présent article.

**Art. R332-3**

CMA France peut en outre, par délibération de son assemblée générale, créer et gérer des œuvres et des services communs, notamment pour :

1° Coordonner les actions locales et régionales du réseau ;

2° Répondre aux besoins de formation des agents du réseau ;

3° Verser une aide exceptionnelle de solidarité aux chambres répondant à des conditions fixées chaque année par l'assemblée générale ;

4° Créer et gérer des caisses de secours aux artisans empêchés d'exercer leur activité en raison, notamment, de la survenue de catastrophes naturelles. Ces caisses interviennent sous forme d'avances remboursables et, le cas échéant, d'aides ;

5° Gérer les sommes perçues et les prestations servies au titre du régime de l'indemnité compensatrice des anciens présidents de chambre de métiers mentionnée à l'article 71 de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises. CMA France reçoit les cotisations versées par les présidents de chambre de métiers et de l'artisanat de région, les présidents de délégations, les présidents des chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 maintenu par la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, ainsi que les contributions versées par les chambres.

**Art. R332-4**

En application du 2° de l'article L. 332-1 du présent code, CMA France peut, à la demande d'un établissement public du réseau, diligenter ou mener des audits relatifs au fonctionnement ou à la situation financière de chambres du réseau. Les conclusions de ces audits sont transmises aux chambres concernées et au ministre chargé de l'artisanat.

**Art. R332-5**

CMA France répond dans un délai d'un mois à toute demande d'information du ministre chargé de l'artisanat sur son fonctionnement.

**Art. R332-6**

CMA France a qualité pour défendre, devant les juridictions, les intérêts matériels et moraux des métiers et de l'artisanat.

**Art. R332-7**

CMA France peut participer, avec l'accord du ministre chargé de l'artisanat, à la création et au capital de sociétés civiles ou commerciales, adhérer à des groupements d'intérêt public, créer ou adhérer à des associations ou des fondations, dès lors que l'objet social de ces organismes entre dans le champ de ses compétences.

**Art. R332-8**

En application des dispositions mentionnées au 4° de l'article L. 332-1, l'agrément des accords nationaux en matière sociale applicables aux personnels des chambres, lorsqu'ils ont un impact sur les rémunérations, est délivré par le ministre chargé de l'artisanat.

Dans le cadre d'une demande d'agrément, CMA France transmet l'accord au ministre chargé de l'artisanat, accompagné d'une notice explicative relative à son impact sur l'équilibre des comptes des établissements du réseau.

A compter de la date de réception de l'accord et de la notice explicative, le ministre chargé de l'artisanat dispose d'un délai d'un mois pour se prononcer. A défaut de notification d'une décision d'opposition dans ce délai, l'agrément est réputé accordé.

Toute demande écrite d'information, de documents complémentaires ou de modification de l'accord concerné suspend le délai mentionné à l'alinéa précédent jusqu'à la production de ces informations, documents ou modifications, ou le cas échéant d'observations indiquant pourquoi celles-ci n'ont pas été opérées.

###### Section 2 : Attributions particulières en matière d'examens professionnels

**Art. R332-9**

Les conditions d'admission aux examens du brevet de maîtrise et des autres titres homologués de formation communs aux chambres de métiers et de l'artisanat de région, les modalités et la procédure de ces examens, ainsi que la composition des commissions d'examen sont déterminées par des règlements d'examen des titres de la filière artisanale établis par CMA France, après avis des organisations artisanales représentatives, et approuvés par le ministre chargé de l'artisanat. Conformément aux dispositions de l'article 1026 du code général des impôts, les certificats et brevets de maîtrise sont exempts de tout droit de timbre.

**Art. R332-10**

CMA France approuve un règlement d'examen établi par le ministre en charge des transports qui détermine les modalités pratiques d'organisation des examens en vue de l'exercice par les chambres de métiers de région de leurs missions prévues au 6° de l'article R. 321-5. Ce règlement d'examen peut compléter les dispositions déontologiques prévues par l'arrêté mentionné au cinquième alinéa de l'article R. 321-12 et prévoir les dispositions permettant d'assurer que les modalités d'organisation des examens garantissent le respect de la confidentialité des épreuves.

CMA France publie, sur un site internet dédié, le règlement d'examen ainsi que les données mentionnées à l'article R. 321-14, établies à l'échelle nationale à partir des données détaillées publiées par les chambres de métiers et de l'artisanat pour chaque trimestre, et au plus tard deux mois après la fin de ce trimestre.

##### Chapitre III : Administration

###### Section 1 : Dispositions générales

####### Sous-section 1 : Assemblée générale

**Art. D333-1**

A l'assemblée générale, chaque membre dispose d'une voix, à l'exception du président de la chambre de métiers d'Alsace qui dispose des voix des départements du Bas-Rhin et du Haut-Rhin.

Lorsqu'un président de chambre cumule la présidence d'une chambre de région et d'une chambre de niveau départemental, le vice-président de la chambre de niveau départemental siège à l'assemblée générale et vote pour celle-ci à l'assemblée générale.

Chaque président de chambre peut désigner un vice-président de l'établissement du réseau dont il est président pour le suppléer à l'assemblée générale en cas d'empêchement.

L'assemblée générale de CMA France tient un registre de ses délibérations.

Un exemplaire du compte-rendu de ces délibérations est transmis au ministre chargé de l'artisanat dans les quinze jours suivant leur adoption.

**Art. D333-2**

Le ministre chargé de l'artisanat et ses représentants ont accès de droit à toutes les séances de l'assemblée générale et de toutes ses commissions, ainsi qu'à la conférence des présidents mentionnée à l'article R. 331-4. Le ministre peut faire ajouter un ou plusieurs sujets à l'ordre du jour de ces instances.

L'assemblée générale vote le budget et les comptes de l'établissement. Elle se prononce sur les projets de décisions et sur les questions inscrites à son ordre du jour, et notamment sur les rapports des commissions mentionnées à l'article D. 333-10, ainsi que sur le bilan d'exécution mentionné à l'article R. 333-11, présenté chaque année par le président.

Le ministre chargé de l'artisanat et les membres de l'assemblée reçoivent au moins quinze jours avant la séance une convocation accompagnée de l'ordre du jour et des documents correspondants.

Le ministre reçoit le procès-verbal de chaque réunion de l'assemblée générale ainsi que les délibérations votées à cette occasion dans le délai d'un mois suivant la date de la réunion.

Des assemblées générales extraordinaires peuvent être convoquées soit à l'initiative du président, soit à la demande du ministre chargé de l'artisanat, ou encore du tiers des membres composant l'assemblée générale. Le délai de convocation est alors réduit à sept jours.

L'assemblée générale ne délibère que sur les questions inscrites à l'ordre du jour tel que prévu au deuxième alinéa ci-dessus, et sous réserve que le nombre des membres présents soit au moins égal aux deux tiers des membres en exercice.

Les décisions sont prises à la majorité absolue des suffrages exprimés par les membres présents ayant voix délibérative, sous réserve des dispositions de l'article D. 333-3.

Toutefois, les décisions concernant, en application de l'article L. 312-2, la répartition des produits perçus au titre des articles 1601 et 1601-0A du code général des impôts, lorsqu'elles ne recueillent pas la majorité absolue des suffrages exprimés par les membres présents ayant voix délibérative, sont réputées approuvées si une majorité des deux tiers des membres présents n'y fait pas opposition.

Lorsqu'au moins un tiers des membres présents le demandent, les délibérations sont votées à bulletin secret, le cas échéant par voie électronique au moyen d'un procédé préservant le secret du vote.

Si le quorum n'est pas atteint, une seconde réunion de l'assemblée générale est convoquée, dans les trente jours suivants, selon les mêmes modalités. Cette assemblée se tient valablement sans condition de quorum.

**Art. D333-3**

Les décisions mentionnées au 5° de l'article L. 332-1 fixent la nature des achats concernés et précisent les établissements du réseau au nom et pour le compte desquels CMA France conclut les marchés, les accords-cadres, les bons de commande ou les marchés passés sur le fondement des accords-cadres.

Ces décisions s'imposent aux établissements du réseau, pendant toute la durée de validité du marché ou de l'accord-cadre conclu par CMA France :

1° Dès l'engagement, par celle-ci, des procédures de mise en concurrence, pour les établissements qui ne sont pas engagés à cette date par leurs propres marchés ou accords-cadres ;

2° Dès l'achèvement des marchés et accords-cadres précédemment conclus par les établissements du réseau, lorsque le terme de ces contrats intervient pendant la durée de validité des marchés ou accords-cadres conclus par CMA France.

Lorsque les marchés et accords-cadres concernent l'ensemble des établissements du réseau, les décisions sont votées à la majorité simple par les présidents de chambres de métiers et de l'artisanat de région.

Lorsque les marchés et accords-cadres ne concernent que certains établissements du réseau, préalablement recensés, les décisions sont votées à la majorité simple par les présidents des établissements concernés.

Les procédures nécessaires à la passation de ces marchés ou accords-cadres sont mises en œuvre par CMA France ou par un établissement du réseau sur délégation de CMA France.

Les décisions de l'assemblée générale précisent l'établissement chargé d'engager la procédure, les modalités d'exécution du marché par les établissements concernés ainsi que les modalités et la répartition des paiements.

L'exécution des marchés passés dans le cadre du présent article fait l'objet d'un compte-rendu à chaque assemblée générale de CMA France.

**Art. D333-4**

En application du premier alinéa de l'article L. 311-2, les décisions prévues à l'article D. 333-3 s'appliquent, avec leur accord, aux chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 maintenu par la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. D333-5**

Les délibérations de l'assemblée générale sont exécutoires dès leur approbation par le ministre chargé de l'artisanat, dans les conditions suivantes :

1° Font l'objet d'une approbation expresse, les délibérations portant sur :

a) Les budgets primitif et rectificatifs, dans les conditions prévues à l'article R. 333-12 ;

b) La répartition des produits perçus au titre des articles 1601 et 1601-0A du code général des impôts ;

2° Font l'objet d'une approbation tacite, les délibérations portant sur :

a) Le règlement intérieur, dans les conditions prévues à l'article D. 333-10 ;

b) Le recours au crédit-bail immobilier ;

c) L'octroi de garanties ;

d) Les cessions, prises ou extensions de participation mentionnées à l'article R. 332-7 ;

e) L'autorisation de conclure des transactions ;

f) La création des caisses de secours aux artisans mentionnées au 4° de l'article R. 332-3 ;

g) Le recours à l'emprunt en vue de subvenir aux dépenses nécessaires à l'exercice des missions de CMA France, à l'exclusion des dépenses ordinaires ;

h) L'ouverture d'une ligne de trésorerie pour faire face à des besoins de court terme.

Toutefois, les délibérations relatives aux g et h portant sur un montant inférieur à un seuil fixé par arrêté du ministre chargé de l'artisanat ne sont pas soumises à approbation.

Ces délibérations sont approuvées tacitement à défaut d'approbation expresse ou d'opposition notifiée à CMA France dans un délai de deux mois suivant la date de leur réception par le ministre. Les décisions de refus sont motivées.

Lorsque le ministre chargé de l'artisanat demande par écrit à CMA France des informations ou des documents complémentaires, le délai mentionné à l'alinéa précédent est suspendu jusqu'à la production de ces informations ou documents.

Les décisions prises en assemblée générale sont mises en œuvre selon leur objet, par CMA France ou par les chambres de métiers et de l'artisanat de région.

####### Sous-section 2 : Bureau

**Art. D333-6**

Le bureau prépare les questions et les projets de délibérations soumis au vote de l'assemblée générale et établit son ordre du jour. Il tient informée cette dernière de l'application des délibérations et des recommandations votées par elle. En cas d'urgence, il peut prendre des décisions relevant des compétences de l'assemblée générale, sous réserve de ratification par celle-ci lors de par sa prochaine réunion.

Sur proposition de la conférence des présidents, il présente à l'assemblée générale les décisions relatives à la répartition mentionnée à l'article R. 312-2.

Il présente également à l'assemblée générale le projet de budget de CMA France, ainsi qu'un projet de budget annexe relatif aux projets nationaux mutualisés du réseau. La répartition mentionnée à l'alinéa ci-dessus est annexée au projet de budget.

Il désigne six présidents de chambres, dont le président de CMA France, pour siéger au sein de la commission paritaire nationale prévue par la loi n° 52-1211 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers.

Le ministre de tutelle peut demander au président d'inscrire à l'ordre du jour de la prochaine réunion du bureau les sujets à propos desquels il souhaite recueillir son avis.

**Art. D333-7**

Le bureau se réunit au moins tous les deux mois sur convocation de son président.

Il ne peut délibérer valablement que si le quorum des membres présents constaté en début de séance dépasse la moitié du nombre des membres en exercice. Les décisions sont prises à la majorité absolue des suffrages exprimés par les membres présents. En cas de partage des voix, celle du président est prépondérante.

Le cas échéant, les votes du bureau peuvent s'exercer par voie électronique au moyen d'un procédé préservant le secret du vote, dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

####### Sous-section 3 : Conférence des présidents

**Art. D333-8**

La conférence des présidents se réunit au moins une fois par an.

Le cas échéant, elle procède à des votes par voie électronique dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

La conférence des présidents présente au bureau de CMA France un projet de répartition des produits perçus au titre des articles 1601 et 1601-0A du code général des impôts. Elle émet des avis sur le contrat d'objectifs et de performance et sur les conventions d'objectifs et de moyens ainsi que sur leur mise en œuvre et leurs modifications. Elle soumet des propositions au bureau de CMA France sur des dispositifs nationaux ayant une incidence sur le réseau.

####### Sous-section 4 : Indemnités

**Art. D333-9**

Les fonctions de président, de trésorier et de membre de l'assemblée générale de CMA France ne peuvent donner lieu qu'à l'octroi des indemnités et remboursements suivants :

1° Pour le président, d'une indemnité mensuelle de fonction et de logement, d'un remboursement des frais de déplacement et d'un remboursement des frais de représentation ;

2° Pour le trésorier, d'une indemnité mensuelle de fonction, d'un remboursement des frais de déplacement et d'un remboursement des frais de représentation sur délégation du président et lorsqu'il représente ce dernier ;

3° Pour les autres membres, de vacations à raison de leur participation, dûment constatée, aux travaux de l'assemblée générale et d'un remboursement des frais de déplacement.

Un arrêté conjoint du ministre chargé de l'artisanat et du ministre chargé du budget fixe le montant maximal des indemnités, le montant maximal unitaire et annuel et les modalités d'attribution des vacations, les conditions de remboursement des frais de représentation et de déplacement, ainsi que les règles de cumul de ceux-ci avec ceux liés aux fonctions de membre d'une chambre de métiers et de l'artisanat de région ou de membre d'une chambre de niveau départemental.

En début de mandature, l'assemblée générale fixe les montants des indemnités, des vacations et du remboursement des frais de déplacement, dans le respect de l'arrêté mentionné au précédent alinéa.

####### Sous-section 5 : Règlement intérieur

**Art. D333-10**

CMA France établit un règlement intérieur qui est soumis à l'approbation du ministre de tutelle. Ce règlement fixe notamment :

1° Le nombre et les attributions des commissions et le mode de désignation de leurs membres. Sont obligatoirement créées une commission des finances, une commission du développement économique et territorial, une commission de la formation et une commission des affaires générales ;

2° Les conditions dans lesquelles sont organisées les délégations du président et du directeur général ;

3° Les conditions dans lesquelles CMA France peut assurer la gestion de services à l'usage des chambres lorsque cette gestion ne peut être convenablement assurée au plan régional et local ;

4° La procédure à suivre pour l'établissement de l'ordre du jour des assemblées générales ;

5° L'organisation des services administratifs et une annexe fixant la grille des emplois et déterminant le nombre, la nature et l'indice de base des emplois permanents ;

6° Les conditions de la réalisation du bilan social annuel de l'établissement et des établissements du réseau des chambres de métiers et de l'artisanat, ainsi que les conditions de réalisation de la consolidation annuelle des comptes de gestion de l'ensemble des établissements du réseau, qui sont transmis au ministre chargé de l'artisanat ;

7° Dans le respect des dispositions de l'article D. 333-9 et de l'arrêté pris pour son application, le barème et les modalités de remboursement des frais exposés par les élus.

###### Section 2 : Dispositions budgétaires et financières

####### Sous-section 1 : Bilan annuel d'exécution

**Art. R333-11**

Le bilan annuel d'exécution mentionné à l'article L. 312-1 est établi par la conférence des présidents. Il est communiqué au bureau avant son adoption par l'assemblée générale. Ce bilan est ensuite transmis au ministre chargé de l'artisanat avant le 1er juillet de chaque année.

####### Sous-section 2 : Budget

**Art. R333-12**

Le budget de CMA France est établi selon les règles mentionnées aux deux premiers alinéas de l'article R. 323-27.

Pour l'élaboration du budget, le ministre chargé de l'artisanat transmet à CMA France les éléments nécessaires relatifs au montant du produit de la taxe.

Le budget primitif ou rectificatif comprend :

1° Le compte de résultat prévisionnel ;

2° Les états prévisionnels correspondant au tableau de financement et aux éléments énumérés aux 4° à 9° de l'article R. 333-14.

Le projet de budget, arrêté par le bureau, est transmis pour examen aux membres de la commission des finances et au ministre chargé de l'artisanat, quinze jours au moins avant la réunion de cette commission.

Il est voté par l'assemblée générale et transmis, ainsi que la délibération correspondante, à ce ministre, pour approbation, dans les conditions fixées par l'article D. 333-5.

Les décisions de refus sont motivées.

Le budget doit être présenté sur des bases sincères et, sauf cas exceptionnels et justifiés, il doit être voté en équilibre. Au cas où l'équilibre ne peut être obtenu par une réduction des charges, un prélèvement sur le fonds de roulement peut être opéré à condition, d'une part, que le montant de celui-ci demeure supérieur à un sixième des charges de fonctionnement, d'autre part, que la trésorerie nette reste positive.

En tant que de besoin, CMA France établit un budget rectificatif avant le 1er juillet de l'année d'exécution.

Les caisses de secours créées en application du 4° de l'article R. 332-3 font l'objet d'un budget et d'un compte distincts, préparés et délibérés conformément aux dispositions des alinéas précédents.

**Art. R333-13**

Lorsque le budget n'est pas adopté par l'assemblée générale ou n'a pas été approuvé par le ministre chargé de l'artisanat à la date d'ouverture de l'exercice, le président de CMA France peut être autorisé par le ministre à exécuter temporairement et dans la limite de trois mois, sur la base du dernier budget ou compte de gestion approuvé, les opérations de recettes ainsi que les opérations de dépenses strictement nécessaires à la continuité des activités de CMA France.

En cas de carence de CMA France, suivant le cas, le ministre :

1° Etablit d'office le budget ;

2° Procède à l'inscription d'office au budget des dépenses obligatoires omises ;

3° Ordonnance et mandate d'office les dépenses obligatoires.

####### Sous-section 3 : Compte de gestion

**Art. R333-14**

Le compte de gestion de CMA France et ses annexes sont établis selon les règles prévues aux deux premiers alinéas de l'article R. 323-27. Ils sont certifiés par un commissaire aux comptes.

A l'issue de l'exercice, le président de l'établissement adresse le projet de compte de gestion, assorti des pièces et justificatifs nécessaires, dont les comptes annuels, au commissaire aux comptes. Celui-ci exerce sa mission conformément aux dispositions des articles L. 821-53 à L. 821-66 du code de commerce.

A sa plus prochaine séance suivant le dépôt du rapport du commissaire aux comptes, l'assemblée générale adopte le compte de gestion de l'exercice précédent. Les comptes annuels mentionnés au 1° sont certifiés par un commissaire aux comptes.

Le compte de gestion sur lequel se prononce l'assemblée générale comprend :

1° Les comptes annuels, constitués du bilan, du compte de résultat et de l'annexe, dans les formes et selon la nomenclature prescrites par le ministre chargé de l'artisanat et le ministre chargé du budget en application des articles R. 323-27 et R. 323-28 ;

2° Le budget réalisé, comprenant une comparaison des réalisations budgétaires, dans les formes et selon la nomenclature prescrites par le ministre chargé de l'artisanat et le ministre chargé du budget en application des articles R. 323-27 et R. 323-28, avec le budget primitif ou rectificatif de l'exercice ainsi qu'avec le budget réalisé de l'exercice antérieur ;

3° La balance définitive des comptes du grand livre pour l'exercice ;

4° L'état en fin d'exercice des emplois permanents et non permanents de l'établissement, mentionnant, pour les cadres dirigeants, les cadres supérieurs, les cadres, les agents de maîtrise, les techniciens et les employés, le nombre d'agents, la masse indiciaire et la rémunération globale de chaque catégorie, en distinguant les agents titulaires et les agents non titulaires ;

5° Les montants perçus par l'établissement en application des articles 1601 et 1601-0A du code général des impôts, en distinguant, au sein de ces montants, les parts ayant financé respectivement les missions de l'établissement, les projets nationaux et les chambres de métiers et de l'artisanat de région ;

6° Les subventions reçues par l'établissement, en distinguant celles qu'il a utilisées pour lui-même et celles reversées aux autres établissements du réseau ;

7° L'état des emprunts en cours en fin d'exercice, avec leur tableau d'amortissement ;

8° Le montant du produit facturé au titre de chaque type de prestation pour service rendu défini à l'article L. 312-4, les conditions de sa perception ainsi que les recettes correspondantes ;

9° Les informations relatives à certaines indemnités et frais, déterminés pour le personnel par le statut des personnels du réseau et, pour les élus, par arrêté conjoint des ministres chargés de l'artisanat et du budget.

**Art. R333-15**

Avant le 1er juillet de chaque année, l'assemblée générale adopte le compte de gestion de l'année précédente. Dans les quinze jours suivants la date du vote, le président de CMA France l'adresse au ministre chargé de l'artisanat, en y joignant la délibération correspondante, les annexes obligatoires et le rapport du commissaire aux comptes.

A défaut d'approbation expresse ou d'opposition notifiées à CMA France par le ministre chargé de l'artisanat dans un délai de deux mois à compter de la date de réception par ce dernier des documents précités, la délibération et le compte de gestion sont approuvés tacitement par le ministre à l'expiration de ce délai. Les décisions de refus sont motivées.

Lorsque le ministre demande par écrit à CMA France des informations ou documents complémentaires, le délai mentionné à l'alinéa précédent est suspendu jusqu'à la production de ces informations ou documents.

####### Sous-section 4 : Dispositions diverses

**Art. R333-16**

Des régies de recettes et des régies d'avances destinées à traiter des opérations de faible importance, urgentes ou répétitives, peuvent être instituées par le président, avec l'accord du trésorier, dans des conditions déterminées par arrêté conjoint des ministres chargés de l'artisanat et du budget.

**Art. R333-17**

S'agissant des ordres de payer, le trésorier contrôle la qualité de l'ordonnateur, l'exacte imputation des dépenses, la disponibilité des crédits, la validité de la dette et le caractère libératoire du paiement.

Le contrôle de la validité de la dette porte sur la justification du service fait, l'exactitude de la liquidation, la production des pièces justificatives et l'application des règles de prescription et de déchéance.

Lorsqu'à l'occasion de ces contrôles le trésorier a constaté des irrégularités ou des inexactitudes dans les certifications de l'ordonnateur, il suspend le paiement et en informe celui-ci. Ce dernier a alors la faculté de le requérir de payer par écrit.

Toutefois, le trésorier ne peut déférer à l'ordre de réquisition lorsque la suspension de paiement est motivée par :

1° L'indisponibilité des crédits ;

2° L'absence de justification du service fait ;

3° Le caractère non libératoire du règlement ;

4° Le manque de fonds disponibles.

**Art. R333-18**

Une délibération de l'assemblée générale de CMA France fixe les principes généraux applicables à une comptabilité analytique que l'établissement élabore pour l'ensemble des établissements du réseau. Ces principes sont approuvés par un arrêté du ministre chargé de l'artisanat.

### Livre IV : DISPOSITIONS PARTICULIÈRES AUX DÉPARTEMENTS DU BAS-RHIN, DU HAUT-RHIN ET DE LA MOSELLE

### Livre V : DISPOSITIONS PARTICULIÈRES RELATIVES À L'OUTRE-MER

#### Titre Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, À LA GUYANE, À LA MARTINIQUE, À LA REUNION ET À MAYOTTE

##### Chapitre Ier : Dispositions communes

**Art. R511-1**

Pour l'application de la partie réglementaire du présent code en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte :

1° Les références aux chambres de métiers et de l'artisanat de région sont remplacées par des références aux chambres de métiers et de l'artisanat de chacune de ces collectivités ;

2° Les références au préfet de département ou au préfet de région sont remplacées par des références au représentant de l'Etat dans la collectivité.

**Art. R511-2**

Les dispositions de la partie réglementaire du présent code relatives aux chambres de niveau départemental ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

**Art. R511-3**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article R. 321-3 est ainsi rédigé :

« Art. R. 321-3. — L'assemblée générale de la chambre de métiers et de l'artisanat comporte vingt-cinq membres. »

**Art. R511-4**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article R. 321-4 est complété par les dispositions suivantes : « et du ministre chargé des outre-mer ».

**Art. R511-5**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le chapitre II du titre II du livre III du présent code est ainsi modifié :

1° Au premier alinéa de l'article R. 322-5, les mots : « ni dans plus d'un département d'une même région » sont supprimés ;

2° L'article R. 322-7 est ainsi rédigé :

« Art. R. 322-7. — Pour être complète, chaque liste doit comprendre un nombre de candidats au moins égal à trente-cinq.

« Chaque liste comporte, parmi les dix-huit premiers candidats, au moins quatre candidats pour chacune des catégories qui regroupent les activités figurant à l'article R. 111-1 et, parmi les sept premiers candidats, au moins un candidat inscrit comme exerçant un métier d'art au sein du registre national des entreprises.

« Chaque liste est composée alternativement d'un candidat de chaque sexe. » ;

3° L'article R. 322-8 n'est pas applicable ;

4° L'article R. 322-9 est ainsi rédigé :

« Art. R. 322-9. — Il est attribué une prime de 30 % des sièges à la liste arrivée en tête. Cette attribution opérée, les sièges restant à pourvoir dans la chambre sont répartis en fonction des suffrages exprimés entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne.

« Les sièges sont attribués aux candidats dans l'ordre de présentation sur la liste.

« Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au moins âgé des candidats susceptibles d'être proclamé élu. » ;

5° L'article R. 322-10 n'est pas applicable ;

6° L'article R. 322-13 est ainsi rédigé :

« Art. R. 322-13. — Le candidat dont le nom figure sur une liste immédiatement après le dernier élu de la chambre de métiers et de l'artisanat remplace le membre de la chambre élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

« Sauf pour l'application de l'article R. 322-26, la constatation par la juridiction compétente de l'inéligibilité d'un ou de plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus inéligibles. La juridiction saisie proclame en conséquence l'élection du ou des suivants de liste.

« Lorsque les dispositions du premier alinéa ne peuvent plus être appliquées et si la chambre de métiers et de l'artisanat a perdu plus de la moitié de ses membres, il est, dans un délai de six mois à compter de la dernière vacance, procédé au renouvellement intégral des élus de la chambre. Toutefois, il n'est procédé à aucune élection dans les douze mois qui précèdent le renouvellement quinquennal.

« Les membres élus dans les circonstances mentionnées à l'alinéa précédent exercent leur mandat pour la durée restant à courir jusqu'au renouvellement quinquennal.

« Si le nombre de membres restants ne permet pas de constituer un bureau en application des dispositions de la section 1 du chapitre III du présent titre, la chambre de métiers et de l'artisanat est gérée par la commission prévue à l'article L. 323-1 jusqu'à ce qu'il soit procédé à l'installation d'un nouveau bureau à la suite du renouvellement quinquennal. » ;

7° Au premier alinéa de l'article R. 322-17, les mots : «, par département, » sont supprimés ;

8° Au 1° de l'article R. 322-22, les mots : « régionale ainsi que les noms des candidats tête de section départementale de la liste régionale » sont supprimés ;

9° Le premier alinéa de l'article R. 322-43 est ainsi rédigé :

« Le président de la commission d'organisation des élections proclame en public la liste des candidats élus à la chambre de métiers et de l'artisanat. »

**Art. D511-6**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, le deuxième alinéa de l'article D. 323-4 est complété par la phrase suivante : « Le ministre chargé des outre-mer est également destinataire d'un exemplaire du compte rendu de chaque séance des assemblées des chambres de métiers et de l'artisanat ».

**Art. D511-7**

Pour son application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article D. 323-10 est ainsi rédigé :

« Art. D. 323-10. — Le bureau des chambres de métiers et de l'artisanat de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte comprend au maximum 12 membres. »

##### Chapitre II : Dispositions particulières à certaines collectivités

**Art. R512-1**

Pour l'application de la partie réglementaire du présent code en Guyane, en Martinique et à Mayotte, les références au département ou à la région sont remplacées par des références à la collectivité.

**Art. R512-2**

Pour l'application de la partie réglementaire du présent code en Guyane, les références au président du conseil régional sont remplacées par des références au président de l'assemblée.

**Art. R512-3**

Pour l'application de la partie réglementaire du présent code en Martinique, les références au président du conseil régional sont remplacées par des références au président du conseil exécutif.

**Art. R512-4**

Pour l'application de la partie réglementaire du présent code à Mayotte, les références au président du conseil régional sont remplacées par des références au président du Département.

**Art. R512-5**

Pour son application en Guyane, Guadeloupe, en Martinique et à La Réunion, le 2° de l'article R. 321-6 est ainsi rédigé :

« 2° Participer à des sociétés d'économie mixte ; ».

#### Titre II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY, À SAINT-MARTIN, ET À SAINT-PIERRE ET MIQUELON

##### Chapitre Ier : Saint-Barthélemy

**Art. R521-1**

La partie réglementaire du présent code est applicable de plein droit à Saint-Barthélemy sous réserve des adaptations prévues par le présent chapitre.

**Art. R521-2**

Pour l'application de la partie réglementaire du présent code à Saint Barthélemy :

1° Les références au département ou à la région sont remplacées par des références à la collectivité ;

2° Les références au préfet de région sont remplacées par des références au représentant de l'Etat dans la collectivité ;

3° Les références au président du conseil régional sont remplacées par des références au président de la collectivité.

**Art. R521-3**

Les dispositions de la partie réglementaire du présent code intervenant en matière d'accès au travail des étrangers, compétence dévolue à la collectivité en application du 6° du I de l'article LO 6214-3 du code général des collectivités territoriales, ne sont pas applicables à Saint-Barthélemy.

**Art. R521-4**

Pour son application à Saint-Barthélemy, l'article R. 125-1 est ainsi rédigé :

" Art. R. 125-1. — Les règles relatives à l'activité artisanale de contrôle technique de véhicule sont fixées par la réglementation territoriale prise en application du 3° du I de l'article LO 6214-3 du code général des collectivités territoriales. "

**Art. R521-5**

Pour son application à Saint-Barthélemy, l'article R. 125-7 est ainsi rédigé :

" Art. R. 125-7. — Les règles relatives à l'activité artisanale d'exploitant de taxi sont fixées par la réglementation territoriale prise en application du 3° du I de l'article LO 6214-3 du code général des collectivités territoriales. "

**Art. R521-6**

Le livre III de la partie réglementaire du présent code n'est pas applicable à Saint Barthélemy.

En l'absence de la convention mentionnée à l'article L. 960-2 du code de commerce, le représentant de l'Etat exerce à Saint-Barthélemy les compétences dévolues par les autres livres de la partie réglementaire du présent code aux chambres de métiers et de l'artisanat.

##### Chapitre II : Saint-Martin

**Art. R522-1**

La partie réglementaire du présent code est applicable de plein droit à Saint-Martin sous réserve des adaptations prévues par le présent chapitre.

**Art. R522-2**

Sauf disposition contraire, pour l'application de la partie réglementaire du présent code à Saint-Martin :

1° Les références au département ou à la région sont remplacées par des références à la collectivité ;

2° Les références au préfet de région sont remplacées par des références au représentant de l'Etat dans la collectivité ;

3° Les références au président du conseil régional sont remplacées par des références au président de la collectivité.

**Art. R522-3**

Les dispositions de la partie réglementaire du présent code intervenant en matière d'accès au travail des étrangers, compétence dévolue à la collectivité en application du 4° du I de l'article LO 6314-3 du code général des collectivités territoriales, ne sont pas applicables à Saint-Martin.

**Art. R522-4**

Pour son application à Saint-Martin, l'article R. 125-1 est ainsi rédigé :

" Art. R. 125-1. — Les règles relatives à l'activité artisanale de contrôle technique de véhicule sont fixées par la réglementation territoriale prise en application du 2° du I de l'article LO 6314-3 du code général des collectivités territoriales. "

**Art. R522-5**

Pour son application à Saint-Martin, l'article R. 125-7 est ainsi rédigé :

" Art. R. 125-7. — Les règles relatives à l'activité artisanale d'exploitant de taxi sont fixées par la réglementation territoriale prise en application du 2° du I de l'article LO 6314-3 du code général des collectivités territoriales. "

**Art. R522-6**

Le livre III de la partie réglementaire n'est pas applicable à Saint-Martin.

En l'absence de la convention mentionnée à l'article L. 960-2 du code de commerce, le représentant de l'Etat exerce à Saint-Martin les compétences dévolues par les autres livres de la partie réglementaire du présent code aux chambres de métiers et de l'artisanat.

##### Chapitre III : Saint-Pierre-et-Miquelon

**Art. R523-1**

La partie réglementaire du présent code est applicable de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues par le présent chapitre.

**Art. R523-2**

Pour l'application de la partie réglementaire du présent code à Saint-Pierre-et-Miquelon :

1° Les références au département ou à la région sont remplacées par des références à la collectivité territoriale ;

2° Les références au préfet de région sont remplacées par des références au préfet de la collectivité territoriale ;

3° Les références au président du conseil régional sont remplacées par des références au président de la collectivité territoriale ;

4° Les références à la chambre de métiers et de l'artisanat de région sont remplacées par des références à la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat ;

5° Les références à la commission régionale des qualifications sont remplacées par des références à la commission des qualifications.

**Art. R523-3**

Les dispositions relatives aux chambres de niveau départemental et le livre III de la partie réglementaire du présent code ne sont pas applicables.

**Art. R523-4**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 221-2 est ainsi rédigé :

« Art. R. 221-2. — Une commission des qualifications est instituée à Saint-Pierre-et-Miquelon. Ses membres sont nommés par arrêté préfectoral après chaque renouvellement de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon. Elle est présidée par le président de cette chambre ou son représentant et comprend en outre :

« 1° Un représentant de l'Etat désigné par le préfet de la collectivité territoriale de Saint-Pierre-et-Miquelon, au sein des services déconcentrés, ayant compétence en matière d'artisanat ou de diplôme aux sens des 1° et 2° de l'article R. 221-1 ;

« 2° Un représentant du président du conseil territorial de Saint-Pierre-et-Miquelon ;

« 3° Trois artisans titulaires et trois artisans suppléants nommés sur proposition de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon. »

**Art. R523-5**

Pour son application à Saint-Pierre-et-Miquelon, le troisième alinéa de l'article R. 221-3 est ainsi rédigé :

« La commission statue sur la demande, après avis d'un expert compétent dans le métier considéré, choisi sur une liste établie par le président de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon. Ses décisions sont prises à la majorité des membres présents. Le président de la commission ne prend pas part au vote. En cas de partage, la voix du représentant de l'Etat est prépondérante. »
