---
title: Code des ports maritimes
date: 2024-01-15
---

## Partie législative

### Livre II : Droits de port et de navigation.

#### Titre Ier : Droits de port.

##### Chapitre Ier : Dispositions communes.

**Art. L211-3-1**

Par dérogation aux dispositions des articles L. 211-1 à L. 211-3, la commune de Saint-Barthélemy peut fixer et percevoir une taxe sur les débarquements de passagers par voie maritime, dont le montant est fixé par délibération du conseil municipal dans la limite de 4,57 euros par passager, pour financer l'amélioration des installations portuaires.

## Partie réglementaire - Décrets en Conseil d'Etat

### Livre Ier : Création, organisation et aménagement des ports maritimes civils relevant de la compétence de l'Etat.

#### Titre II : Ports non autonomes de commerce et ports de pêche relevant de la compétence de l'Etat.

##### Chapitre Ier : Organisation.

**Art. R*121-1**

La gestion des ports non autonomes de commerce ou de pêche relevant de la compétence de l'Etat est assurée par le directeur du port, dont les fonctions sont exercées par le directeur départemental de l'équipement ou le directeur du service spécialisé du ministère chargé des ports maritimes dans le département où sont situées les principales installations de ces ports.

**Art. R*121-2**

Le directeur du port établit, pour des périodes successives de cinq années, le cas échéant en concertation avec d'autres ports de la même façade maritime, un plan de réception et de traitement des déchets des navires et des résidus de cargaison permettant de répondre aux besoins des navires utilisant le port.

Les parties concernées, en particulier les utilisateurs des ports ou leurs représentants et, le cas échéant, les collectivités territoriales compétentes, les exploitants de l'installation de réception portuaire, des organisations mettant en œuvre les obligations découlant de la responsabilité élargie du producteur et des représentants de la société civile sont consultées avant l'adoption du plan, et en cas de changement significatif.

Un arrêté conjoint du ministre chargé des ports maritimes et du ministre chargé de l'environnement définit le contenu et les modalités d'élaboration de ces plans, qui comportent notamment le recensement des besoins et des installations utilisables, les procédures de réception et le système de tarification.

Le plan de réception et de traitement des déchets des navires et des résidus de cargaison est approuvé, après avis du conseil portuaire, par le préfet du département où se situent les installations principales du port. En cas de modification significative des conditions d'exploitation du port ayant des répercussions sur les besoins en installations portuaires de réception des déchets et des résidus de cargaison, le plan est mis à jour et approuvé dans les mêmes conditions que le plan initial.

Si aucune modification significative n'est intervenue au cours de la période de cinq ans mentionnée au premier alinéa, la nouvelle approbation peut consister en la validation de plans existants.

**Art. R*121-3**

Le directeur du port est chargé d'établir, en ce qui concerne la gestion et toutes les affaires intéressant la bonne exploitation du port, la coordination nécessaire avec tous les services et organismes publics locaux dépendant du ministère chargé des ports maritimes ou d'autres départements ministériels, ou placés sous leur tutelle.

Les conditions dans lesquelles s'exerce cette coordination sont précisées par des arrêtés conjoints du ministre chargé des ports maritimes et de chacun des ministres intéressés.

**Art. R*121-4**

Le directeur du port réunit en tant que de besoin, dans des conférences dont il leur communique à l'avance l'ordre du jour, selon le cas : des représentants des services publics, des chambres de commerce et d'industrie territoriales, des concessionnaires d'outillage public, des organisations professionnelles participant à l'exploitation du port, ou des usagers du port.

**Art. R*121-5**

Le directeur du port est consulté par l'administration des affaires maritimes et, s'il y a lieu, par celle de la marine nationale, sur les instructions générales ou particulières qui concernent les services de pilotage et de remorquage exerçant leur activité dans le port, ses accès ou ses rades et qui sont susceptibles d'avoir une incidence sur l'économie portuaire (qualité et coût des services), ou sur la gestion du port (sécurité générale, police et accidents), même lorsque cette consultation n'a pas été prévue par un texte particulier.

**Art. R*121-6**

Le directeur du port dresse chaque année un relevé de la situation financière du port présentant, dans la forme arrêtée conjointement par le ministre de l'économie et des finances, le ministre chargé des ports maritimes et le ministre chargé du commerce, les résultats de l'exercice précédent et les prévisions pour l'exercice suivant en ce qui concerne :

— d'une part, les dépenses de toute nature relatives à l'établissement, l'entretien et l'exploitation du port ;

— d'autre part, les recettes fournies par chacune des taxes et redevances frappant les navires, les marchandises et les outillages divers installés dans le port pour les besoins du trafic.

##### Chapitre II : Aménagement.

###### Section 1 : Travaux.

**Art. R*122-1**

La prise en considération des avant-projets des travaux de construction, d'extension et de modernisation des ports non autonomes de commerce et de pêche de l'Etat et l'autorisation de ces travaux sont prononcées par décision du préfet.

Toutefois, les décisions mentionnées au premier alinéa sont prises par le ministre chargé des ports maritimes lorsqu'elles portent sur des travaux réalisés dans les ports principaux métropolitains, entraînant une modification substantielle dans les accès ou ouvrages du port ou dont le coût total est supérieur à 15 millions de francs, ce montant (valeur 1999) étant indexé sur un indice fixé par arrêté ministériel. Les ports principaux sont ceux figurant sur une liste établie par arrêté du ministre chargé des ports maritimes.

L'autorisation vaut, s'il y a lieu, autorisation au titre des articles L. 214-1 à L. 214-6 du code de l'environnement ; dans ce cas, elle doit respecter les règles de fond prévues par ce code et fixer les prescriptions nécessaires à la protection des intérêts mentionnés à l'article L. 211-1 dudit code.L'autorisation peut donner lieu à des arrêtés complémentaires pris dans les formes prévues par les articles R. 214-17 et R. 214-19 du code de l'environnement.

**Art. R*122-2**

La décision prenant en considération l'avant-projet indique s'il y a lieu ou non de procéder à l'instruction et, dans la négative, s'il y a lieu ou non à consultation du conseil portuaire.

**Art. R*122-4**

I. — Le dossier d'instruction comporte l'étude d'impact définie à l'article R. 122-5 du code de l'environnement lorsqu'elle est requise en application de l'article R. 122-2 du même code.

Le dossier d'instruction comporte également l'évaluation mentionnée à l'article 5 du décret n° 84-617 du 17 juillet 1984 pris pour l'application de l'article 14 de la loi n° 82-1153 du 30 décembre 1982 d'orientation des transports intérieurs lorsque les travaux constituent un grand projet d'infrastructures tel que défini à l'article 3 du même décret.

En outre, lorsqu'il y a lieu, le dossier :

— mentionne la ou les rubriques de la nomenclature annexée à l'article R. 214-1 du code de l'environnement, dont relèvent les travaux ;

— comporte le document prévu aux articles R. 214-6 et R. 214-32 du code de l'environnement. Si l'étude d'impact fournit les informations requises, elle tient lieu de ce document.

II. — L'instruction, menée par le directeur du port, comprend les formalités ci-après qui sont effectuées simultanément :

1° Consultation du conseil portuaire ;

2° Consultation des collectivités et des services locaux intéressés ;

3° Consultation du concessionnaire, lorsqu'il n'est pas maître d'ouvrage ;

4° Consultation de la chambre de commerce et d'industrie territoriale compétente, lorsqu'elle n'est pas le concessionnaire ;

5° Consultation, s'il y a lieu, de la commission nautique dont les conditions de fonctionnement sont fixées par arrêté conjoint du ministre chargé de la marine nationale, du ministre chargé des ports maritimes et du ministre chargé de la marine marchande. La grande commission nautique est consultée sur les opérations comportant une modification des ouvrages extérieurs du port ou des chenaux d'accès ; la commission nautique locale est consultée dans les autres cas ;

6° Consultation le cas échéant de la commission régionale pour l'amélioration des conditions de débarquement des produits de la pêche (CORECODE) ;

7° Instruction mixte, conformément à la réglementation en vigueur ;

8° Enquête publique s'il y a lieu.

Dans le cas où les travaux envisagés sont soumis aux procédures prévues les articles L. 214-1 à L. 214-6 du code de l'environnement, l'instruction est menée simultanément avec celle prévue par les articles R. 214-6 à R. 214-56 dudit code.

III. — Le délai imparti aux collectivités, établissements publics, commissions et services consultés en application des 1°, 2°, 3°, 4° et 5° du II du présent article pour faire connaître leur avis est de deux mois à compter du jour où ils y sont invités. L'absence de réponse dans ce délai vaut avis favorable.

**Art. R*122-6**

En cas d'expropriation pour cause d'utilité publique, il est procédé simultanément à l'instruction prévue à l'article R. *122-2 et à l'enquête publique dans les formes prévues pour les enquêtes préalables à une déclaration d'utilité publique régies par le titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique.

###### Section 2 : Exploitation.

####### Sous-section 1 : Concession.

**Art. R*122-7**

La réalisation, totale ou partielle, et l'exploitation d'outillages mis à la disposition du public dans les ports non autonomes de commerce ou de pêche de l'Etat peuvent faire l'objet de concessions accordées à des collectivités publiques, à des établissements publics ou à des entreprises privées.

**Art. R122-8**

Les concessions d'outillage public dans les ports non autonomes de commerce ou de pêche de l'Etat sont accordées par arrêté du préfet.

Le préfet décide si le projet de concession présenté par le directeur du port doit être pris en considération.

**Art. R122-9**

La demande de concession d'outillage public dans un port non autonome de commerce ou de pêche de l'Etat est instruite par le directeur du port.

Le directeur du port mène l'instruction dans les conditions prévues aux II et III de l'article R. * 122-4. Le montant de la redevance pour occupation du domaine public de l'Etat fixé par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, par le directeur des finances publiques est mentionné dans le dossier d'instruction.

Le préfet peut, par sa décision de prendre en considération le projet, limiter les consultations à celles des collectivités publiques et services locaux intéressés, du conseil portuaire et de la commission nautique s'il y a lieu.

Le directeur du port transmet, dès l'issue de l'instruction, le dossier accompagné d'un rapport au préfet pour qu'il statue.

**Art. R*122-10**

Les concessionnaires d'outillage public dans les ports non autonomes de commerce ou de pêche de l'Etat ont le pouvoir de délivrer, dans les conditions prévues au II de l'article R. 57-4 du code du domaine de l'Etat, les titres d'occupation du domaine public de l'Etat en application des articles L. 2122-1 à L. 2122-19 du code général de la propriété des personnes publiques.

####### Sous-section 2 : Outillages privés.

**Art. R*122-11**

Les outillages qu'une entreprise entend mettre en place et qui sont nécessaires à ses propres besoins font l'objet d'une autorisation d'outillage privé avec obligation de service public.

**Art. R*122-12**

Les autorisations d'outillage privé avec obligation de service public sont accordées, après instruction, par un arrêté du préfet ou, si l'outillage est compris dans les limites d'une concession, par le concessionnaire après accord du préfet qui est réputé acquis en l'absence de réponse dans le délai de deux mois suivant la réception de la demande.

La demande d'autorisation est instruite, selon le cas, soit par le directeur du port qui la communique au directeur départemental ou, le cas échéant, régional des finances publiques ou à Saint-Pierre-et-Miquelon, au directeur des finances publiques en vue de la fixation du montant de la redevance pour occupation du domaine public de l'Etat, soit par le concessionnaire. En cas de travaux, l'instruction est menée dans les conditions prévues par les articles R. *122-4 et R. *122-9.

####### Sous-section 3 : Dispositions relatives aux tarifs.

**Art. R*122-14**

Les tarifs et conditions d'usage des outillages publics concédés ou affermés et des outillages privés lorsqu'ils sont utilisés dans le cadre de l'obligation de service public sont institués selon la procédure définie par les articles R. *122-8 à R. *122-12. Ils figurent en annexe au cahier des charges qui doit prévoir que leur modification est opérée selon la procédure prévue à l'article R. *122-15.

**Art. R*122-15**

La modification des tarifs et conditions d'usage est précédée :

— de l'affichage des dispositions projetées pendant quinze jours dans les endroits du port principalement fréquentés par les usagers ;

— de la consultation du conseil portuaire.

Ces opérations sont effectuées à la diligence du directeur du port, simultanément ou successivement.

Le conseil portuaire fait connaître son avis dans le délai d'un mois à compter de la saisine.

Dans le délai de quinze jours suivant la date la plus tardive d'achèvement des formalités de l'affichage ou de la consultation du conseil portuaire, le directeur du port transmet au préfet les projets de tarifs et les résultats de l'instruction accompagnés de son avis.

Les tarifs et conditions d'usage projetés sont applicables quinze jours après leur transmission au préfet si, dans ce délai, le préfet n'a pas fait connaître son opposition.

Sauf confirmation, par le ministre chargé des ports maritimes, dans le délai d'un mois suivant l'opposition du préfet, cette opposition est levée de plein droit à l'expiration dudit délai.

Aucune proposition de modification des tarifs et conditions d'usage n'est recevable avant l'expiration du délai de trois mois suivant la mise en application des tarifs et conditions précédents.

**Art. R*122-16**

Dans les ports de pêche, les redevances d'usage des installations d'outillage concédé peuvent être fixées en pourcentage de la valeur du poisson et autres produits pêchés, d'origine animale, débarqués dans le port.

**Art. R*122-17**

Lorsque le cahier des charges ou l'autorisation d'outillage privé le prévoit, les procédures prévues aux articles R. *122-15 et R. *122-16 ne sont pas applicables aux tarifs spéciaux dits "tarifs d'abonnement" ou "tarifs contractuels". Les projets de tarifs spéciaux sont alors communiqués au préfet et sont réputés homologués à l'expiration d'un délai de quinze jours en l'absence d'opposition de sa part.

#### Titre IV : Conseil portuaire et comité de pilotage stratégique.

##### Chapitre Ier : Rôle et fonctionnement du conseil portuaire.

**Art. R*141-1**

Un conseil portuaire est institué dans les ports non autonomes relevant de la compétence de l'Etat.

Le conseil portuaire est compétent pour émettre un avis, dans les conditions prévues au présent code, sur les affaires du port qui intéressent les personnes morales et physiques concernées par son administration, et notamment les usagers.

**Art. R*141-2**

Le conseil portuaire est obligatoirement consulté sur les objets suivants :

1° La délimitation administrative du port et ses modifications ;

2° Le budget prévisionnel du port, les décisions de fonds de concours du concessionnaire ;

3° Les tarifs et conditions d'usage des outillages, les droits de port ;

4° Les avenants aux concessions et concessions nouvelles ;

5° Les projets d'opérations de travaux neufs ;

6° Les sous-traités d'exploitation ;

7° Les règlements particuliers de police et les dispositions permanentes relatives à la police des surfaces encloses prévues à l'article R. *341-5 du présent code.

8° Le plan de réception et de traitement des déchets d'exploitation des navires et des résidus de cargaison.

Il est fait chaque année au conseil portuaire un rapport général sur la situation du port et son évolution sur le plan économique, financier, social, technique et administratif.

Ce rapport, présenté par le préfet, est complété de toutes observations jugées utiles par le représentant du concessionnaire.

A ce rapport sont annexés les comptes rendus d'exécution des budgets de l'exercice précédent et de l'exercice en cours.

Le conseil portuaire reçoit régulièrement communication des statistiques portant sur le trafic du port établies par le préfet et le concessionnaire.

**Art. R*141-3**

Le fonctionnement du conseil portuaire obéit aux règles suivantes :

1° Le conseil portuaire se réunit au moins deux fois par an ; ses séances ne sont pas publiques ; toutefois, il peut entendre toute personne qu'il juge utile ;

2° Il est convoqué par son président quinze jours au moins avant la date prévue pour sa réunion. Il peut être convoqué sans condition de délai à la demande du préfet, ou d'un concessionnaire ou des deux tiers des membres du conseil ; dans ce cas, la convocation doit intervenir dans les cinq jours suivant la réception de la demande par le président.

Les questions dont l'inscription à été demandée par le préfet, l'un des concessionnaires ou la moitié des membres du conseil sont portées à l'ordre du jour.

L'ordre du jour est annexé à la convocation. Les documents correspondants sont communiqués au plus tard huit jours avant la réunion du conseil portuaire ;

3° Le conseil portuaire ne peut délibérer valablement que si deux tiers au moins de ses membres sont présents ou représentés. En l'absence dûment constatée du quorum, le conseil portuaire est à nouveau convoqué et peut délibérer valablement quel que soit le nombre des membres présents. Les avis sont pris à la majorité absolue des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante ;

4° Un membre du conseil peut se faire représenter soit par un suppléant désigné dans les mêmes conditions et en même temps que les membres titulaires, soit, à défaut, par un autre membre du conseil appartenant à la même catégorie. Chacun ne peut recevoir qu'un seul mandat ;

5° Lorsque l'avis n'est pas émis dans un délai de deux mois à compter de la saisine du conseil, il est réputé favorable.

**Art. R*141-4**

La durée des mandats des membres du conseil portuaire est de cinq ans.

Lorsqu'un membre titulaire décède, démissionne ou perd la qualité en raison de laquelle il était désigné, il est remplacé pour la durée du mandat restant à courir par un membre désigné dans les mêmes conditions.

Le mandat des membres du conseil portuaire est renouvelable.

Les fonctions de membre du conseil portuaire sont gratuites.

Lorsqu'un membre du conseil portuaire, autre que les représentants élus des personnels, s'abstient sans motif légitime de se rendre à trois réunions consécutives, il peut être déclaré démissionnaire par le préfet. Il est remplacé, pour la durée du mandat restant à courir, par un membre désigné selon les modalités prévues à l'article R. 142-1.

##### Chapitre II : Composition du conseil portuaire.

**Art. R*142-1**

Dans les ports non autonomes de commerce ou de pêche relevant de la compétence de l'Etat, le conseil portuaire est composé comme suit :

1° Un représentant du concessionnaire ou, le cas échéant, de chacun des concessionnaires d'outillage public du port ;

2° Un membre désigné en son sein par chacune des assemblées délibérantes de la région, du ou des départements, de la ou des communes où sont implantées les principales installations portuaires ;

3° Un représentant désigné au sein du comité syndical par le syndicat intercommunal compétent en matière d'urbanisme pour la zone où est situé le port, lorsqu'il existe ;

4° Un représentant désigné en son sein par chacun des conseils municipaux sur le territoire desquels s'étend le port, sans préjudice des dispositions du 2° ;

5° Des membres représentant certains personnels concernés par la gestion du port, à savoir :

a) Un membre du personnel du service maritime ;

b) Un membre du personnel du concessionnaire ou, le cas échéant, de chacun des concessionnaires d'outillage public du port ;

c) Un membre représentant les ouvriers dockers du port.

Les représentants des personnels et des ouvriers dockers du port sont désignés par le préfet sur proposition des organisations syndicales les plus représentatives ;

6° Dans les ports de commerce :

Huit membres représentant les usagers du port, choisis parmi les catégories énumérées à l'article R. 142-5 (1°) et désignés comme suit :

a) Quatre membres désignés par le préfet ;

b) Quatre membres désignés par la chambre de commerce et d'industrie territoriale ;

7° Dans les ports de pêche :

Huit membres représentant les usagers du port, choisis parmi les catégories énumérées à l'article R. 142-5 (2°) et désignés comme suit :

a) Trois membres désignés par le préfet ;

b) Cinq membres désignés par le comité local des pêches.

Les membres du conseil portuaire sont nommés par arrêté du préfet.

Le préfet ou son représentant assiste de droit aux séances du conseil portuaire.

La première séance du conseil portuaire a lieu sur convocation du préfet. Au cours de cette séance le conseil élit son président.

Le secrétariat du conseil est assuré par le directeur du port. Le président du conseil portuaire peut lui déléguer sa signature pour la convocation aux réunions.

**Art. R*142-2**

Lorsque la chambre de commerce et d'industrie territoriale n'est pas concessionnaire, le conseil portuaire est complété par un représentant de celle-ci.

Dans les ports contigus à un port militaire, un officier désigné par le préfet maritime ou, dans les départements d'outre-mer, par l'officier général commandant supérieur des forces armées complète le conseil portuaire.

**Art. R*142-3**

Dans les ports où se pratiquent simultanément au moins deux des trois activités de commerce, de pêche et de plaisance il peut être constitué un conseil portuaire unique composé dans les mêmes conditions que celles prévues aux articles R. *142-1 et R. *142-2 sous réserve des dispositions suivantes :

Le nombre des représentants des usagers est porté à dix dans les ports où se pratiquent deux activités et à douze dans ceux où se pratiquent trois activités.

Le préfet détermine le nombre de sièges revenant à chaque catégorie d'usagers, compte tenu de l'importance respective de chaque activité.

Les représentants des usagers sont choisis parmi les catégories mentionnées à l'article R. *142-5, à raison de :

Un tiers au plus, désigné par le préfet ;

Les autres membres désignés, selon l'activité représentée, par la chambre de commerce et d'industrie territoriale, le comité local des pêches et le comité local des usagers permanents des installations portuaires de plaisance constitué dans les mêmes conditions que celles prévues à l'article R. *622-3 ; ce dernier est réuni au moins une fois par an par le préfet ou son représentant.

**Art. R*142-4**

Des sections permanentes peuvent être créées au sein des conseils portuaires constitués en vertu des dispositions de l'article R. *142-3 pour chacune des activités de pêche, de commerce et de plaisance.

Les sections permanentes instruisent, en vue de leur examen par le conseil portuaire, les affaires propres à une activité particulière ainsi que celles qui leur sont confiées par le conseil ou par le président.

Les sections sont présidées par le président du conseil portuaire ou par un membre délégué à titre permanent à cet effet.

Les sections permanentes comportent tous les usagers désignés au titre de l'activité concernée, et en nombre au plus égal, des membres choisis par le président parmi les autres catégories de membres.

**Art. R*142-5**

1° Les catégories d'usagers, au titre des activités de commerce, parmi lesquelles doivent être désignés certains membres du conseil portuaire sont les suivantes : principales entreprises industrielles, commerciales et agricoles des régions desservies par le port, armements, agences des compagnies de navigation, professionnels de la marine marchande tels que capitaines de navires, pilotes et marins de la marine marchande, entreprises de transports terrestres, sociétés concessionnaires d'outillages publics, entreprises de services portuaires, et notamment entreprises de manutention maritime, de transit, de consignation, d'exploitation d'entrepôt public des douanes, courtiers maritimes.

2° Les catégories d'usagers, au titre des activités de pêche, parmi lesquelles doivent être désignés certains membres du conseil portuaire sont les suivantes : armateurs à la pêche, patrons, marins pêcheurs, ostréiculteurs, mytiliculteurs, conchyliculteurs, mareyeurs, usiniers et autres professions appelées à être représentées aux comités locaux des pêches maritimes ainsi que les consommateurs.

3° Les catégories d'usagers, au titre des activités de plaisance, parmi lesquelles doivent être désignés certains membres du conseil portuaire sont les suivantes : navigateurs de plaisance, services nautiques, construction, réparation, associations sportives et touristiques liées à la plaisance.
