---
title: Code des assurances
date: 2024-01-15
---

## Partie législative

### Livre Ier : Le contrat

**Art. L100-1**

Pour l'application du présent livre, les mots : " la France ", les mots : " en France ", et les mots : " territoire de la République française " désignent la France métropolitaine et les collectivités territoriales régies par l'article 73 de la Constitution ainsi que Saint-Barthélemy et Saint-Martin. Sauf pour les dispositions qui concernent la libre prestation de services et la liberté d'établissement, ces mots désignent également Saint-Pierre-et-Miquelon.

#### Titre Ier : Règles communes aux assurances de dommages et aux assurances de personnes

##### Chapitre Ier : Dispositions générales.

**Art. L111-1**

Les titres Ier, II et III du présent livre ne concernent que les assurances terrestres. A l'exception des articles L. 111-6, L. 112-2, L. 112-4, L. 112-7 et L. 113-4-1, ils ne sont applicables ni aux contrats d'assurance régis par le titre VII du présent livre ni aux opérations d'assurance crédit ; les opérations de réassurance conclues entre assureurs et réassureurs sont exclues de leur champ d'application.

Il n'est pas dérogé aux dispositions des lois et règlements relatifs aux sociétés à forme tontinière ; aux assurances contractées par les chefs d'entreprise, à raison de la responsabilité des accidents de travail survenus à leurs ouvriers et employés ; aux sociétés ou caisses d'assurances et de réassurances mutuelles agricoles.

**Art. L111-2**

Ne peuvent être modifiées par convention les prescriptions des titres Ier, II, III et IV du présent livre, sauf celles qui donnent aux parties une simple faculté et qui sont contenues au dernier alinéa du I et au II de l'article L. 111-10 et dans les articles L. 112-1, L. 112-5, L. 112-6, L. 113-10, L. 121-5 à L. 121-8, L. 121-12, L. 121-14, L. 122-1, L. 122-2, L. 122-6, L. 124-1, L. 124-2, L. 127-6, L. 132-1, L. 132-10, L. 132-15 et L. 132-19.

**Art. L111-3**

Dans tous les cas où l'assureur se réassure contre les risques qu'il a assurés ou les transfère à un véhicule de titrisation mentionné à l'article L. 310-1-2, il reste seul responsable vis-à-vis de l'assuré.

**Art. L111-4**

L'autorité administrative peut imposer l'usage de clauses types de contrats.

**Art. L111-6**

Sont regardés comme grands risques :

1° Ceux qui relèvent des catégories suivantes :

a) Les corps de véhicules ferroviaires, aériens, maritimes, lacustres et fluviaux ainsi que la responsabilité civile afférente auxdits véhicules ;

b) Les marchandises transportées ;

c) Le crédit et la caution, lorsque le souscripteur exerce à titre professionnel une activité industrielle, commerciale ou libérale, à condition que le risque se rapporte à cette activité ;

d) Les installations d'énergies marines renouvelables, définies par un décret en Conseil d'Etat ;

2° Ceux qui concernent l'incendie et les éléments naturels, les autres dommages aux biens, la responsabilité civile générale, les pertes pécuniaires diverses, les corps de véhicules terrestres à moteur ainsi que la responsabilité civile, y compris celle du transporteur, afférente à ces véhicules, lorsque le souscripteur exerce une activité dont l'importance dépasse certains seuils, dans des conditions définies par décret en Conseil d'Etat.

**Art. L111-7**

I. — Toute discrimination directe ou indirecte fondée sur la prise en compte du sexe comme facteur dans le calcul des primes et des prestations ayant pour effet des différences en matière de primes et de prestations est interdite.

Les frais liés à la grossesse et à la maternité n'entraînent pas un traitement moins favorable des femmes en matière de primes et de prestations.

Par dérogation au premier alinéa, le ministre chargé de l'économie peut autoriser par arrêté des différences de primes et de prestations fondées sur la prise en compte du sexe et proportionnées aux risques lorsque des données actuarielles et statistiques pertinentes et précises établissent que le sexe est un facteur déterminant dans l'évaluation du risque d'assurance. Ces arrêtés sont pris conjointement avec le ministre chargé de la sécurité sociale lorsqu'ils portent sur des opérations mentionnées aux 1° et 2° de l'article L. 310-1.

II. — Un arrêté du ministre chargé de l'économie et du ministre chargé de la sécurité sociale fixe les conditions dans lesquelles les données mentionnées au troisième alinéa du I sont collectées ou répertoriées par les organismes professionnels mentionnés à l'article L. 132-9-2 et les conditions dans lesquelles elles leur sont transmises. Ces données régulièrement mises à jour sont publiées dans des conditions fixées par cet arrêté et au plus tard à la date d'entrée en vigueur de l'arrêté mentionné au troisième alinéa du I.

Par dérogation au premier alinéa du présent II, les données mentionnées au dernier alinéa du I peuvent, s'agissant des risques liés à la durée de la vie humaine, prendre la forme de tables homologuées et régulièrement mises à jour par arrêté du ministre chargé de l'économie.

II bis. — La dérogation prévue au dernier alinéa du I est applicable aux contrats et aux adhésions à des contrats d'assurance de groupe conclus ou effectuées au plus tard le 20 décembre 2012 et à ces contrats et adhésions reconduits tacitement après cette date.

La dérogation n'est pas applicable aux contrats et aux adhésions mentionnés au premier alinéa du présent II bis ayant fait l'objet après le 20 décembre 2012 d'une modification substantielle, nécessitant l'accord des parties, autre qu'une modification qu'une au moins des parties ne peut refuser.

III. — Le présent article s'applique aux contrats d'assurance autres que ceux conclus dans les conditions prévues à l'article L. 911-1 du code de la sécurité sociale, ainsi qu'aux opérations mentionnées à l'article L. 322-2-2 du présent code qui en découlent directement.

**Art. L111-8**

Toute discrimination directe ou indirecte fondée sur la prise en compte d'un don d'organes, de cellules ou de gamètes comme facteur de refus de contrat d'assurance ou dans le calcul des primes et des prestations du donneur ayant pour effet des différences en matière de primes et de prestations est interdite.

**Art. L111-9**

Constitue un support durable, au sens du présent code, tout instrument offrant la possibilité à l'assuré, à l'assureur, à l'intermédiaire ou au souscripteur d'un contrat d'assurance de groupe de stocker des informations qui lui sont adressées personnellement, afin de pouvoir s'y reporter ultérieurement pendant un laps de temps adapté aux fins auxquelles les informations sont destinées, et qui permet la reproduction à l'identique des informations conservées.

**Art. L111-10**

I. — L'assureur, l'intermédiaire ou le souscripteur d'un contrat d'assurance de groupe qui souhaite fournir ou mettre à disposition des informations ou des documents à un assuré sur un support durable autre que le papier, vérifie au préalable que ce mode de communication est adapté à la situation de celui-ci ; il s'assure qu'il est en mesure de prendre connaissance de ces informations et documents sur le support durable envisagé. Lorsque l'assuré fournit à cette fin une adresse électronique, celle-ci est vérifiée par l'assureur, l'intermédiaire ou le souscripteur.

Après ces vérifications, l'assureur, l'intermédiaire ou le souscripteur informe l'assuré de façon claire, précise et compréhensible de la poursuite de la relation commerciale sur un support durable autre que le papier. Il renouvelle ces vérifications annuellement.

Sauf lorsqu'il est indiqué dans le contrat conclu que le service fourni est de nature exclusivement électronique, l'assureur, l'intermédiaire ou le souscripteur doit informer l'assuré du droit de celui-ci de s'opposer à l'utilisation de ce support dès l'entrée en relation ou à n'importe quel moment ; il est tenu de justifier à tout moment de la relation que cette information a bien été portée à la connaissance de l'assuré.

II. — Sauf lorsqu'il est indiqué dans le contrat conclu que le service fourni est de nature exclusivement électronique, l'assuré peut, à tout moment et par tout moyen, demander qu'un support papier soit utilisé sans frais pour la poursuite de la relation commerciale. Il peut par ailleurs effectuer, dans les mêmes conditions, l'ensemble des formalités et obligations qui lui incombent sur tout support durable convenu avec l'assureur, l'intermédiaire ou le souscripteur.

**Art. L111-11**

Lorsque l'assureur, l'intermédiaire ou le souscripteur d'un contrat d'assurance de groupe met à disposition de l'assuré un espace personnel sécurisé sur internet, il garantit l'accessibilité des informations et documents conservés dans cet espace pendant une durée adaptée à leur finalité. Pour les documents précontractuels et contractuels, cette durée ne peut être inférieure à cinq ans après la fin de la relation contractuelle.

Lorsque l'assureur, l'intermédiaire ou le souscripteur envisage de ne plus rendre accessibles ces informations et documents, il doit en informer préalablement, dans un délai qui ne peut être inférieur à deux mois, l'assuré par tout moyen adapté à la situation de ce dernier.

**Art. L111-12**

Lorsqu'une signature est exigée, celle-ci peut être apposée par écrit ou par tout autre moyen prévu à l'article 1367 du code civil.

L'envoi recommandé électronique est équivalent à l'envoi par lettre recommandée, dès lors qu'il satisfait aux exigences de l'article L. 100 du code des postes et communications électroniques.

##### Chapitre II : Conclusion et preuve du contrat d'assurance - Forme et transmission des polices.

**Art. L112-1**

L'assurance peut être contractée en vertu d'un mandat général ou spécial ou même sans mandat, pour le compte d'une personne déterminée. Dans ce dernier cas, l'assurance profite à la personne pour le compte de laquelle elle a été conclue, alors même que la ratification n'aurait lieu qu'après le sinistre.

L'assurance peut aussi être contractée pour le compte de qui il appartiendra. La clause vaut, tant comme assurance au profit du souscripteur du contrat que comme stipulation pour autrui au profit du bénéficiaire connu ou éventuel de ladite clause.

Le souscripteur d'une assurance contractée pour le compte de qui il appartiendra est seul tenu au paiement de la prime envers l'assureur ; les exceptions que l'assureur pourrait lui opposer sont également opposables au bénéficiaire du contrat, quel qu'il soit.

**Art. L112-2**

L'assureur doit obligatoirement fournir une fiche d'information sur le prix et les garanties avant la conclusion du contrat.

Avant la conclusion du contrat, l'assureur remet à l'assuré un exemplaire du projet de contrat et de ses pièces annexes ou une notice d'information sur le contrat qui décrit précisément les garanties assorties des exclusions, ainsi que les obligations de l'assuré. Les documents remis au preneur d'assurance précisent la loi qui est applicable au contrat si celle-ci n'est pas la loi française, les modalités d'examen des réclamations qu'il peut formuler au sujet du contrat et de recours à un processus de médiation dans les conditions prévues au titre V du livre Ier du code de la consommation (1), sans préjudice pour lui d'intenter une action en justice, ainsi que l'adresse du siège social et, le cas échéant, de la succursale qui se propose d'accorder la couverture. Avant la conclusion d'un contrat comportant des garanties de responsabilité, l'assureur remet à l'assuré une fiche d'information, dont le modèle est fixé par arrêté, décrivant le fonctionnement dans le temps des garanties déclenchées par le fait dommageable, le fonctionnement dans le temps des garanties déclenchées par la réclamation, ainsi que les conséquences de la succession de contrats ayant des modes de déclenchement différents.

Un décret en Conseil d'Etat définit les moyens de constater la remise effective des documents mentionnés à l'alinéa précédent. Il détermine, en outre, les dérogations justifiées par la nature du contrat ou les circonstances de sa souscription.

Avant la conclusion d'un contrat d'assurance portant sur un risque non-vie, le distributeur fournit au souscripteur ou à l'adhérent un document d'information normalisé sur le produit d'assurance élaboré par le concepteur du produit, dans des conditions définies par décret en Conseil d'Etat.

La fourniture de ce document n'est pas requise pour les contrats couvrant les risques mentionnés à l'article L. 111-6 ainsi que pour les contrats mentionnés au b de l'article L. 861-4 du code de la sécurité sociale. Elle n'est pas non plus requise pour les contrats soumis à l'obligation de remise de la fiche standardisée d'information mentionnée à l'article L. 313-10 du code de la consommation et pour les opérations d'assurance mentionnées au 15 de l'article R. 321-1 du présent code.

La proposition d'assurance n'engage ni l'assuré, ni l'assureur ; seule la police ou la note de couverture constate leur engagement réciproque.

Est considérée comme acceptée la proposition, faite par lettre recommandée ou par envoi recommandé électronique, de prolonger ou de modifier un contrat ou de remettre en vigueur un contrat suspendu, si l'assureur ne refuse pas cette proposition dans les dix jours après qu'elle lui est parvenue.

Les dispositions de l'alinéa précédent ne sont pas applicables aux assurances sur la vie.

**Art. L112-2-1**

I. — 1° La fourniture à distance d'opérations d'assurance à un consommateur est régie par le présent livre et par les articles L. 222-1 à L. 222-3, L. 222-6 et L. 222-13 à L. 222-16, L. 222-18, L. 232-4, L. 242-15 du code de la consommation ;

2° Pour l'application du 1°, il y a lieu d'entendre :

a) " Le souscripteur, personne physique, qui agit à des fins qui n'entrent pas dans le cadre de son activité commerciale ou professionnelle " là où est mentionné " le consommateur " ;

b) " L'assureur ou l'intermédiaire d'assurance " là où est mentionné " le fournisseur " ;

c) " Le montant total de la prime ou cotisation " là où est mentionné " le prix total " ;

d) " Droit de renonciation " là où est mentionné " le droit de rétractation " ;

e) " Le II de l'article L. 112-2-1 du code des assurances " là où est mentionné " l'article L. 222-7, L. 222-9 à L. 222-12 " ;

f) " Le III de l'article L. 112-2-1 du code des assurances " là où est mentionné " l'article L. 222-5 " ;

3° Pour l'application de l'article L. 222-6 du code de la consommation, les conditions contractuelles doivent comprendre, outre les informations prévues selon les cas à l'article L. 112-2 ou à l'article L. 132-5, un modèle de rédaction destiné à faciliter l'exercice du droit de renonciation lorsque ce droit existe.

II. — 1° Toute personne physique ayant conclu à des fins qui n'entrent pas dans le cadre de son activité commerciale ou professionnelle un contrat à distance dispose d'un délai de quatorze jours calendaires révolus pour renoncer, sans avoir à justifier de motif ni à supporter de pénalités. Ce délai commence à courir :

a) Soit à compter du jour où le contrat à distance est conclu ;

b) Soit à compter du jour où l'intéressé reçoit les conditions contractuelles et les informations, conformément à l'article L. 222-6 du code de la consommation, si cette dernière date est postérieure à celle mentionnée au a ;

2° Toutefois, en ce qui concerne les contrats d'assurance vie, le délai précité est porté à trente jours calendaires révolus. Ce délai commence à courir :

a) Soit à compter du jour où l'intéressé est informé que le contrat à distance a été conclu ;

b) Soit à compter du jour où l'intéressé reçoit les conditions contractuelles et les informations, conformément à l'article L. 222-6, si cette dernière date est postérieure à celle mentionnée au a ;

3° Le droit de renonciation ne s'applique pas :

a) Aux polices d'assurance de voyage ou de bagage ou aux polices d'assurance similaires à court terme d'une durée inférieure à un mois ;

b) Aux contrats d'assurance mentionnés à l'article L. 211-1 du présent code ;

c) Aux contrats exécutés intégralement par les deux parties à la demande expresse du consommateur avant que ce dernier n'exerce son droit de renonciation.

III. — En temps utile avant la conclusion à distance d'un contrat le souscripteur reçoit les informations suivantes :

1° La dénomination de l'entreprise d'assurance contractante, l'adresse de son siège social, lorsque l'entreprise d'assurance est inscrite au registre du commerce et des sociétés, son numéro d'immatriculation, les coordonnées de l'autorité chargée de son contrôle ainsi que, le cas échéant, l'adresse de la succursale qui propose la couverture ou l'identité, l'adresse de l'intermédiaire d'assurance et son numéro d'immatriculation au registre mentionné au I de l'article L. 512-1 ;

2° Le montant total de la prime ou cotisation ou, lorsque ce montant ne peut être indiqué, la base de calcul de cette prime ou cotisation permettant au souscripteur de vérifier celle-ci ;

3° La durée minimale du contrat ainsi que les garanties et exclusions prévues par celui-ci ;

4° La durée pendant laquelle les informations fournies sont valables, les modalités de conclusion du contrat et de paiement de la prime ou cotisation ainsi que l'indication, le cas échéant, du coût supplémentaire spécifique à l'utilisation d'une technique de commercialisation à distance ;

5° L'existence ou l'absence d'un droit à renonciation et, si ce droit existe, sa durée, les modalités pratiques de son exercice notamment l'adresse à laquelle la notification de la renonciation doit être envoyée. Le souscripteur doit également être informé du montant de prime ou de cotisation que l'assureur peut lui réclamer en contrepartie de la prise d'effet de la garantie, à sa demande expresse, avant l'expiration du délai de renonciation ;

6° La loi sur laquelle l'assureur se fonde pour établir les relations précontractuelles avec le consommateur ainsi que la loi applicable au contrat et la langue que l'assureur s'engage à utiliser, avec l'accord du souscripteur, pendant la durée du contrat ;

7° Les modalités d'examen des réclamations que le souscripteur peut formuler au sujet du contrat et de recours à un processus de médiation dans les conditions prévues au titre V du livre Ier du code de la consommation, sans préjudice pour lui d'intenter une action en justice ainsi que, le cas échéant, l'existence de fonds de garantie ou d'autres mécanismes d'indemnisation.

8° Le document d'information normalisé prévu par l'article L. 112-2 pour les assurances portant sur un risque non-vie.

Les informations sur les obligations contractuelles communiquées en phase précontractuelle doivent être conformes à la loi applicable au contrat.

Ces informations, dont le caractère commercial doit apparaître sans équivoque, sont fournies de manière claire et compréhensible par tout moyen adapté à la technique de commercialisation à distance utilisée.

IV. — L'assureur doit également indiquer, pour les contrats d'assurance vie les informations mentionnées aux articles L. 132-5-1 et L. 132-5-2, notamment le montant maximal des frais qu'il peut prélever et, lorsque les garanties de ces contrats sont exprimées en unités de compte, les caractéristiques principales de celles-ci. Dans ce dernier cas, il doit en outre préciser qu'il ne s'engage que sur le nombre des unités de compte et non sur leur valeur qui peut être sujette à des fluctuations à la hausse comme à la baisse. L'assureur doit de plus fournir les informations prévues par l'article L. 522-3.

V. — Un décret en Conseil d'Etat fixe les informations communiquées au souscripteur en cas de communication par téléphonie vocale.

VI. — Les infractions aux dispositions du présent article sont constatées et sanctionnées par l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues à la section 2 du chapitre unique du titre Ier du livre III.

Les infractions constituées par l'absence matérielle des éléments d'information prévus au III du présent article, ainsi que le refus de l'assureur de rembourser le souscripteur personne physique dans les conditions fixées à l'article L. 121-30 du code de la consommation peuvent également être recherchées et constatées par les agents mentionnés aux articles L. 511-3 et L. 511-21 du même code, dans les conditions prévues à l'article L. 511-6 de ce code du même code.

Les conditions d'application du présent article sont définies en tant que de besoin par décret en Conseil d'Etat.

**Art. L112-2-2**

I. — Lorsqu'un distributeur au sens du III de l'article L. 511-1 contacte par téléphone un souscripteur ou un adhérent éventuel en vue de conclure un contrat d'assurance qui n'entre pas dans le cadre de l'activité commerciale ou professionnelle du souscripteur ou de l'adhérent éventuel :

1° Il recueille au début de la conversation, immédiatement après avoir satisfait aux obligations d'information prévues par voie réglementaire, l'accord préalable du souscripteur ou de l'adhérent éventuel à la poursuite de la communication. A défaut d'accord explicite de ce dernier, le distributeur met fin à l'appel sans délai et s'abstient de le contacter à nouveau.

Après avoir recueilli l'accord préalable et explicite du souscripteur ou de l'adhérent éventuel à la poursuite de la communication, le distributeur demeure tenu à tout moment de mettre fin sans délai à l'appel dès lors que le souscripteur ou l'adhérent éventuel manifeste une absence d'intérêt ou son souhait de ne pas donner suite à la proposition commerciale. Dans un tel cas, le distributeur s'abstient de le contacter à nouveau ;

2° Il s'assure que le souscripteur ou l'adhérent éventuel peut résilier son contrat en cours concomitamment à la prise d'effet du contrat proposé si son offre concerne un risque déjà couvert ;

3° Il s'assure, avant la conclusion à distance du contrat, de la bonne réception par le souscripteur ou l'adhérent éventuel des documents et informations prévus à l'article L. 112-2, aux I, III et IV de l'article L. 112-2-1, aux articles L. 521-2 à L. 521-4 et L. 522-1 à L. 522-6 du présent code et au premier alinéa de l'article L. 222-6 du code de la consommation.

Le distributeur est tenu de respecter un délai minimal de vingt-quatre heures entre la réception par le souscripteur ou l'adhérent éventuel des documents et informations mentionnés au 3° du présent I et tout nouveau contact par téléphone fixé après accord exprès du souscripteur ou de l'adhérent éventuel.

II. — Le souscripteur ou l'adhérent éventuel ne peut consentir au contrat qu'en le signant. Cette signature ne peut être que manuscrite ou électronique. Elle ne peut intervenir au cours d'un appel téléphonique et moins de vingt-quatre heures après la réception des documents et informations mentionnés au 3° du I.

Dans tous les cas, un distributeur ne peut signer un contrat pour le compte du souscripteur ou de l'adhérent éventuel.

III. — A la suite de la signature du contrat, le distributeur informe sans délai le souscripteur ou adhérent, par écrit ou sur tout autre support durable, de son engagement, des dates de conclusion et de prise d'effet du contrat, de son éventuel droit de renonciation et des modalités d'exercice de ce droit, notamment l'adresse à laquelle la notification de la renonciation doit être envoyée ainsi que les modalités d'examen des réclamations que le souscripteur peut formuler au sujet du contrat.

IV. — Afin de permettre à l'Autorité de contrôle prudentiel et de résolution et à la direction générale de la concurrence, de la consommation et de la répression des fraudes de contrôler le respect des obligations prévues au présent article, les distributeurs enregistrent, conservent et garantissent la traçabilité de l'intégralité des communications téléphoniques intervenues avant la conclusion du contrat d'assurance, pendant une période de deux années.

V. — Le présent article n'est pas applicable lorsque le distributeur est lié au souscripteur ou à l'adhérent éventuel par un contrat en cours ou lorsque le souscripteur ou l'adhérent éventuel a sollicité l'appel ou a consenti à être appelé, en engageant de manière claire, libre et sans équivoque une démarche expresse en ce sens.

Le distributeur tient à la disposition de l'Autorité de contrôle prudentiel et de résolution et de la direction générale de la concurrence, de la consommation et de la répression des fraudes les pièces justificatives permettant de vérifier le respect des conditions prévues au premier alinéa du présent V.

VI. — Les infractions aux dispositions du présent article sont constatées et sanctionnées par l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues à la section 2 du chapitre Ier du titre Ier du livre III.

Les infractions constituées par le non-respect par les distributeurs des dispositions relatives au processus de commercialisation, telles que mentionnées aux I à V du présent article, peuvent également être recherchées et constatées par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-6 du même code.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L112-3**

Le contrat d'assurance et les informations transmises par l'assureur au souscripteur mentionnées dans le présent code sont rédigés par écrit, en français, en caractère apparents.

Par dérogation aux dispositions du précédent alinéa concernant l'emploi de la langue française, lorsque, en vertu des articles L. 181-1 et L. 183-1, les parties au contrat ont la possibilité d'appliquer une autre loi que la loi française, les documents mentionnés au premier alinéa du présent article peuvent être rédigés dans une autre langue que le français. Le choix d'une autre langue que le français est effectué d'un commun accord entre les parties et, sauf lorsque le contrat couvre les grands risques définis à l'article L. 111-6, à la demande écrite du seul souscripteur.

Lorsque les parties au contrat n'ont pas la possibilité d'appliquer une autre loi que la loi française, ces documents peuvent toutefois, d'un commun accord entre les parties et à la demande écrite du seul souscripteur, être rédigés dans la langue ou dans l'une des langues officielles de l'Etat dont il est ressortissant.

Lorsque, avant la conclusion du contrat, l'assureur a posé des questions par écrit à l'assuré, notamment par un formulaire de déclaration du risque ou par tout autre moyen, il ne peut se prévaloir du fait qu'une question exprimée en termes généraux n'a reçu qu'une réponse imprécise.

Toute addition ou modification au contrat d'assurance primitif doit être constatée par un avenant signé des parties. Par dérogation, la modification proposée par l'assureur d'un contrat complémentaire santé individuel ou collectif visant à le mettre en conformité avec les règles fixées par le décret en Conseil d'Etat mentionné à l'article L. 871-1 du code de la sécurité sociale est réputée acceptée à défaut d'opposition du souscripteur. L'assureur informe par écrit le souscripteur des nouvelles garanties proposées et des conséquences juridiques, sociales, fiscales et tarifaires qui résultent de ce choix en application du même article. Ce dernier dispose d'un délai de trente jours pour refuser par écrit cette proposition. Les modifications acceptées entrent en application au plus tôt un mois après l'expiration du délai précité de trente jours et dans un délai compatible avec les obligations légales et conventionnelles d'information des adhérents ou affiliés par le souscripteur.

Les présentes dispositions ne font pas obstacle à ce que, même avant la délivrance de la police ou de l'avenant, l'assureur et l'assuré ne soient engagés l'un à l'égard de l'autre par la remise d'une note de couverture.

**Art. L112-4**

La police d'assurance est datée du jour où elle est établie. Elle indique :

— les noms et domiciles des parties contractantes ;

— la chose ou la personne assurée ;

— la nature des risques garantis ;

— le moment à partir duquel le risque est garanti et la durée de cette garantie ;

— le montant de cette garantie ;

— la prime ou la cotisation de l'assurance.

La police indique en outre :

— la loi applicable au contrat lorsque ce n'est pas la loi française ;

— l'adresse du siège social de l'assureur et, le cas échéant, de la succursale qui accorde la couverture ;

— le nom et l'adresse des autorités chargées du contrôle de l'entreprise d'assurance qui accorde la couverture.

Les clauses des polices édictant des nullités, des déchéances ou des exclusions ne sont valables que si elles sont mentionnées en caractères très apparents.

**Art. L112-5**

Sous réserve de l'article L. 132-6, la police d'assurance peut être à personne dénommée, à ordre ou au porteur.

Le présent article n'est toutefois applicable aux contrats d'assurance sur la vie que dans les conditions prévues par l'article L. 132-6.

**Art. L112-6**

L'assureur peut opposer au porteur de la police ou au tiers qui en invoque le bénéfice les exceptions opposables au souscripteur originaire.

**Art. L112-7**

Lorsqu'un contrat d'assurance est proposé en libre prestation de services au sens de l'article L. 362-2 ou par une succursale en application de l'article L. 362-1, le souscripteur est informé, avant la conclusion de tout engagement, du nom de l'Etat membre de l'Union européenne où est situé le siège social de l'entreprise ou, le cas échéant, la succursale avec laquelle le contrat sera conclu.

Les informations mentionnées à l'alinéa précédent doivent figurer sur tous documents remis au souscripteur ou à l'assuré.

Le contrat ou la note de couverture doit indiquer l'adresse du siège social de l'entreprise d'assurance qui accorde la couverture, ou le cas échéant celle de la succursale ainsi que le nom et l'adresse du représentant mentionné à l'article L. 362-3.

**Art. L112-8**

Lorsqu'un contrat couvrant la responsabilité civile résultant de l'emploi de véhicules à moteur autre que la responsabilité civile du transporteur est souscrit en libre prestation de services au sens de l'article L. 310-3, le contrat ou la note de couverture doit indiquer le nom et l'adresse du représentant pour la gestion des sinistres désigné en France par l'assureur.

**Art. L112-9**

I. — Toute personne physique qui fait l'objet d'un démarchage à son domicile, à sa résidence ou à son lieu de travail, même à sa demande, et qui signe dans ce cadre une proposition d'assurance ou un contrat à des fins qui n'entrent pas dans le cadre de son activité commerciale ou professionnelle, a la faculté d'y renoncer par lettre recommandée ou par envoi recommandé électronique avec demande d'avis de réception pendant le délai de quatorze jours calendaires révolus à compter du jour de la conclusion du contrat, sans avoir à justifier de motifs ni à supporter de pénalités.

La proposition d'assurance ou le contrat comporte, à peine de nullité, la mention du texte du premier alinéa et comprend un modèle de rédaction destiné à faciliter l'exercice de la faculté de renonciation.

L'exercice du droit de renonciation dans le délai prévu au premier alinéa entraîne la résiliation du contrat à compter de la date de réception de la lettre recommandée ou de l'envoi recommandé électronique mentionnés au même alinéa. Dès lors qu'il a connaissance d'un sinistre mettant en jeu la garantie du contrat, le souscripteur ne peut plus exercer ce droit de renonciation.

En cas de renonciation, le souscripteur ne peut être tenu qu'au paiement de la partie de prime ou de cotisation correspondant à la période pendant laquelle le risque a couru, cette période étant calculée jusqu'à la date de la résiliation. L'entreprise d'assurance est tenue de rembourser au souscripteur le solde au plus tard dans les trente jours suivant la date de résiliation. Au-delà de ce délai, les sommes non versées produisent de plein droit intérêt au taux légal.

Toutefois, l'intégralité de la prime reste due à l'entreprise d'assurance si le souscripteur exerce son droit de renonciation alors qu'un sinistre mettant en jeu la garantie du contrat et dont il n'a pas eu connaissance est intervenu pendant le délai de renonciation.

Le présent article n'est applicable ni aux contrats d'assurance sur la vie ou de capitalisation ni aux contrats d'assurance de voyage ou de bagages ni aux contrats d'assurance d'une durée maximum d'un mois.

Les infractions aux dispositions du présent article sont constatées et sanctionnées par l'autorité instituée à l'article L. 612-1 du code monétaire et financier dans les conditions prévues au livre III du présent code.

II. — Les infractions constituées par la violation des dispositions du deuxième alinéa et de la deuxième phrase du quatrième alinéa du I sont recherchées et constatées par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-5 de ce code.

Est puni de 15 000 euros d'amende le fait de ne pas rembourser le souscripteur dans les conditions prévues à la deuxième phrase du quatrième alinéa du I du présent article.

**Art. L112-10**

L'assuré qui souscrit à des fins non professionnelles un contrat d'assurance constituant un complément d'un bien ou d'un service vendu par un fournisseur peut renoncer à ce contrat, sans frais ni pénalités, tant qu'il n'a pas été intégralement exécuté ou que l'assuré n'a fait intervenir aucune garantie, et dans la limite d'un délai de trente jours calendaires à compter de la conclusion du contrat. Lorsque l'assuré bénéficie d'une ou de plusieurs primes d'assurance gratuites, ce délai ne court qu'à compter du paiement de tout ou partie de la première prime.

Avant la conclusion d'un contrat d'assurance, l'assureur remet à l'assuré un document l'invitant à vérifier s'il n'est pas déjà bénéficiaire d'une garantie couvrant l'un des risques couverts par le nouveau contrat et l'informant de la faculté de renonciation mentionnée au premier alinéa. Un arrêté du ministre chargé des assurances fixe le contenu et le format de ce document d'information.

Lorsque l'assuré a exercé sa faculté de renonciation dans les conditions prévues au premier alinéa, l'assureur est tenu de rembourser, le cas échéant, le montant de la prime payée par l'assuré dans un délai de trente jours à compter de la date d'exercice du droit de renonciation. Toutefois, l'intégralité de la prime reste due à l'assureur si le souscripteur exerce son droit de renonciation alors qu'un sinistre mettant en jeu la garantie du contrat est intervenu durant le délai de renonciation prévu au premier alinéa.

Le présent article s'applique aux contrats d'assurance qui couvrent :

1° Soit le risque de mauvais fonctionnement, de perte, y compris de vol, ou d'endommagement des biens fournis ;

2° Soit l'endommagement ou la perte, y compris le vol, de bagages et les autres risques liés à un voyage, même si l'assurance couvre la vie ou la responsabilité civile, à la condition que cette couverture soit accessoire à la couverture principale relative aux risques liés à ce voyage ;

3° Soit la perte, y compris le vol, de moyens de paiement, ainsi que de tout autre bien inclus dans une offre portant sur les moyens de paiement.

**Art. L112-11**

Lorsqu'un bien ou un service qui n'est pas une assurance est proposé en complément d'un contrat d'assurance dans le cadre d'un lot, le distributeur fournit, avant la conclusion du contrat, une description appropriée des différents éléments de ce lot et indique comment leur interaction modifie le risque ou la couverture d'assurance.

##### Chapitre III : Obligations de l'assureur et de l'assuré.

**Art. L113-1**

Les pertes et les dommages occasionnés par des cas fortuits ou causés par la faute de l'assuré sont à la charge de l'assureur, sauf exclusion formelle et limitée contenue dans la police.

Toutefois, l'assureur ne répond pas des pertes et dommages provenant d'une faute intentionnelle ou dolosive de l'assuré.

**Art. L113-2**

L'assuré est obligé :

1° De payer la prime ou cotisation aux époques convenues ;

2° De répondre exactement aux questions posées par l'assureur, notamment dans le formulaire de déclaration du risque par lequel l'assureur l'interroge lors de la conclusion du contrat, sur les circonstances qui sont de nature à faire apprécier par l'assureur les risques qu'il prend en charge ;

3° De déclarer, en cours de contrat, les circonstances nouvelles qui ont pour conséquence soit d'aggraver les risques, soit d'en créer de nouveaux et rendent de ce fait inexactes ou caduques les réponses faites à l'assureur, notamment dans le formulaire mentionné au 2° ci-dessus.

L'assuré doit, par lettre recommandée ou par envoi recommandé électronique, déclarer ces circonstances à l'assureur dans un délai de quinze jours à partir du moment où il en a eu connaissance ;

4° De donner avis à l'assureur, dès qu'il en a eu connaissance et au plus tard dans le délai fixé par le contrat, de tout sinistre de nature à entraîner la garantie de l'assureur. Ce délai ne peut être inférieur à cinq jours ouvrés.

Ce délai minimal est ramené à deux jours ouvrés en cas de vol et à vingt-quatre heures en cas de mortalité du bétail.

Les délais ci-dessus peuvent être prolongés d'un commun accord entre les parties contractantes.

Lorsqu'elle est prévue par une clause du contrat, la déchéance pour déclaration tardive au regard des délais prévus au 3° et au 4° ci-dessus ne peut être opposée à l'assuré que si l'assureur établit que le retard dans la déclaration lui a causé un préjudice. Elle ne peut également être opposée dans tous les cas où le retard est dû à un cas fortuit ou de force majeure.

Les dispositions mentionnées aux 1°, 3° et 4° ci-dessus ne sont pas applicables aux assurances sur la vie.

**Art. L113-2-1**

Par exception au 2° de l'article L. 113-2, lorsque le contrat d'assurance a pour objet de garantir, en cas de survenance d'un des risques que ce contrat définit, soit le remboursement total ou partiel du montant restant dû au titre d'un contrat de crédit mentionné au 1° de l'article L. 313-1 du code de la consommation, soit le paiement de tout ou partie des échéances dudit prêt, aucune information relative à l'état de santé ni aucun examen médical de l'assuré ne peut être sollicité par l'assureur, sous réserve du respect de l'ensemble des conditions suivantes :

1° La part assurée sur l'encours cumulé des contrats de crédit n'excède pas 200 000 euros par assuré ;

2° L'échéance de remboursement du crédit contracté est antérieure au soixantième anniversaire de l'assuré.

Un décret en Conseil d'Etat peut définir des conditions plus favorables pour l'assuré en termes de plafond de la quotité assurée et d'âge de l'assuré.

**Art. L113-3**

La prime est payable en numéraire au domicile de l'assureur ou du mandataire désigné par lui à cet effet. Toutefois, la prime peut être payable au domicile de l'assuré ou à tout autre lieu convenu dans les cas et conditions limitativement fixés par décret en Conseil d'Etat.

A défaut de paiement d'une prime, ou d'une fraction de prime, dans les dix jours de son échéance, et indépendamment du droit pour l'assureur de poursuivre l'exécution du contrat en justice, la garantie ne peut être suspendue que trente jours après la mise en demeure de l'assuré. Au cas où la prime annuelle a été fractionnée, la suspension de la garantie, intervenue en cas de non-paiement d'une des fractions de prime, produit ses effets jusqu'à l'expiration de la période annuelle considérée. La prime ou fraction de prime est portable dans tous les cas, après la mise en demeure de l'assuré.

L'assureur a le droit de résilier le contrat dix jours après l'expiration du délai de trente jours mentionné au deuxième alinéa du présent article.

Le contrat non résilié reprend pour l'avenir ses effets, à midi le lendemain du jour où ont été payés à l'assureur ou au mandataire désigné par lui à cet effet, la prime arriérée ou, en cas de fractionnement de la prime annuelle, les fractions de prime ayant fait l'objet de la mise en demeure et celles venues à échéance pendant la période de suspension ainsi que, éventuellement, les frais de poursuites et de recouvrement.

Lorsque l'adhésion au contrat résulte d'une obligation prévue par une convention de branche ou un accord professionnel ou interprofessionnel, l'assureur ne peut faire usage des dispositions du présent article relatives à la suspension de la garantie et à la résiliation du contrat.

Les dispositions des deuxième à avant-dernier alinéas du présent article ne sont pas applicables aux assurances sur la vie.

**Art. L113-4**

En cas d'aggravation du risque en cours de contrat, telle que, si les circonstances nouvelles avaient été déclarées lors de la conclusion ou du renouvellement du contrat, l'assureur n'aurait pas contracté ou ne l'aurait fait que moyennant une prime plus élevée, l'assureur a la faculté soit de dénoncer le contrat, soit de proposer un nouveau montant de prime.

Dans le premier cas, la résiliation ne peut prendre effet que dix jours après notification et l'assureur doit alors rembourser à l'assuré la portion de prime ou de cotisation afférente à la période pendant laquelle le risque n'a pas couru. Dans le second cas, si l'assuré ne donne pas suite à la proposition de l'assureur ou s'il refuse expressément le nouveau montant, dans le délai de trente jours à compter de la proposition, l'assureur peut résilier le contrat au terme de ce délai, à condition d'avoir informé l'assuré de cette faculté, en la faisant figurer en caractères apparents dans la lettre de proposition.

Toutefois, l'assureur ne peut plus se prévaloir de l'aggravation des risques quand, après en avoir été informé de quelque manière que ce soit, il a manifesté son consentement au maintien de l'assurance, spécialement en continuant à recevoir les primes ou en payant, après un sinistre, une indemnité.

L'assuré a droit en cas de diminution du risque en cours de contrat à une diminution du montant de la prime. Si l'assureur n'y consent pas, l'assuré peut dénoncer le contrat. La résiliation prend alors effet trente jours après la dénonciation. L'assureur doit alors rembourser à l'assuré la portion de prime ou cotisation afférente à la période pendant laquelle le risque n'a pas couru.

L'assureur doit rappeler les dispositions du présent article à l'assuré, lorsque celui-ci l'informe soit d'une aggravation, soit d'une diminution de risques.

Les dispositions du présent article ne sont applicables ni aux assurances sur la vie, ni à l'assurance maladie lorsque l'état de santé de l'assuré se trouve modifié.

**Art. L113-4-1**

L'assureur crédit qui renonce à garantir les créances détenues par son assuré sur un client de ce dernier, lorsque ce client est situé en France, motive sa décision auprès de l'assuré lorsque ce dernier le demande.

**Art. L113-5**

Lors de la réalisation du risque ou à l'échéance du contrat, l'assureur doit exécuter dans le délai convenu la prestation déterminée par le contrat et ne peut être tenu au-delà.

**Art. L113-6**

En cas de liquidation judiciaire d'une entreprise mentionnée à l'article L. 310-1, les contrats qu'elle détient dans son portefeuille sont soumis aux dispositions des articles L. 326-12 et L. 326-13, à compter de l'arrêté ou de la décision prononçant le retrait de l'agrément administratif.

**Art. L113-8**

Indépendamment des causes ordinaires de nullité, et sous réserve des dispositions de l'article L. 132-26, le contrat d'assurance est nul en cas de réticence ou de fausse déclaration intentionnelle de la part de l'assuré, quand cette réticence ou cette fausse déclaration change l'objet du risque ou en diminue l'opinion pour l'assureur, alors même que le risque omis ou dénaturé par l'assuré a été sans influence sur le sinistre.

Les primes payées demeurent alors acquises à l'assureur, qui a droit au paiement de toutes les primes échues à titre de dommages et intérêts.

Les dispositions du second alinéa du présent article ne sont pas applicables aux assurances sur la vie.

**Art. L113-9**

L'omission ou la déclaration inexacte de la part de l'assuré dont la mauvaise foi n'est pas établie n'entraîne pas la nullité de l'assurance.

Si elle est constatée avant tout sinistre, l'assureur a le droit soit de maintenir le contrat, moyennant une augmentation de prime acceptée par l'assuré, soit de résilier le contrat dix jours après notification adressée à l'assuré par lettre recommandée, en restituant la portion de la prime payée pour le temps où l'assurance ne court plus.

Dans le cas où la constatation n'a lieu qu'après un sinistre, l'indemnité est réduite en proportion du taux des primes payées par rapport au taux des primes qui auraient été dues, si les risques avaient été complètement et exactement déclarés.

**Art. L113-10**

Dans les assurances où la prime est décomptée soit en raison des salaires, soit d'après le nombre des personnes ou des choses faisant l'objet du contrat, il peut être stipulé que, pour toute erreur ou omission dans les déclarations servant de base à la fixation de la prime l'assuré doit payer, outre le montant de la prime, une indemnité qui ne peut en aucun cas excéder 50 % de la prime omise.

Il peut être également stipulé que lorsque les erreurs ou omissions ont, par leur nature, leur importance ou leur répétition, un caractère frauduleux, l'assureur est en droit de répéter les sinistres payés, et ce indépendamment du paiement de l'indemnité ci-dessus prévue.

**Art. L113-11**

Sont nulles :

1° Toutes clauses générales frappant de déchéance l'assuré en cas de violation des lois ou des règlements, à moins que cette violation ne constitue un crime ou un délit intentionnel ;

2° Toutes clauses frappant de déchéance l'assuré à raison de simple retard apporté par lui à la déclaration du sinistre aux autorités ou à des productions de pièces, sans préjudice du droit pour l'assureur de réclamer une indemnité proportionnée au dommage que ce retard lui a causé ;

3° Toutes clauses frappant de déchéance l'assuré en cas de non-respect des dispositions prévues aux articles L. 142-1 et L. 142-2 du code de la construction et de l'habitation.

**Art. L113-12**

La durée du contrat et les conditions de résiliation, particulièrement le droit pour l'assureur et l'assuré de résilier le contrat tous les ans, sont fixées par la police.

Toutefois, l'assuré a le droit de résilier le contrat à l'expiration d'un délai d'un an, en adressant une notification dans les conditions prévues à l'article L. 113-14 à l'assureur au moins deux mois avant la date d'échéance de ce contrat.

Lorsque l'assuré a souscrit un contrat à des fins professionnelles, l'assureur a aussi le droit de résilier le contrat dans les mêmes conditions.

Dans les autres cas, l'assureur peut résilier le contrat à l'expiration d'un délai d'un an, à la condition d'envoyer une lettre recommandée à l'assuré au moins deux mois avant la date d'échéance du contrat.

Il peut être dérogé à ces règles de résiliation annuelle pour les contrats individuels d'assurance maladie et pour la couverture des risques autres que ceux des particuliers.

Le délai de résiliation court à partir de la date figurant sur le cachet de la poste ou de la date d'expédition de la notification.

Les dispositions du présent article ne sont pas applicables aux assurances sur la vie.

**Art. L113-12-1**

La résiliation unilatérale du contrat d'assurance couvrant une personne physique en dehors de son activité professionnelle par l'assureur, dans les cas prévus au présent livre ou en application du premier alinéa de l'article L. 113-12, doit être motivée.

**Art. L113-12-2**

Par dérogation à l'article L. 113-12, lorsque le contrat d'assurance a pour objet de garantir, en cas de survenance d'un des risques que ce contrat définit, soit le remboursement total ou partiel du montant restant dû au titre d'un contrat de crédit mentionné au 1° de l'article L. 313-1 du code de la consommation, soit le paiement de tout ou partie des échéances dudit prêt, l'assuré peut résilier le contrat à tout moment à compter de la signature de l'offre de prêt définie à l'article L. 313-24 du même code. L'assuré notifie à l'assureur ou à son représentant sa demande de résiliation dans les conditions prévues à l'article L. 113-14 du présent code. Si l'assuré fait usage du droit de résiliation mentionné au présent alinéa, il notifie à l'assureur par lettre recommandée ou par envoi recommandé électronique la décision du prêteur prévue au deuxième alinéa de l'article L. 313-31 du code de la consommation ainsi que la date de prise d'effet du contrat d'assurance accepté en substitution par le prêteur. En cas d'acceptation par le prêteur, la résiliation du contrat d'assurance prend effet dix jours après la réception par l'assureur de la décision du prêteur ou à la date de prise d'effet du contrat accepté en substitution par le prêteur si celle-ci est postérieure. En cas de refus par le prêteur, le contrat d'assurance n'est pas résilié.

Ce droit de résiliation appartient exclusivement à l'assuré.

Pendant toute la durée du contrat d'assurance et par dérogation à l'article L. 113-4, l'assureur ne peut pas résilier ce contrat d'assurance pour cause d'aggravation du risque, sauf dans certaines conditions définies par décret en Conseil d'Etat, résultant d'un changement de comportement volontaire de l'assuré.

**Art. L113-14**

I. — Lorsque l'assuré a le droit de résilier le contrat, la notification de la résiliation peut être effectuée, au choix de l'assuré :

1° Soit par lettre ou tout autre support durable ;

2° Soit par déclaration faite au siège social ou chez le représentant de l'assureur ;

3° Soit par acte extrajudiciaire ;

4° Soit, lorsque l'assureur propose la conclusion de contrat par un mode de communication à distance, par le même mode de communication ;

5° Soit par tout autre moyen prévu par le contrat.

Le destinataire confirme par écrit la réception de la notification.

II. — Lorsqu'un contrat d'assurance couvrant les personnes physiques en dehors de leurs activités professionnelles a été conclu par voie électronique ou a été conclu par un autre moyen et que l'assureur, au jour de la résiliation par le souscripteur, offre au souscripteur la possibilité de conclure des contrats par voie électronique, la résiliation est rendue possible selon cette même modalité.

A cet effet, l'assureur met à la disposition de l'intéressé une fonctionnalité gratuite permettant d'accomplir, par voie électronique, la notification et les démarches nécessaires à la résiliation du contrat. Lorsque l'intéressé notifie la résiliation du contrat, l'assureur lui confirme la réception de la notification et l'informe, sur un support durable et dans des délais raisonnables, de la date à laquelle le contrat prend fin et des effets de la résiliation.

Un décret fixe notamment les modalités techniques de nature à garantir une identification du souscripteur ainsi qu'un accès facile, direct et permanent à la fonctionnalité mentionnée au deuxième alinéa du présent II, telles que ses modalités de présentation et d'utilisation. Il détermine les informations devant être fournies par le souscripteur.

**Art. L113-15**

La durée du contrat doit être mentionnée en caractères très apparents dans la police.

La police doit également mentionner que la durée de la tacite reconduction ne peut en aucun cas être supérieure à une année.

**Art. L113-15-1**

Pour les contrats à tacite reconduction couvrant les personnes physiques en dehors de leurs activités professionnelles, la date limite d'exercice par l'assuré du droit à dénonciation du contrat doit être rappelée avec chaque avis d'échéance annuelle de prime ou de cotisation. Lorsque cet avis lui est adressé moins de quinze jours avant cette date, ou lorsqu'il lui est adressé après cette date, l'assuré est informé avec cet avis qu'il dispose d'un délai de vingt jours suivant la date d'envoi de cet avis pour dénoncer la reconduction du contrat. Dans ce cas, le délai de dénonciation court à partir de la date figurant sur le cachet de la poste ou certifiée par un horodatage satisfaisant à des exigences définies par décret.

Lorsque cette information ne lui a pas été adressée conformément aux dispositions du premier alinéa, l'assuré peut mettre un terme au contrat, sans pénalités, à tout moment à compter de la date de reconduction en adressant une notification par lettre, tout autre support durable ou moyen prévu à l'article L. 113-14 à l'assureur. La résiliation prend effet le lendemain de la date figurant sur le cachet de la poste ou de la date de notification.

L'assuré est tenu au paiement de la partie de prime ou de cotisation correspondant à la période pendant laquelle le risque a couru, période calculée jusqu'à la date d'effet de la résiliation. Le cas échéant, l'assureur doit rembourser à l'assuré, dans un délai de trente jours à compter de la date d'effet de la résiliation, la partie de prime ou de cotisation correspondant à la période pendant laquelle le risque n'a pas couru, période calculée à compter de ladite date d'effet. A défaut de remboursement dans ces conditions, les sommes dues sont productives d'intérêts au taux légal.

Les dispositions du présent article ne s'appliquent ni aux assurances sur la vie, ni aux assurances de groupe relevant de l'article L. 141-1.

**Art. L113-15-2**

Pour les contrats d'assurance couvrant les personnes physiques en dehors de leurs activités professionnelles et relevant des branches ou des catégories de contrats définies par décret en Conseil d'Etat, l'assuré peut, après expiration d'un délai d'un an à compter de la première souscription, résilier sans frais ni pénalités les contrats et adhésions tacitement reconductibles. La résiliation prend effet un mois après que l'assureur en a reçu notification par l'assuré.

Le droit de résiliation prévu au premier alinéa est mentionné dans chaque contrat d'assurance. Il est en outre rappelé avec chaque avis d'échéance de prime ou de cotisation.

Le droit de résiliation prévu au même premier alinéa n'est pas ouvert à l'adhérent lorsque le lien qui l'unit à l'employeur rend obligatoire l'adhésion au contrat.

Lorsque le contrat est résilié dans les conditions prévues au premier alinéa, l'assuré n'est redevable que de la partie de prime ou de cotisation correspondant à la période pendant laquelle le risque est couvert, cette période étant calculée jusqu'à la date d'effet de la résiliation. L'assureur est tenu de rembourser le solde à l'assuré dans un délai de trente jours à compter de la date de résiliation. A défaut de remboursement dans ce délai, les sommes dues à l'assuré produisent de plein droit intérêts au taux légal.

Pour les contrats d'assurance de personnes souscrits par un employeur ou une personne morale au profit de ses salariés ou adhérents et relevant des catégories de contrats définies par décret en Conseil d'Etat, le droit de résiliation prévu au même premier alinéa est ouvert au souscripteur.

Pour l'assurance de responsabilité civile automobile définie à l'article L. 211-1 et pour l'assurance mentionnée au g de l'article 7 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le nouvel assureur effectue pour le compte de l'assuré souhaitant le rejoindre les formalités nécessaires à l'exercice du droit de résiliation dans les conditions prévues au premier alinéa du présent article. Il s'assure en particulier de la permanence de la couverture de l'assuré durant la procédure.

Dans le cas où l'assuré souhaite résilier un contrat conclu pour le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident afin de souscrire un nouveau contrat auprès d'un nouvel organisme, celui-ci effectue pour le compte de l'assuré souhaitant le rejoindre les formalités nécessaires à l'exercice du droit de résiliation dans les conditions prévues au premier alinéa du présent article. Les organismes intéressés s'assurent de l'absence d'interruption de la couverture de l'assuré durant la procédure.

Un décret en Conseil d'Etat précise les modalités et conditions d'application du présent article.

**Art. L113-15-3**

I. — Pour les contrats mentionnés à l'article L. 113-12-2, l'assureur informe chaque année l'assuré, sur support papier ou sur tout autre support durable, du droit de résiliation prévu au même article L. 113-12-2, des modalités de résiliation et des différents délais de notification et d'information qu'il doit respecter.

Les manquements à cette obligation sont constatés et sanctionnés par l'Autorité de contrôle prudentiel et de résolution, dans les conditions prévues à la section II du chapitre Ier du titre Ier du livre III.

II. — Les manquements à cette obligation peuvent également être recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

Ils sont passibles d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues au chapitre II du titre II du livre V dudit code, l'amende administrative prévue au présent II.

**Art. L113-16**

En cas de survenance d'un des événements suivants :

— changement de domicile ;

— changement de situation matrimoniale ;

— changement de régime matrimonial ;

— changement de profession ;

— retraite professionnelle ou cessation définitive d'activité professionnelle,

le contrat d'assurance peut être résilié par chacune des parties lorsqu'il a pour objet la garantie de risques en relation directe avec la situation antérieure et qui ne se retrouvent pas dans la situation nouvelle.

La résiliation du contrat ne peut intervenir que dans les trois mois suivant la date de l'événement.

La résiliation prend effet un mois après que l'autre partie au contrat en a reçu notification.

L'assureur doit rembourser à l'assuré la partie de prime ou de cotisation correspondant à la période pendant laquelle le risque n'a pas couru, période calculée à compter de la date d'effet de la résiliation.

Il ne peut être prévu le paiement d'une indemnité à l'assureur dans les cas de résiliation susmentionnés.

Les dispositions du présent article ne sont pas applicables aux assurances sur la vie. Elles sont applicables à compter du 9 juillet 1973 aux contrats souscrits antérieurement au 15 juillet 1972.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, et notamment la date qui, pour chacun des cas énumérés au premier alinéa, est retenue comme point de départ du délai de résiliation.

**Art. L113-17**

L'assureur qui prend la direction d'un procès intenté à l'assuré est censé aussi renoncer à toutes les exceptions dont il avait connaissance lorsqu'il a pris la direction du procès.

L'assuré n'encourt aucune déchéance ni aucune autre sanction du fait de son immixtion dans la direction du procès s'il avait intérêt à le faire.

##### Chapitre IV : Compétence et prescription.

**Art. L114-1**

Toutes actions dérivant d'un contrat d'assurance sont prescrites par deux ans à compter de l'événement qui y donne naissance. Par exception, les actions dérivant d'un contrat d'assurance relatives à des dommages résultant de mouvements de terrain consécutifs à la sécheresse-réhydratation des sols, reconnus comme une catastrophe naturelle dans les conditions prévues à l'article L. 125-1, sont prescrites par cinq ans à compter de l'événement qui y donne naissance.

Toutefois, ce délai ne court :

1° En cas de réticence, omission, déclaration fausse ou inexacte sur le risque couru, que du jour où l'assureur en a eu connaissance ;

2° En cas de sinistre, que du jour où les intéressés en ont eu connaissance, s'ils prouvent qu'ils l'ont ignoré jusque-là.

Quand l'action de l'assuré contre l'assureur a pour cause le recours d'un tiers, le délai de la prescription ne court que du jour où ce tiers a exercé une action en justice contre l'assuré ou a été indemnisé par ce dernier.

La prescription est portée à dix ans dans les contrats d'assurance sur la vie lorsque le bénéficiaire est une personne distincte du souscripteur et, dans les contrats d'assurance contre les accidents atteignant les personnes, lorsque les bénéficiaires sont les ayants droit de l'assuré décédé.

Pour les contrats d'assurance sur la vie, nonobstant les dispositions du 2°, les actions du bénéficiaire sont prescrites au plus tard trente ans à compter du décès de l'assuré.

**Art. L114-2**

La prescription est interrompue par une des causes ordinaires d'interruption de la prescription et par la désignation d'experts à la suite d'un sinistre. L'interruption de la prescription de l'action peut, en outre, résulter de l'envoi d'une lettre recommandée ou d'un envoi recommandé électronique, avec accusé de réception, adressés par l'assureur à l'assuré en ce qui concerne l'action en paiement de la prime et par l'assuré à l'assureur en ce qui concerne le règlement de l'indemnité.

**Art. L114-3**

Par dérogation à l'article 2254 du code civil, les parties au contrat d'assurance ne peuvent, même d'un commun accord, ni modifier la durée de la prescription, ni ajouter aux causes de suspension ou d'interruption de celle-ci.

#### Titre II : Règles relatives aux assurances de dommages

##### Chapitre Ier : Dispositions générales.

**Art. L121-1**

L'assurance relative aux biens est un contrat d'indemnité ; l'indemnité due par l'assureur à l'assuré ne peut pas dépasser le montant de la valeur de la chose assurée au moment du sinistre.

Il peut être stipulé que l'assuré reste obligatoirement son propre assureur pour une somme, ou une quotité déterminée, ou qu'il supporte une déduction fixée d'avance sur l'indemnité du sinistre.

**Art. L121-2**

L'assureur est garant des pertes et dommages causés par des personnes dont l'assuré est civilement responsable en vertu de l'article 1242 du code civil, quelles que soient la nature et la gravité des fautes de ces personnes.

**Art. L121-3**

Lorsqu'un contrat d'assurance a été consenti pour une somme supérieure à la valeur de la chose assurée, s'il y a eu dol ou fraude de l'une des parties, l'autre partie peut en demander la nullité et réclamer, en outre, des dommages et intérêts.

S'il n'y a eu ni dol ni fraude, le contrat est valable, mais seulement jusqu'à concurrence de la valeur réelle des objets assurés et l'assureur n'a pas droit aux primes pour l'excédent. Seules les primes échues lui restent définitivement acquises, ainsi que la prime de l'année courante quand elle est à terme échu.

**Art. L121-4**

Celui qui est assuré auprès de plusieurs assureurs par plusieurs polices, pour un même intérêt, contre un même risque, doit donner immédiatement à chaque assureur connaissance des autres assureurs.

L'assuré doit, lors de cette communication, faire connaître le nom de l'assureur avec lequel une autre assurance a été contractée et indiquer la somme assurée.

Quand plusieurs assurances contre un même risque sont contractées de manière dolosive ou frauduleuse, les sanctions prévues à l'article L. 121-3, premier alinéa, sont applicables.

Quand elles sont contractées sans fraude, chacune d'elles produit ses effets dans les limites des garanties du contrat et dans le respect des dispositions de l'article L. 121-1, quelle que soit la date à laquelle l'assurance aura été souscrite. Dans ces limites, le bénéficiaire du contrat peut obtenir l'indemnisation de ses dommages en s'adressant à l'assureur de son choix.

Dans les rapports entre assureurs, la contribution de chacun d'eux est déterminée en appliquant au montant du dommage le rapport existant entre l'indemnité qu'il aurait versée s'il avait été seul et le montant cumulé des indemnités qui auraient été à la charge de chaque assureur s'il avait été seul.

**Art. L121-5**

S'il résulte des estimations que la valeur de la chose assurée excède au jour du sinistre la somme garantie, l'assuré est considéré comme restant son propre assureur pour l'excédent, et supporte, en conséquence, une part proportionnelle du dommage, sauf convention contraire.

**Art. L121-6**

Toute personne ayant intérêt à la conservation d'une chose peut la faire assurer.

Tout intérêt direct ou indirect à la non-réalisation d'un risque peut faire l'objet d'une assurance.

**Art. L121-7**

Les déchets, diminutions et pertes subies par la chose assurée et qui proviennent de son vice propre ne sont pas à la charge de l'assureur, sauf convention contraire.

**Art. L121-8**

L'assureur ne répond pas, sauf convention contraire, des pertes et dommages occasionnés soit par la guerre étrangère, soit par la guerre civile, soit par des émeutes ou par des mouvements populaires.

Lorsque ces risques ne sont pas couverts par le contrat, l'assuré doit prouver que le sinistre résulte d'un fait autre que le fait de guerre étrangère ; il appartient à l'assureur de prouver que le sinistre résulte de la guerre civile, d'émeutes ou de mouvements populaires.

**Art. L121-9**

En cas de perte totale de la chose assurée résultant d'un événement non prévu par la police, l'assurance prend fin de plein droit et l'assureur doit restituer à l'assuré la portion de la prime payée d'avance et afférente au temps pour lequel le risque n'est plus couru.

**Art. L121-10**

En cas de décès de l'assuré ou d'aliénation de la chose assurée, l'assurance continue de plein droit au profit de l'héritier ou de l'acquéreur, à charge par celui-ci d'exécuter toutes les obligations dont l'assuré était tenu vis-à-vis de l'assureur en vertu du contrat.

Il est loisible, toutefois, soit à l'assureur, soit à l'héritier ou à l'acquéreur de résilier le contrat. L'assureur peut résilier le contrat dans un délai de trois mois à partir du jour où l'attributaire définitif des objets assurés a demandé le transfert de la police à son nom.

En cas d'aliénation de la chose assurée, celui qui aliène reste tenu vis-à-vis de l'assureur au paiement des primes échues, mais il est libéré, même comme garant des primes à échoir, à partir du moment où il a informé l'assureur de l'aliénation par lettre, tout autre support durable ou moyen prévu à l'article L. 113-14.

Lorsqu'il y a plusieurs héritiers ou plusieurs acquéreurs, si l'assurance continue, ils sont tenus solidairement du paiement des primes.

Il ne peut être prévu le paiement d'une indemnité à l'assureur dans les cas de résiliation susmentionnés.

Les dispositions du présent article ne sont pas applicables au cas d'aliénation d'un véhicule terrestre à moteur.

**Art. L121-11**

En cas d'aliénation d'un véhicule terrestre à moteur ou de ses remorques ou semi-remorques, et seulement en ce qui concerne le véhicule aliéné, le contrat d'assurance est suspendu de plein droit à partir du lendemain, à zéro heure, du jour de l'aliénation ; il peut être résilié, moyennant préavis de dix jours, par chacune des parties.

A défaut de remise en vigueur du contrat par accord des parties ou de résiliation par l'une d'elles, la résiliation intervient de plein droit à l'expiration d'un délai de six mois à compter de l'aliénation.

L'assuré doit informer l'assureur, par lettre, message sur support durable ou moyen prévu à l'article L. 113-14, de la date d'aliénation.

Il ne peut être prévu le paiement d'une indemnité à l'assureur, dans les cas de résiliation susmentionnés.

L'ensemble des dispositions du présent article est applicable en cas d'aliénation de navires ou de bateaux de plaisance quel que soit le mode de déplacement ou de propulsion utilisé.

**Art. L121-12**

L'assureur qui a payé l'indemnité d'assurance est subrogé, jusqu'à concurrence de cette indemnité, dans les droits et actions de l'assuré contre les tiers qui, par leur fait, ont causé le dommage ayant donné lieu à la responsabilité de l'assureur.

L'assureur peut être déchargé, en tout ou en partie, de sa responsabilité envers l'assuré, quand la subrogation ne peut plus, par le fait de l'assuré, s'opérer en faveur de l'assureur.

Par dérogation aux dispositions précédentes, l'assureur n'a aucun recours contre les enfants, descendants, ascendants, alliés en ligne directe, préposés, employés, ouvriers ou domestiques, et généralement toute personne vivant habituellement au foyer de l'assuré, sauf le cas de malveillance commise par une de ces personnes.

**Art. L121-13**

Les indemnités dues par suite d'assurance contre l'incendie, contre la grêle, contre la mortalité du bétail, ou les autres risques, sont attribuées sans qu'il y ait besoin de délégation expresse, aux créanciers privilégiés ou hypothécaires, suivant leur rang.

Néanmoins, les paiements faits de bonne foi avant opposition sont valables.

Il en est de même des indemnités dues en cas de sinistre par le locataire ou par le voisin, par application des articles 1733 et 1240 du code civil.

En cas d'assurance du risque locatif ou du recours du voisin, l'assureur ne peut payer à un autre que le propriétaire de l'objet loué, le voisin ou le tiers subrogé à leurs droits, tout ou partie de la somme due, tant que lesdits propriétaire, voisin ou tiers subrogé n'ont pas été désintéressés des conséquences du sinistre, jusqu'à concurrence de ladite somme.

**Art. L121-14**

L'assuré ne peut faire aucun délaissement des objets assurés, sauf convention contraire.

**Art. L121-15**

L'assurance est nulle si, au moment du contrat, la chose assurée a déjà péri ou ne peut plus être exposée aux risques.

Les primes payées doivent être restituées à l'assuré, sous déduction des frais exposés par l'assureur, autres que ceux de commissions, lorsque ces derniers ont été récupérés contre l'agent ou le courtier.

Dans le cas mentionné au premier alinéa du présent article, la partie dont la mauvaise foi est prouvée doit à l'autre une somme double de la prime d'une année.

**Art. L121-16**

Toute clause des contrats d'assurance tendant à subordonner le versement d'une indemnité en réparation d'un dommage causé par une catastrophe naturelle au sens de l'article L. 125-1 à un immeuble bâti à sa reconstruction sur place est réputée non écrite dès lors que l'espace est soumis à un plan de prévention des risques naturels prévisibles.

**Art. L121-17**

Sauf dans le cas visé à l'article L. 121-16, les indemnités versées en réparation d'un dommage causé à un immeuble bâti doivent être utilisées pour la remise en état effective de cet immeuble ou pour la remise en état de son terrain d'assiette, d'une manière compatible avec l'environnement dudit immeuble.

Toute clause contraire dans les contrats d'assurance est nulle d'ordre public.

Un arrêté du maire prescrit les mesures de remise en état susmentionnées, dans un délai de deux mois suivant la notification du sinistre au maire par l'assureur ou l'assuré.

##### Chapitre II : Les assurances contre l'incendie.

**Art. L122-1**

L'assureur contre l'incendie répond de tous dommages causés par conflagration, embrasement ou simple combustion. Toutefois, il ne répond pas, sauf convention contraire, de ceux occasionnés par la seule action de la chaleur ou par le contact direct et immédiat du feu ou d'une substance incandescente s'il n'y a eu ni incendie, ni commencement d'incendie susceptible de dégénérer en incendie véritable.

**Art. L122-2**

Les dommages matériels résultant directement de l'incendie ou du commencement d'incendie sont seuls à la charge de l'assureur, sauf convention contraire.

Si, dans les trois mois à compter de la remise de l'état des pertes, l'expertise n'est pas terminée, l'assuré a le droit de faire courir les intérêts par sommation ; si elle n'est pas terminée dans les six mois, chacune des parties peut procéder judiciairement.

**Art. L122-3**

Sont assimilés aux dommages matériels et directs les dommages matériels occasionnés aux objets compris dans l'assurance par les secours et par les mesures de sauvetage.

**Art. L122-4**

L'assureur répond de la perte ou de la disparition des objets assurés survenue pendant l'incendie, à moins qu'il ne prouve que cette perte ou cette disparition est provenue d'un vol.

**Art. L122-5**

L'assureur, conformément à l'article L. 121-7, ne répond pas des pertes et détériorations de la chose assurée provenant du vice propre ; mais il garantit les dommages d'incendie qui en sont la suite, à moins qu'il ne soit fondé à demander la nullité du contrat d'assurance par application de l'article L. 113-8, premier alinéa.

**Art. L122-6**

Sauf convention contraire, l'assurance ne couvre pas les incendies directement occasionnés par les éruptions de volcan, les tremblements de terre et autres cataclysmes.

**Art. L122-7**

Les contrats d'assurance garantissant les dommages d'incendie ou tous autres dommages à des biens situés en France, ainsi que les dommages aux corps de véhicules terrestres à moteur, ouvrent droit à la garantie de l'assuré contre les effets du vent dû aux tempêtes, ouragans et cyclones, sur les biens faisant l'objet de tels contrats, sauf en ce qui concerne les effets du vent dû à un événement cyclonique pour lequel les vents maximaux de surface enregistrés ou estimés sur la zone sinistrée ont atteint ou dépassé 145 km/ h en moyenne sur dix minutes ou 215 km/ h en rafales, qui relèvent des dispositions des articles L. 125-1 et suivants du présent code.

Pour les contrats d'assurance garantissant les dommages d'incendie causés aux biens autres que ceux utilisés à titre exclusivement personnel, les conditions de la garantie contre les effets du vent dû aux tempêtes, aux ouragans et aux cyclones sont déterminées en fonction de l'usage et de la nature de ces biens. Les indemnisations résultant de cette garantie sont attribuées aux assurés en tenant compte des limites de franchise, du plafond et de la vétusté contractuellement fixés, qui peuvent être différents de ceux prévus au titre de la garantie contre l'incendie.

Sont exclus les contrats garantissant les dommages d'incendie causés aux récoltes non engrangées, aux cultures et au cheptel vif hors bâtiments.

Sont également exclus les contrats garantissant les dommages d'incendie causés aux bois sur pied.

En outre, si l'assuré est couvert contre les pertes d'exploitation, cette garantie est étendue aux effets des tempêtes, ouragans ou cyclones, dans les conditions du contrat correspondant.

**Art. L122-8**

Dans le cas où les dommages garantis par un contrat d'assurance procèdent d'un incendie de forêt, l'assureur peut, s'il est établi que l'assuré ne s'est pas conformé aux obligations découlant des articles L131-4, L131-8, L131-12, L131-14 à L131-18, L134-4 à L134-12, L135-2, L162-2, L163-4 à L163-6 du nouveau code forestier, pratiquer, en sus des franchises prévues le cas échéant au contrat, une franchise supplémentaire d'un montant maximum de 5 000 euros.

**Art. L122-9**

L'assureur peut prévoir une minoration de la prime ou de la cotisation prévue par la police d'assurance garantissant les dommages incendie lorsqu'il est établi qu'il est satisfait aux obligations prévues aux articles L. 142-1 et L. 142-2 du code de la construction et de l'habitation.

##### Chapitre III : Les assurances contre la grêle et la mortalité du bétail.

**Art. L123-1**

En matière d'assurance contre la grêle, l'envoi de la déclaration de sinistre doit être effectué par l'assuré, sauf le cas fortuit ou de force majeure, et sauf prolongation contractuelle, dans les quatre jours de l'avènement du sinistre.

En matière d'assurance contre la mortalité du bétail, ce délai est réduit à vingt-quatre heures, sous les mêmes réserves.

**Art. L123-2**

Dans le cas mentionné à l'article L. 121-9, l'assureur ne peut réclamer la portion de prime correspondant au temps compris entre le jour de la perte et la date à laquelle aurait dû normalement avoir lieu l'enlèvement des récoltes, ou celle de la fin de la garantie fixée par le contrat, si cette dernière date est antérieure à celle de l'enlèvement normal des récoltes.

**Art. L123-3**

Après l'aliénation soit de l'immeuble, soit des produits, la dénonciation du contrat faite par l'assureur à l'acquéreur ne prend effet qu'à l'expiration de l'année d'assurance en cours. Mais lorsque la prime est payable à terme, le vendeur est déchu du bénéfice du terme pour le paiement de la prime afférente à cette période.

**Art. L123-4**

En matière d'assurance contre la mortalité du bétail, l'assurance, suspendue pour non-paiement de la prime, dans les conditions prévues à l'article L. 113-3, reprend ses effets au plus tard le dixième jour à midi, à compter du jour où la prime arriérée et, s'il y a lieu, les frais, ont été payés à l'assureur. Celui-ci peut exclure de sa garantie les sinistres consécutifs aux accidents et aux maladies survenus pendant la période de suspension de la garantie.

##### Chapitre IV : Les assurances de responsabilité.

**Art. L124-1**

Dans les assurances de responsabilité, l'assureur n'est tenu que si, à la suite du fait dommageable prévu au contrat, une réclamation amiable ou judiciaire est faite à l'assuré par le tiers lésé.

**Art. L124-1-1**

Au sens du présent chapitre, constitue un sinistre tout dommage ou ensemble de dommages causés à des tiers, engageant la responsabilité de l'assuré, résultant d'un fait dommageable et ayant donné lieu à une ou plusieurs réclamations. Le fait dommageable est celui qui constitue la cause génératrice du dommage. Un ensemble de faits dommageables ayant la même cause technique est assimilé à un fait dommageable unique.

**Art. L124-2**

L'assureur peut stipuler qu'aucune reconnaissance de responsabilité, aucune transaction, intervenues en dehors de lui, ne lui sont opposables. L'aveu de la matérialité d'un fait ne peut être assimilé à la reconnaissance d'une responsabilité.

**Art. L124-3**

Le tiers lésé dispose d'un droit d'action directe à l'encontre de l'assureur garantissant la responsabilité civile de la personne responsable.

L'assureur ne peut payer à un autre que le tiers lésé tout ou partie de la somme due par lui, tant que ce tiers n'a pas été désintéressé, jusqu'à concurrence de ladite somme, des conséquences pécuniaires du fait dommageable ayant entraîné la responsabilité de l'assuré.

**Art. L124-4**

Dans le cas prévu par l'article L. 25-1 du Code de la route, comme il est dit à cet article, "l'assureur du propriétaire du véhicule est tenu de garantir dans les limites du contrat la réparation du dommage causé au tiers sauf recours, s'il y a lieu, contre la collectivité publique qui, par son fait, a causé le dommage ayant donné lieu à la responsabilité de l'assureur et sans qu'une majoration de prime puisse en résulter pour le propriétaire. Il est statué sur ce recours ainsi que sur toute action en responsabilité en cas de non-assurance du véhicule dans les conditions prévues par l'article 1er de la loi n° 57-1424 du 31 décembre 1957".

**Art. L124-5**

La garantie est, selon le choix des parties, déclenchée soit par le fait dommageable, soit par la réclamation. Toutefois, lorsqu'elle couvre la responsabilité des personnes physiques en dehors de leur activité professionnelle, la garantie est déclenchée par le fait dommageable. Un décret en Conseil d'Etat peut également imposer l'un de ces modes de déclenchement pour d'autres garanties.

Le contrat doit, selon les cas, reproduire le texte du troisième ou du quatrième alinéa du présent article.

La garantie déclenchée par le fait dommageable couvre l'assuré contre les conséquences pécuniaires des sinistres, dès lors que le fait dommageable survient entre la prise d'effet initiale de la garantie et sa date de résiliation ou d'expiration, quelle que soit la date des autres éléments constitutifs du sinistre.

La garantie déclenchée par la réclamation couvre l'assuré contre les conséquences pécuniaires des sinistres, dès lors que le fait dommageable est antérieur à la date de résiliation ou d'expiration de la garantie, et que la première réclamation est adressée à l'assuré ou à son assureur entre la prise d'effet initiale de la garantie et l'expiration d'un délai subséquent à sa date de résiliation ou d'expiration mentionné par le contrat, quelle que soit la date des autres éléments constitutifs des sinistres. Toutefois, la garantie ne couvre les sinistres dont le fait dommageable a été connu de l'assuré postérieurement à la date de résiliation ou d'expiration que si, au moment où l'assuré a eu connaissance de ce fait dommageable, cette garantie n'a pas été resouscrite ou l'a été sur la base du déclenchement par le fait dommageable. L'assureur ne couvre pas l'assuré contre les conséquences pécuniaires des sinistres s'il établit que l'assuré avait connaissance du fait dommageable à la date de la souscription de la garantie.

Le délai subséquent des garanties déclenchées par la réclamation ne peut être inférieur à cinq ans. Le plafond de la garantie déclenchée pendant le délai subséquent ne peut être inférieur à celui de la garantie déclenchée pendant l'année précédant la date de la résiliation du contrat. Un délai plus long et un niveau plus élevé de garantie subséquente peuvent être fixés dans les conditions définies par décret.

Lorsqu'un même sinistre est susceptible de mettre en jeu les garanties apportées par plusieurs contrats successifs, la garantie déclenchée par le fait dommageable ayant pris effet postérieurement à la prise d'effet de la loi n° 2003-706 du 1er août 2003 de sécurité financière est appelée en priorité, sans qu'il soit fait application des quatrième et cinquième alinéas de l'article L. 121-4.

Les dispositions du présent article ne s'appliquent pas aux garanties d'assurance pour lesquelles la loi dispose d'autres conditions d'application de la garantie dans le temps.

##### Chapitre V : L'assurance des risques de catastrophes naturelles.

**Art. L125-1**

Les contrats d'assurance, souscrits par toute personne physique ou morale autre que l'Etat et garantissant les dommages d'incendie ou tous autres dommages à des biens situés en France, ainsi que les dommages aux corps de véhicules terrestres à moteur, ouvrent droit à la garantie de l'assuré contre les effets des catastrophes naturelles, dont ceux des affaissements de terrain dus à des cavités souterraines et à des marnières sur les biens faisant l'objet de tels contrats.

En outre, si l'assuré est couvert contre les pertes d'exploitation, cette garantie est étendue aux effets des catastrophes naturelles, dans les conditions prévues au contrat correspondant.

Sont considérés comme les effets des catastrophes naturelles, au sens du présent chapitre, les dommages matériels directs non assurables ayant eu pour cause déterminante l'intensité anormale d'un agent naturel ou également, pour les mouvements de terrain différentiels consécutifs à la sécheresse et à la réhydratation des sols, la succession anormale d'événements de sécheresse d'ampleur significative, lorsque les mesures habituelles à prendre pour prévenir ces dommages n'ont pu empêcher leur survenance ou n'ont pu être prises. Sont également considérés comme les effets des catastrophes naturelles, au sens du présent chapitre, et pris en charge par le régime de garantie associé les frais de relogement d'urgence des personnes sinistrées dont la résidence principale est rendue impropre à l'habitation pour des raisons de sécurité, de salubrité ou d'hygiène qui résultent de ces dommages matériels directs non assurables ayant eu pour cause déterminante l'intensité anormale d'un agent naturel ou également, pour les mouvements de terrain différentiels consécutifs à la sécheresse et à la réhydratation des sols, la succession anormale d'événements de sécheresse d'ampleur significative. Les modalités de prise en charge de ces frais sont fixées par décret.

L'état de catastrophe naturelle est constaté par arrêté interministériel qui détermine les zones et les périodes où s'est située la catastrophe ainsi que la nature des dommages résultant de celle-ci couverts par la garantie visée au premier alinéa du présent article. Cet arrêté précise, pour chaque commune ayant demandé la reconnaissance de l'état de catastrophe naturelle, la décision des ministres, qui est motivée de façon claire, détaillée et compréhensible et mentionne les voies et délais de recours ainsi que les règles de communication des documents administratifs, notamment des rapports d'expertise ayant fondé cette décision, dans des conditions fixées par décret. Cette décision est ensuite notifiée à chaque commune concernée par le représentant de l'Etat dans le département, en précisant les conditions de communication des rapports d'expertise. L'arrêté doit être publié au Journal officiel dans un délai de deux mois à compter du dépôt des demandes à la préfecture. De manière exceptionnelle, si la durée des enquêtes diligentées par le représentant de l'Etat dans le département est supérieure à deux mois, l'arrêté est publié au plus tard deux mois après la réception du dossier par le ministre chargé de la sécurité civile.

Aucune demande communale de reconnaissance de l'état de catastrophe naturelle ne peut donner lieu à une décision favorable de reconnaissance de l'état de catastrophe naturelle par arrêté interministériel lorsqu'elle intervient vingt-quatre mois après le début de l'événement naturel qui y donne naissance. Pour les mouvements de terrain différentiels mentionnés au troisième alinéa, ce délai de vingt-quatre mois intervient après le dernier évènement de sécheresse donnant lieu à la demande communale.

Les cavités souterraines considérées peuvent être naturelles ou d'origine humaine. Dans ce dernier cas, sont exclus de l'application du présent chapitre les dommages résultant de l'exploitation passée ou en cours d'une mine.

Dans les limites de ses ressources, la caisse centrale de réassurance réalise, à la demande des ministres chargés de l'économie, de l'écologie et des comptes publics, des études portant sur la politique de prévention, les risques naturels, leur prise en charge et l'équilibre financier du régime des catastrophes naturelles.

**Art. L125-1-1**

I. — La Commission nationale consultative des catastrophes naturelles est chargée de rendre annuellement un avis sur la pertinence des critères retenus pour déterminer la reconnaissance de l'état de catastrophe naturelle, au sens de l'article L. 125-1, et sur les conditions effectives de l'indemnisation des sinistrés. Cet avis est rendu notamment sur le fondement d'un rapport annuel produit par la commission interministérielle de reconnaissance de l'état de catastrophe naturelle mentionnée au II du présent article et qui comprend un bilan synthétique des avis rendus par celle-ci ainsi qu'un état des référentiels retenus pour apprécier l'intensité anormale de l'agent naturel, au sens du troisième alinéa de l'article L. 125-1. L'avis dresse également un bilan des modalités et conditions selon lesquelles les experts qui interviennent pour l'évaluation de dommages occasionnés par des catastrophes naturelles sont certifiés et propose, le cas échéant, des évolutions. La Commission nationale consultative des catastrophes naturelles comprend, parmi ses membres, six membres titulaires de mandats locaux et des représentants des associations de sinistrés. Elle peut entendre toute personne dont l'audition lui paraît utile à ses travaux. Les comptes rendus de ses débats sont rendus publics, dans des conditions prévues par décret. Les missions, la composition, l'organisation et le fonctionnement de la Commission nationale consultative des catastrophes naturelles sont précisés par décret.

II. — La commission interministérielle de reconnaissance de l'état de catastrophe naturelle est une commission technique chargée d'émettre un avis sur les demandes de reconnaissance de l'état de catastrophe naturelle dont elle est saisie par les ministres concernés, sur la base de rapports d'expertise. L'organisation, le fonctionnement et les modalités de communication des avis de la commission interministérielle sont précisés par décret.

III. — L'avis rendu annuellement par la Commission mentionnée au I et le rapport annuel établi par la commission mentionnée au II sont transmis chaque année au Parlement et au Conseil d'orientation pour la prévention des risques naturels majeurs mentionné à l'article L. 565-3 du code de l'environnement.

**Art. L125-1-2**

Un référent à la gestion des conséquences des catastrophes naturelles et à leur indemnisation est nommé auprès du représentant de l'Etat dans le département, par arrêté préfectoral. Sans préjudice des attributions des services compétents, il est chargé :

1° D'informer les communes des démarches requises pour déposer une demande de reconnaissance de l'état de catastrophe naturelle, de les conseiller au cours de l'instruction de leur demande et de mobiliser les dispositifs d'aide et d'indemnisation susceptibles d'être engagés après la survenue d'une catastrophe naturelle ou, le cas échéant, après un événement climatique exceptionnel pour lequel une commune n'a pas vu sa demande de reconnaissance de l'état de catastrophe naturelle satisfaite ;

2° De faciliter et de coordonner, en tant que de besoin et sous l'autorité du représentant de l'Etat dans le département, les échanges entre les services de l'Etat, les communes et les représentants des assureurs sur les demandes en cours d'instruction ;

3° De promouvoir, au niveau du département, une meilleure information des communes, du département, des habitants, des entreprises et des associations de sinistrés sur la prévention et la gestion des conséquences des catastrophes naturelles par la diffusion d'informations générales sur l'exposition du territoire concerné à des risques naturels et événements susceptibles de donner lieu à la constatation de l'état de catastrophe naturelle, dans les conditions prévues à l'article L. 125-1, du fait de l'exposition particulière du territoire concerné à des risques naturels ou de l'intensité d'événements naturels comparables récents, sur les dispositifs d'aide et d'indemnisation pouvant être engagés après la survenue d'une catastrophe naturelle, sur les démarches pour en demander le bénéfice et sur les conditions d'indemnisation des sinistrés ;

4° De s'assurer de la communication aux communes, à leur demande, des rapports d'expertise ayant fondé les décisions de reconnaissance de l'état de catastrophe naturelle, dans des conditions fixées par décret ;

5° De présenter, au moins une fois par an, un bilan des demandes de reconnaissance de l'état de catastrophe naturelle, de l'utilisation du fonds de prévention des risques naturels majeurs et de l'évolution des zones exposées au phénomène de sécheresse-réhydratation des sols devant la commission départementale compétente.

**Art. L125-2**

Les entreprises d'assurance doivent insérer dans les contrats mentionnés à l'article L. 125-1 une clause étendant leur garantie aux dommages visés au troisième alinéa dudit article.

La garantie ainsi instituée ne peut excepter aucun des biens mentionnés au contrat ni opérer d'autre abattement que ceux qui seront fixés dans les clauses types prévues à l'article L. 125-3. Toutefois, pour les dommages ayant eu pour cause déterminante les mouvements de terrain différentiels mentionnés au troisième alinéa de l'article L. 125-1, la garantie est limitée aux dommages susceptibles d'affecter la solidité du bâti ou d'entraver l'usage normal du bâtiment. Un décret en Conseil d'Etat précise les conditions de mise en œuvre de cette garantie, notamment la nature des dommages couverts et les modalités d'indemnisation.

Elle est couverte par une prime ou cotisation additionnelle, individualisée dans l'avis d'échéance du contrat visé à l'article L. 125-1 et calculée à partir d'un taux unique défini par arrêté pour chaque catégorie de contrat. Ce taux est appliqué au montant de la prime ou cotisation principale ou au montant des capitaux assurés, selon la catégorie de contrat.

A compter de la réception de la déclaration du sinistre ou de la date de publication, lorsque celle-ci est postérieure, de la décision administrative constatant l'état de catastrophe naturelle, l'assureur dispose d'un délai d'un mois pour informer l'assuré des modalités de mise en jeu des garanties prévues au contrat et pour ordonner une expertise lorsque l'assureur le juge nécessaire. Il fait une proposition d'indemnisation ou de réparation en nature résultant de cette garantie, dans un délai d'un mois à compter soit de la réception de l'état estimatif transmis par l'assuré en l'absence d'expertise, soit de la réception du rapport d'expertise définitif. A compter de la réception de l'accord de l'assuré sur la proposition d'indemnisation, l'assureur dispose d'un délai d'un mois pour missionner l'entreprise de réparation ou d'un délai de vingt et un jours pour verser l'indemnisation due. A défaut, et sauf cas fortuit ou de force majeure, l'indemnité due par l'assureur porte, à compter de l'expiration de ce dernier délai, intérêt au taux de l'intérêt légal. L'ensemble des délais auxquels sont soumis les assureurs s'applique sans préjudice des stipulations contractuelles plus favorables. Les indemnisations résultant de cette garantie sont soumises à une franchise dont les caractéristiques sont définies par décret. Ces caractéristiques, notamment le montant de cette franchise, tiennent compte de l'aléa ; pour les professionnels et pour les personnes morales de droit privé ou de droit public, elles tiennent compte de l'importance des capitaux assurés, de l'usage et la taille des biens assurés. Pour les véhicules terrestres à moteur et les biens qui ne sont pas destinés à un usage professionnel, elles peuvent tenir compte des franchises applicables aux autres garanties portant sur des aléas naturels prévues dans les contrats mentionnés à l'article L. 125-1. Les franchises doivent également être mentionnées dans chaque document fourni par l'assureur et décrivant les conditions d'indemnisation. Ces conditions doivent être rappelées chaque année à l'assuré. Dans la limite du montant de la valeur de la chose assurée au moment du sinistre, les indemnisations dues à l'assuré au titre des sinistres liés aux mouvements de terrain différentiels consécutifs à la sécheresse-réhydratation des sols couvrent les travaux permettant un arrêt des désordres existants consécutifs à l'événement lorsque l'expertise constate une atteinte à la solidité du bâtiment ou un état du bien le rendant impropre à sa destination. Les contrats mentionnés à l'article L. 125-1, nonobstant toute stipulation contraire, sont réputés inclure une clause prévoyant l'obligation pour l'assuré de donner avis à l'assureur de tout sinistre de nature à entraîner la garantie mentionnée au même article L. 125-1, dès qu'il en a eu connaissance, et au plus tard trente jours après la publication de l'arrêté de reconnaissance de l'état de catastrophe naturelle. L'assureur communique à l'assuré le rapport d'expertise définitif relatif au sinistre déclaré. Dans le cas des sinistres causés par le phénomène de sécheresse-réhydratation des sols, l'assureur communique également à l'assuré un compte rendu des constatations effectuées lors de chaque visite. Pour ces sinistres, l'indemnité due par l'assureur doit être utilisée par l'assuré pour réparer les dommages consécutifs aux mouvements de terrain différentiels, sans que cette utilisation ne soit subordonnée à l'adoption préalable de l'arrêté mentionné au troisième alinéa de l'article L. 121-17. Un décret en Conseil d'Etat précise les modalités de mise en œuvre de cette obligation, les cas de dérogation et les conséquences de sa méconnaissance par l'assuré. La police d'assurance indique, pour les contrats souscrits par une personne physique et garantissant les dommages aux biens à usage d'habitation ou aux véhicules terrestres à moteur à usage non professionnel, la possibilité, en cas de litige relatif à l'application de la garantie catastrophe naturelle, de recourir à une contre-expertise. En cas de contestation de l'assuré auprès de l'assureur des conclusions du rapport d'expertise, l'assureur informe l'assuré de sa faculté de faire réaliser une contre-expertise dans les conditions prévues au contrat et de se faire assister par un expert de son choix.

En tout état de cause, une provision sur les indemnités dues au titre de cette garantie doit être versée à l'assuré dans les deux mois qui suivent la date de remise de l'état estimatif des biens endommagés ou des pertes subies, ou la date de publication, lorsque celle-ci est postérieure, de la décision administrative constatant l'état de catastrophe naturelle.

A l'exception des biens assurés par les collectivités territoriales ou par leurs groupements pour lesquels un plan de prévention des risques naturels prévisibles a été prescrit mais non approuvé dans les délais réglementaires, aucune modulation de franchise à la charge des assurés ne peut être appliquée en raison de l'absence, dans ces collectivités territoriales ou ces groupements, d'un plan de prévention des risques naturels prévisibles prévu à l'article L. 562-1 du code de l'environnement.

**Art. L125-3**

Les contrats mentionnés à l'article L. 125-1 sont réputés, nonobstant toute disposition contraire, contenir une telle clause.

Des clauses types réputées écrites dans ces contrats sont déterminées par arrêté du ministre chargé de l'économie.

**Art. L125-4**

Nonobstant toute disposition contraire, la garantie visée par l'article L. 125-1 du présent code inclut le remboursement du coût des études géotechniques rendues préalablement nécessaires pour la remise en état des constructions affectées par les effets d'une catastrophe naturelle ainsi que les frais d'architecte et de maîtrise d'œuvre associés à cette remise en état, lorsque ceux-ci sont nécessaires.

**Art. L125-5**

Sont exclus du champ d'application du présent chapitre les dommages dont l'indemnisation est régie par les dispositions du chapitre Ier du titre VI du livre III du code rural et de la pêche maritime.

Sont exclus également du champ d'application du présent chapitre les dommages subis par les corps de véhicules aériens, maritimes, lacustres et fluviaux, les installations d'énergies marines renouvelables, au sens de l'article L. 111-6, ainsi que les marchandises transportées et les dommages mentionnés à l'article L. 242-1.

Les contrats d'assurance garantissant les dommages mentionnés aux alinéas précédents ne sont pas soumis au versement de la prime ou cotisation additionnelle.

**Art. L125-6**

Dans les terrains classés inconstructibles par un plan de prévention des risques naturels prévisibles approuvé dans les conditions fixées par les dispositions du chapitre II du titre VI du livre V du code de l'environnement, l'obligation prévue au premier alinéa de l'article L. 125-2 ne s'impose pas aux entreprises d'assurance à l'égard des biens et activités mentionnés à l'article L. 125-1, à l'exception, toutefois, des biens et des activités existant antérieurement à la publication de ce plan.

Cette obligation ne s'impose pas non plus aux entreprises d'assurance à l'égard des biens immobiliers construits et des activités exercées en violation des règles administratives en vigueur lors de leur mise en place et tendant à prévenir les dommages causés par une catastrophe naturelle.

Les entreprises d'assurance ne peuvent toutefois se soustraire à cette obligation que lors de la conclusion initiale ou du renouvellement du contrat.

A l'égard des biens et activités situés sur des terrains couverts par un plan de prévention des risques, les entreprises d'assurance peuvent exceptionnellement déroger aux dispositions du deuxième alinéa de l'article L. 125-2 sur décision d'un bureau central de tarification, dont les conditions de constitution et les règles de fonctionnement sont fixées par décret en Conseil d'Etat, lorsque le propriétaire ou l'exploitant ne se sera pas conformé dans un délai de cinq ans aux mesures visées au 4° du II de l'article L. 562-1 du code de l'environnement.

Le bureau central de tarification fixe des abattements spéciaux dont les montants maxima sont déterminés par arrêté, par catégorie de contrat.

Lorsqu'un assuré s'est vu refuser par une entreprise d'assurance, en raison de l'importance du risque de catastrophes naturelles auquel il est soumis, la souscription d'un des contrats mentionnés à l'article L. 125-1 du présent code, il peut saisir le bureau central de tarification, qui impose à l'entreprise d'assurance concernée la souscription du contrat demandé comprenant la garantie contre les effets des catastrophes naturelles. Lorsque le risque présente une importance ou des caractéristiques particulières, le bureau central de tarification peut demander à l'assuré de lui présenter, dans les mêmes conditions, un ou plusieurs autres assureurs afin de répartir le risque entre eux.

Toute entreprise d'assurance ayant maintenu son refus de garantir un assuré dans les conditions fixées par le bureau central de tarification est considérée comme ne fonctionnant plus conformément à la réglementation en vigueur et encourt le retrait de l'agrément administratif prévu aux articles L. 321-1 ou L. 321-7 à L. 321-9.

Est nulle toute clause des traités de réassurance tendant à exclure le risque de catastrophe naturelle de la garantie de réassurance en raison des conditions d'assurance fixées par le bureau central de tarification.

Le préfet ou le président de la caisse centrale de réassurance peuvent saisir le bureau central de tarification lorsque les conditions dans lesquelles un bien ou une activité bénéficie de la garantie prévue de l'article L. 125-1 leur paraissent injustifiées eu égard au comportement de l'assuré ou à l'absence de toute mesure de précaution de nature à réduire la vulnérabilité de ce bien ou de cette activité. Le bureau central de tarification fixe des abattements spéciaux dans les conditions prévues au cinquième alinéa.

**Art. L125-7**

Sont exclus du bénéfice des garanties prévues à l'article L. 125-1 pour les dommages matériels directs non assurables ayant eu pour cause prédominante des mouvements de terrain différentiels consécutifs à la sécheresse et à la réhydratation des sols :

1° Les bâtiments construits sans permis de construire lorsque ce dernier est requis en application de l'article L. 421-1 du code de l'urbanisme ;

2° Pendant une durée de dix ans suivant la réception des travaux au sens de l'article 1792-6 du code civil, les bâtiments soumis aux dispositions des articles L. 132-4 à L. 132-8 du code de la construction et de l'habitation, et dont le dépôt du permis de construire a été effectué postérieurement au 1er janvier 2024, s'il ne peut être justifié par le maître d'ouvrage ou le propriétaire du bien au moment du sinistre du dépôt de l'attestation mentionnée au 3° de l'article L. 122-11 du code de la construction et de l'habitation.

##### Chapitre VI : L'assurance contre les actes de terrorisme

###### Section I : Dommages corporels.

**Art. L126-1**

Les victimes d'actes de terrorisme commis sur le territoire national, les personnes de nationalité française victimes à l'étranger de ces mêmes actes, y compris tout agent public ou tout militaire, ainsi que leurs ayants droit, quelle que soit leur nationalité, sont indemnisés dans les conditions définies aux articles L. 422-1 à L. 422-3.

La réparation peut être refusée ou son montant réduit à raison de la faute de la victime.

###### Section II : Dommages matériels.

**Art. L126-2**

Les contrats d'assurance garantissant les dommages d'incendie à des biens situés sur le territoire national ainsi que les dommages aux corps de véhicules terrestres à moteur ouvrent droit à la garantie de l'assuré pour les dommages matériels directs causés aux biens assurés par un attentat ou un acte de terrorisme tel que défini par les articles 421-1 et 421-2 du code pénal subis sur le territoire national.

La réparation des dommages matériels, y compris les frais de décontamination, et la réparation des dommages immatériels consécutifs à ces dommages sont couvertes dans les limites de franchise et de plafond fixées au contrat au titre de la garantie incendie.

Lorsqu'il est nécessaire de décontaminer un bien immobilier, l'indemnisation des dommages, y compris les frais de décontamination, ne peut excéder la valeur vénale de l'immeuble ou le montant des capitaux assurés.

En outre, si l'assuré est couvert contre les pertes d'exploitation, cette garantie est étendue aux dommages causés par les attentats et les actes de terrorisme, dans les conditions prévues au contrat.

La décontamination des déblais ainsi que leur confinement ne rentrent pas dans le champ d'application de cette garantie.

Toute clause contraire est réputée non écrite.

Un décret en Conseil d'Etat détermine les dérogations ou les exclusions éventuellement applicables aux contrats concernant les grands risques définis à l'article L. 111-6 au regard de l'assurabilité de ces risques.

**Art. L126-3**

Les entreprises d'assurance doivent insérer dans les contrats mentionnés à l'article L. 126-2 une clause étendant leur garantie aux dommages mentionnés audit article.

##### Chapitre VII : L'assurance de protection juridique.

**Art. L127-1**

Est une opération d'assurance de protection juridique toute opération consistant, moyennant le paiement d'une prime ou d'une cotisation préalablement convenue, à prendre en charge des frais de procédure ou à fournir des services découlant de la couverture d'assurance, en cas de différend ou de litige opposant l'assuré à un tiers, en vue notamment de défendre ou représenter en demande l'assuré dans une procédure civile, pénale, administrative ou autre ou contre une réclamation dont il est l'objet ou d'obtenir réparation à l'amiable du dommage subi.

**Art. L127-2**

L'assurance de protection juridique fait l'objet d'un contrat distinct de celui qui est établi pour les autres branches ou d'un chapitre distinct d'une police unique avec indication du contenu de l'assurance de protection juridique et de la prime correspondante.

**Art. L127-2-1**

Est considéré comme sinistre, au sens du présent chapitre, le refus qui est opposé à une réclamation dont l'assuré est l'auteur ou le destinataire.

**Art. L127-2-2**

Les consultations ou les actes de procédure réalisés avant la déclaration du sinistre ne peuvent justifier la déchéance de la garantie. Toute clause contraire est réputée non écrite.

Cependant, ces consultations et ces actes ne sont pas pris en charge par l'assureur, sauf si l'assuré peut justifier d'une urgence à les avoir demandés.

**Art. L127-2-3**

L'assuré doit être assisté ou représenté par un avocat lorsque son assureur ou lui-même est informé de ce que la partie adverse est défendue dans les mêmes conditions.

**Art. L127-3**

Tout contrat d'assurance de protection juridique stipule explicitement que, lorsqu'il est fait appel à un avocat ou à toute autre personne qualifiée par la législation ou la réglementation en vigueur pour défendre, représenter ou servir les intérêts de l'assuré, dans les circonstances prévues à l'article L. 127-1, l'assuré a la liberté de le choisir.

Le contrat stipule également que l'assuré a la liberté de choisir un avocat ou, s'il le préfère, une personne qualifiée pour l'assister, chaque fois que survient un conflit d'intérêt entre lui-même et l'assureur.

Aucune clause du contrat ne doit porter atteinte, dans les limites de la garantie, au libre choix ouvert à l'assuré par les deux alinéas précédents.

L'assureur ne peut proposer le nom d'un avocat à l'assuré sans demande écrite de sa part.

**Art. L127-4**

Le contrat stipule qu'en cas de désaccord entre l'assureur et l'assuré au sujet de mesures à prendre pour régler un différend, cette difficulté peut être soumise à l'appréciation d'une tierce personne désignée d'un commun accord par les parties ou, à défaut, par le président du tribunal judiciaire statuant selon la procédure accélérée au fond. Les frais exposés pour la mise en oeuvre de cette faculté sont à la charge de l'assureur. Toutefois, le président du tribunal judiciaire statuant selon la procédure accélérée au fond peut en décider autrement lorsque l'assuré a mis en oeuvre cette faculté dans des conditions abusives.

Si l'assuré a engagé à ses frais une procédure contentieuse et obtient une solution plus favorable que celle qui lui avait été proposée par l'assureur ou par la tierce personne mentionnée à l'alinéa précédent, l'assureur l'indemnise des frais exposés pour l'exercice de cette action, dans la limite du montant de la garantie.

Lorsque la procédure visée au premier alinéa de cet article est mise en oeuvre, le délai de recours contentieux est suspendu pour toutes les instances juridictionnelles qui sont couvertes par la garantie d'assurance et que l'assuré est susceptible d'engager en demande, jusqu'à ce que la tierce personne chargée de proposer une solution en ait fait connaître la teneur.

**Art. L127-5**

En cas de conflit d'intérêt entre l'assureur et l'assuré ou de désaccord quant au règlement du litige, l'assureur de protection juridique informe l'assuré du droit mentionné à l'article L. 127-3 et de la possibilité de recourir à la procédure mentionnée à l'article L. 127-4.

**Art. L127-5-1**

Les honoraires de l'avocat sont déterminés entre ce dernier et son client, sans pouvoir faire l'objet d'un accord avec l'assureur de protection juridique.

**Art. L127-6**

Les dispositions du présent chapitre ne s'appliquent pas :

1° A l'assurance de protection juridique lorsque celle-ci concerne des litiges ou des risques qui résultent de l'utilisation de navires de mer ou sont en rapport avec cette utilisation ;

2° A l'activité de l'assureur de responsabilité civile pour la défense ou la représentation de son assuré dans toute procédure judiciaire ou administrative, lorsqu'elle s'exerce en même temps dans l'intérêt de l'assureur.

**Art. L127-7**

Les personnes qui ont à connaître des informations données par l'assuré pour les besoins de sa cause, dans le cadre d'un contrat d'assurance de protection juridique, sont tenues au secret professionnel, dans les conditions et sous les peines fixées par l'article 226-13 du code pénal.

**Art. L127-8**

Le contrat d'assurance de protection juridique stipule que toute somme obtenue en remboursement des frais et des honoraires exposés pour le règlement du litige bénéficie par priorité à l'assuré pour les dépenses restées à sa charge et, subsidiairement, à l'assureur, dans la limite des sommes qu'il a engagées.

##### Chapitre VIII : L'assurance des risques de catastrophes technologiques

**Art. L128-1**

En cas de survenance d'un accident dans une installation relevant du titre Ier du livre V du code de l'environnement et endommageant un grand nombre de biens immobiliers, l'état de catastrophe technologique est constaté par une décision de l'autorité administrative qui précise les zones et la période de survenance des dommages auxquels sont applicables les dispositions du présent chapitre.

Les mêmes dispositions sont applicables aux accidents liés au transport de matières dangereuses ou causés par les installations mentionnées à l'article L. 211-2 du code minier.

Le présent chapitre ne s'applique pas aux accidents nucléaires définis par la convention sur la responsabilité civile dans le domaine de l'énergie nucléaire signée à Paris le 29 juillet 1960.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L128-2**

Les contrats d'assurance souscrits par toute personne physique en dehors de son activité professionnelle et garantissant les dommages d'incendie ou tous autres dommages à des biens à usage d'habitation ou placés dans des locaux à usage d'habitation situés en France, ainsi que les dommages aux corps de véhicules terrestres à moteur, ouvrent droit à la garantie de l'assuré pour les dommages résultant des catastrophes technologiques affectant les biens faisant l'objet de ces contrats.

Cette garantie s'applique également aux contrats souscrits par ou pour le compte des syndicats de copropriété, et garantissant les dommages aux parties communes des immeubles d'habitation en copropriété, ainsi qu'aux contrats souscrits par les organismes visés à l'article L. 411-2 du code de la construction et de l'habitation et garantissant les dommages aux immeubles d'habitation dont ils ont la propriété.

Cette garantie couvre la réparation intégrale des dommages, dans la limite, pour les biens mobiliers, des valeurs déclarées ou des capitaux assurés au contrat.

Sauf stipulations plus favorables, les indemnisations résultant de cette garantie doivent être attribuées aux assurés dans un délai de trois mois à compter de la date de remise de l'état estimatif des biens endommagés ou des pertes subies ou de la date de publication, lorsque celle-ci est postérieure, de la décision administrative prévue à l'article L. 128-1.

**Art. L128-3**

L'entreprise d'assurance intervenant au titre de l'article L. 128-2 est subrogée dans les droits des assurés indemnisés à concurrence des sommes versées à ce titre.

Toute personne victime de dommages mentionnés au même article L. 128-2 établit avec son entreprise d'assurance un descriptif des dommages qu'elle a subis. Le montant des indemnités versées en application des articles précités est mentionné au descriptif. Lorsque le montant des indemnités qui sont ainsi versées à la victime est inférieur à des montants précisés par décret en Conseil d'Etat, celle-ci est présumée avoir subi les dommages mentionnés au descriptif et les indemnités sont présumées réparer lesdits dommages dans les conditions des articles précités, même s'il n'a pas été procédé à une expertise ou si une expertise a été réalisée par un expert choisi par l'assureur. Ces présomptions sont simples. En tout état de cause, le montant des indemnités versées à la victime lui reste acquis.

**Art. L128-4**

Dans les zones et secteurs, tels que définis à l'article L. 515-16 du code de l'environnement, délimitées par un plan de prévention des risques technologiques approuvé dans les conditions prévues à l'article L. 515-22 du même code, l'obligation prévue au premier alinéa de l'article L. 128-2 du présent code ne s'impose pas aux entreprises d'assurance à l'égard des biens mentionnés au même article, à l'exception, toutefois, des biens existant antérieurement à la publication de ce plan.

Cette obligation ne s'impose pas non plus aux entreprises d'assurance à l'égard des biens immobiliers construits en violation des règles administratives en vigueur lors de leur mise en place et tendant à prévenir les dommages causés par une catastrophe technologique.

Les entreprises d'assurance ne peuvent toutefois se soustraire à cette obligation que lors de la conclusion initiale ou du renouvellement du contrat.

##### Chapitre IX : Assurances collectives de dommages

**Art. L129-1**

Les titres Ier et II du présent livre s'appliquent également aux assurances collectives de dommages.

Un contrat d'assurance collective de dommages est un contrat souscrit par une personne morale en vue de l'adhésion de toute personne intéressée par le bénéfice des garanties pour la couverture des risques autres que ceux mentionnés au premier alinéa de l'article L. 141-1.

Pour l'application du premier alinéa du présent article, il y a lieu d'entendre : " l'adhérent au contrat d'assurance collective de dommages " là où est mentionné : " l'assuré " et : " les documents contractuels remis à l'adhérent " là où est mentionnée : " la police ".

Le présent article n'est pas applicable à la couverture des risques professionnels.

##### Chapitre X : L'assurance des risques de cyberattaques 

**Art. L12-10-1**

Le versement d'une somme en application de la clause d'un contrat d'assurance visant à indemniser un assuré des pertes et dommages causés par une atteinte à un système de traitement automatisé de données mentionnée aux articles 323-1 à 323-3-1 du code pénal est subordonné au dépôt d'une plainte de la victime auprès des autorités compétentes au plus tard soixante-douze heures après la connaissance de l'atteinte par la victime.

Le présent article s'applique uniquement aux personnes morales et aux personnes physiques dans le cadre de leur activité professionnelle.

#### Titre III : Règles relatives aux assurances de personnes et aux opérations de capitalisation

##### Chapitre Ier : Dispositions générales.

**Art. L131-1**

En matière d'assurance sur la vie et d'assurance contre les accidents atteignant les personnes, les sommes assurées sont fixées par le contrat.

En matière d'assurance sur la vie ou d'opération de capitalisation, le capital ou la rente garantis peuvent être exprimés en unités de compte constituées de valeurs mobilières ou d'actifs offrant une protection suffisante de l'épargne investie et figurant sur une liste dressée par décret en Conseil d'Etat. Le contractant ou le bénéficiaire obtient le règlement en espèces. La remise de titres ou de parts, dans le respect des actifs éligibles en représentation des engagements en unités de compte, est possible dans le respect des conditions suivantes :

1° Le contractant ou le bénéficiaire peut opter pour la remise de titres ou de parts lorsque ceux-ci sont négociés sur un marché réglementé, à l'exception des titres ou des parts qui confèrent directement le droit de vote à l'assemblée générale des actionnaires d'une société inscrite à la cote officielle d'une bourse de valeurs. Dans le cas où un organisme de placement collectif en valeurs mobilières ou un placement collectif relevant des paragraphes 1 et 2, du sous-paragraphe 2 du paragraphe 5 et du paragraphe 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier a été scindé en application des articles L. 214-7-4, L. 214-24-33, L. 214-8-7 ou L. 214-24-41 du même code, l'assureur propose au contractant ou au bénéficiaire le règlement correspondant aux actions ou parts de l'organisme issu de la scission et qui a reçu les actifs dont la cession n'aurait pas été conforme à l'intérêt des actionnaires ou des porteurs de parts, sous forme de remise des actions ou parts de cet organisme ;

2° Le contractant peut opter irrévocablement à tout moment, avec l'accord de l'assureur, pour la remise de titres ou de parts non négociés sur un marché réglementé, notamment de parts de fonds communs de placement à risques ou non négociables, au moment du rachat des engagements exprimés en unité de compte d'un contrat. Dans ce cas, cette option est réputée s'appliquer aussi au bénéficiaire, sauf mention expresse contraire.

Un bénéficiaire désigné par le contrat peut également, dans des conditions définies par décret en Conseil d'Etat, opter irrévocablement pour la remise de tels titres ou parts en cas d'exercice de la clause bénéficiaire. L'exercice de cette option par le bénéficiaire n'entraîne pas acceptation du bénéfice du contrat, au sens de l'article L. 132-9 du présent code.

Ce paiement en titres ou en parts non négociables ou non négociés sur un marché réglementé ne peut s'opérer qu'avec des titres ou des parts qui ne confèrent pas de droit de vote et qu'à la condition que le contractant, son conjoint ou partenaire lié par un pacte civil de solidarité, leurs ascendants, leurs descendants ou les frères et sœurs du contractant n'aient pas détenu ensemble ou séparément, directement ou indirectement, au cours des cinq années précédant le paiement plus de 10 %, des titres ou des parts de la même entité que ceux remis par l'assureur ;

3° Le contractant ou un bénéficiaire désigné par le contrat peut également opter irrévocablement pour la remise des parts ou actions de fonds d'investissements alternatifs mentionnées au 1° dans les conditions prévues au 2°.

**Art. L131-1-1**

Les unités de compte mentionnées au deuxième alinéa de l'article L. 131-1 peuvent être constituées de parts de fonds d'investissement alternatifs ouverts à des investisseurs professionnels, relevant de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, dans le respect de conditions tenant notamment à la situation financière, aux connaissances ou à l'expérience en matière financière du contractant. Un décret en Conseil d'Etat fixe ces conditions et précise les fonds concernés.

**Art. L131-1-2**

Le contrat comportant des garanties exprimées en unités de compte mentionnées au deuxième alinéa de l'article L. 131-1 fait référence à au moins une unité de compte constituée de valeurs mobilières ou d'actifs composés, pour une part comprise entre 5 % et 10 %, de titres émis :

1° Soit par des entreprises solidaires d'utilité sociale agréées en application de l'article L. 3332-17-1 du code du travail ;

2° Soit par des sociétés de capital-risque mentionnées au I de l'article 1er de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier, sous réserve que leur actif soit composé d'au moins 40 % de titres émis par des entreprises solidaires d'utilité sociale mentionnées à l'article L. 3332-17-1 du code du travail ;

3° Soit par des fonds communs de placement à risques mentionnés à l'article L. 214-28 du code monétaire et financier, sous réserve que l'actif de ces fonds soit composé d'au moins 40 % de titres émis par des entreprises solidaires d'utilité sociale mentionnées à l'article L. 3332-17-1 du code du travail.

Pour chaque label reconnu par l'Etat au titre du financement de la transition énergétique et écologique ou de l'investissement socialement responsable, le contrat fait en outre référence à au moins une unité de compte constituée de valeurs mobilières ou d'actifs ayant obtenu ce label. La liste de ces labels ainsi que les critères et les modalités de leur délivrance sont précisés par décret.

La proportion d'unités de compte du contrat respectant les conditions prévues aux cinq premiers alinéas du présent article est communiquée aux souscripteurs avant la conclusion du contrat ou l'adhésion à ce contrat.

Le présent article ne s'applique pas aux contrats dont l'exécution est liée à la cessation d'activité professionnelle.

**Art. L131-2**

Dans l'assurance de personnes, l'assureur, après paiement de la somme assurée, ne peut être subrogé aux droits du contractant ou du bénéficiaire contre des tiers à raison du sinistre.

Toutefois, dans les contrats garantissant l'indemnisation des préjudices résultant d'une atteinte à la personne, l'assureur peut être subrogé dans les droits du contractant ou des ayants droit contre le tiers responsable, pour le remboursement des prestations à caractère indemnitaire prévues au contrat.

**Art. L131-3**

Les entreprises d'assurance régies par le présent code qui commercialisent des contrats d'assurance complémentaire en matière de santé doivent faire figurer dans les documents de communication à leurs assurés ou destinés à faire leur publicité les conditions de prise en charge, de façon simple et normalisée, chiffrée en euros, pour les frais de soins parmi les plus courants ou pour ceux pour lesquels le reste à charge est le plus important, selon des modalités précisées par arrêté du ministre chargé de la sécurité sociale.

**Art. L131-4**

I. — Lorsqu'une ou plusieurs unités de compte mentionnées à l'article L. 131-1 sont constituées de parts ou d'actions d'un organisme de placement collectif qui fait l'objet d'une suspension du rachat ou de l'émission de ses parts ou actions et qui n'est pas en mesure de publier une valeur liquidative, l'entreprise d'assurance peut :

1° Proposer au contractant ou bénéficiaire de procéder, sur cette partie du contrat, au règlement des rachats, des prestations en capital en cas de vie et en cas de décès et des capitaux constitutifs de rentes, à la date de conversion, sous forme de remise des parts ou actions de cet organisme de placement collectif ;

2° Suspendre ou restreindre, sur cette partie du contrat uniquement, les facultés d'arbitrage, les versements de primes, les possibilités de rachats ou de transferts, le paiement des prestations en cas de vie ou de décès et les conversions en rentes ;

3° Dans le cadre de l'information qu'elle transmet au contractant, calculer les capitaux ou les rentes garantis des contrats sans tenir compte de la partie du contrat exprimée en unités de compte constituées d'actions ou de parts de l'organisme de placement collectif concerné. L'entreprise indique alors que cette partie du contrat n'a pas été intégrée au calcul des capitaux ou des rentes garantis en raison de l'absence de valeur liquidative.

II. — Lorsqu'une ou plusieurs unités de compte mentionnées à l'article L. 131-1 sont constituées de parts ou actions d'un organisme de placement collectif qui fait l'objet d'une suspension du rachat ou de l'émission de ses parts ou actions et qui est en mesure de publier une valeur liquidative ou qui fait l'objet d'un plafonnement temporaire du rachat de ses parts ou actions, l'entreprise d'assurance peut :

1° Proposer au contractant ou bénéficiaire de procéder, outre le règlement en espèces, sur cette partie du contrat, au règlement de tout ou partie des rachats et des prestations en capital en cas de vie et en cas de décès sous forme de remise des parts ou actions de cet organisme de placement collectif ;

2° Suspendre ou restreindre, sur cette partie du contrat uniquement, les facultés d'arbitrage et les versements de primes, les possibilités de rachats ou de transferts, le paiement des prestations en cas de vie ou de décès et les conversions en rentes.

Un décret en Conseil d'Etat précise les modalités de calcul de la valeur de rachat lorsque le plafonnement temporaire des rachats des parts ou actions de l'organisme de placement collectif concerné conduit à exécuter les ordres, nécessaires à l'exécution des dispositions et facultés prévues par les contrats d'assurance sur la vie et de capitalisation, à différentes valeurs liquidatives.

L'Autorité de contrôle prudentiel et de résolution peut remettre en cause les décisions de suspension ou de restriction prises par l'entreprise d'assurance en application du 2°. Elle statue dans un délai de trente jours à compter de la date de début de cette suspension ou de cette restriction. Lorsqu'une décision de suspension ou de restriction est remise en cause par l'Autorité de contrôle prudentiel et de résolution, les demandes de rachats, de transferts, d'arbitrages, de versements de primes, de paiement des prestations en cas de vie ou de décès et de conversion en rentes reçues pendant la période de suspension sont exercées sur la base d'une valeur de rachat dont le calcul est fondé, sur cette partie du contrat uniquement, sur la valeur liquidative des parts ou actions de l'organisme de placement collectif concerné qui aurait été retenue sans l'exercice de cette faculté de suspension ou restriction par l'entreprise d'assurance.

L'Autorité de contrôle prudentiel et de résolution se prononce en tenant compte de l'intérêt des assurés et bénéficiaires de l'entreprise d'assurance, de l'impact potentiel sur son bilan des mesures de suspension du rachat ou d'émission de parts ou actions ou de plafonnement temporaire du rachat de parts ou actions d'organismes de placement collectif et de sa capacité à honorer, dans le futur, ses engagements d'assurance.

III. — L'entreprise d'assurance informe sans délai l'Autorité de contrôle prudentiel et de résolution de la mise en œuvre des facultés prévues aux I et II. Cette information est également portée à la connaissance des contractants concernés.

IV. — L'ensemble des dispositions du présent article sont applicables nonobstant les délais de règlement prévus aux articles L. 132-21 et L. 132-23-1 ou tout autre délai ou modalité de valorisation prévus contractuellement afférents à la réalisation des opérations susvisées.

V. — Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

##### Chapitre II : Les assurances sur la vie et les opérations de capitalisation

###### Section I : Dispositions générales.

**Art. L132-1**

La vie d'une personne peut être assurée par elle-même ou par un tiers.

Plusieurs personnes peuvent contracter une assurance réciproque sur la tête de chacune d'elles par un seul et même acte.

**Art. L132-2**

L'assurance en cas de décès contractée par un tiers sur la tête de l'assuré est nulle, si ce dernier n'y a pas donné son consentement par écrit avec indication du capital ou de la rente initialement garantis.

Le consentement de l'assuré doit, à peine de nullité, être donné par écrit, pour toute cession ou constitution de gage et pour transfert du bénéfice du contrat souscrit sur sa tête par un tiers.

Les dispositions du premier alinéa ne sont pas applicables aux contrats d'assurance de groupe à adhésion obligatoire.

**Art. L132-3**

Il est défendu à toute personne de contracter une assurance en cas de décès sur la tête d'un mineur âgé de moins de douze ans, d'un majeur en tutelle, d'une personne placée dans un établissement psychiatrique d'hospitalisation. Toutefois, cette prohibition n'est pas applicable aux formules de financement d'obsèques mentionnées à l'article L. 2223-33-1 du code général des collectivités territoriales souscrites sur la tête d'un majeur en tutelle.

Toute assurance contractée en violation de cette prohibition est nulle.

La nullité est prononcée sur la demande de l'assureur, du souscripteur de la police ou du représentant de l'incapable.

Les primes payées doivent être intégralement restituées.

L'assureur et le souscripteur sont en outre passibles, pour chaque assurance conclue sciemment en violation de cette interdiction, d'une amende de 4 500 euros.

Ces dispositions ne mettent point obstacle dans l'assurance en cas de décès, au remboursement des primes payées en exécution d'un contrat d'assurance en cas de vie, souscrit sur la tête d'une des personnes mentionnées au premier alinéa ci-dessus ou au remboursement du seul montant des primes payées, en exécution d'un contrat d'assurance de survie, souscrit au bénéfice d'une des personnes mentionnées au premier alinéa ci-dessus.

**Art. L132-4**

Une assurance en cas de décès ne peut être contractée par une autre personne sur la tête d'un mineur parvenu à l'âge de douze ans sans l'autorisation de celui de ses parents qui est investi de l'autorité parentale, de son tuteur ou de son curateur.

Cette autorisation ne dispense pas du consentement personnel de l'incapable.

A défaut de cette autorisation et de ce consentement, la nullité du contrat est prononcée à la demande de tout intéressé.

**Art. L132-4-1**

Lorsqu'une tutelle a été ouverte à l'égard du stipulant, la souscription ou le rachat d'un contrat d'assurance sur la vie ainsi que la désignation ou la substitution du bénéficiaire ne peuvent être accomplis qu'avec l'autorisation du juge des tutelles ou du conseil de famille s'il a été constitué. Après l'ouverture d'une curatelle, ces mêmes actes ne peuvent être accomplis qu'avec l'assistance du curateur.

Par dérogation à la première phrase du premier alinéa, aucune autorisation n'est requise pour les formules de financement d'obsèques mentionnées à l'article L. 2223-33-1 du code général des collectivités territoriales souscrites sur la tête d'un majeur en tutelle.

Pour l'application du premier alinéa, lorsque le bénéficiaire du contrat d'assurance sur la vie est le curateur ou le tuteur, il est réputé être en opposition d'intérêts avec la personne protégée.

L'acceptation du bénéfice d'un contrat d'assurance sur la vie conclu moins de deux ans avant la publicité du jugement d'ouverture de la curatelle ou de la tutelle du stipulant peut être annulée sur la seule preuve que l'incapacité était notoire ou connue du cocontractant à l'époque où les actes ont été passés.

**Art. L132-5**

Le contrat d'assurance sur la vie et le contrat de capitalisation doivent comporter des clauses tendant à définir, pour assurer la sécurité des parties et la clarté du contrat, l'objet du contrat et les obligations respectives des parties, selon des énonciations précisées par décret en Conseil d'Etat.

Le contrat précise les conditions d'affectation des bénéfices techniques et financiers.

Le contrat d'assurance comportant des valeurs de rachat et le contrat d'assurance sur la vie ne comportant pas de valeur de rachat dont les bénéficiaires sont des personnes physiques précisent les conditions dans lesquelles, en cas de décès, la revalorisation du capital garanti intervient à compter du décès de l'assuré jusqu'à la réception des pièces mentionnées à l'article L. 132-23-1 ou, le cas échéant, jusqu'au dépôt de ce capital à la Caisse des dépôts et consignations en application de l'article L. 132-27-2. Les frais prélevés après la date de la connaissance du décès sont plafonnés dans des conditions fixées par décret en Conseil d'Etat. L'assureur ne peut prélever de frais au titre de l'accomplissement de ses obligations de recherche et d'information.

Pour les contrats d'assurance sur la vie ne comportant pas de valeur de rachat ou de transfert dont les bénéficiaires sont des personnes physiques et pour les contrats comportant une valeur de rachat ou de transfert, la revalorisation, mentionnée au troisième alinéa du présent article, de la part du capital garanti en cas de décès dont la valeur en euros a été arrêtée ne peut être inférieure à un taux fixé par décret en Conseil d'Etat.

**Art. L132-5-1**

Toute personne physique qui a signé une proposition ou un contrat d'assurance sur la vie ou de capitalisation a la faculté d'y renoncer par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception, pendant le délai de trente jours calendaires révolus à compter du moment où elle est informée que le contrat est conclu. Ce délai expire le dernier jour à vingt-quatre heures. S'il expire un samedi, un dimanche ou un jour férié ou chômé, il n'est pas prorogé.

La renonciation entraîne la restitution par l'entreprise d'assurance ou de capitalisation de l'intégralité des sommes versées par le contractant, dans le délai maximal de trente jours calendaires révolus à compter de la réception de la lettre recommandée ou de l'envoi recommandé électronique. Au-delà de ce délai, les sommes non restituées produisent de plein droit intérêt au taux légal majoré de moitié durant deux mois, puis, à l'expiration de ce délai de deux mois, au double du taux légal.

Les dispositions du présent article sont précisées, en tant que de besoin, par arrêté ministériel.

Elles ne s'appliquent pas aux contrats d'une durée maximale de deux mois.

**Art. L132-5-2**

Avant la conclusion d'un contrat d'assurance sur la vie ou d'un contrat de capitalisation, par une personne physique, l'assureur remet à celle-ci, contre récépissé, une note d'information sur les conditions d'exercice de la faculté de renonciation et sur les dispositions essentielles du contrat. Un arrêté fixe les informations qui doivent figurer dans cette note, notamment en ce qui concerne les garanties exprimées en unités de compte. Toutefois, la proposition d'assurance ou le projet de contrat vaut note d'information, pour les contrats d'assurance ou de capitalisation comportant une valeur de rachat ou de transfert, lorsqu'un encadré, inséré en début de proposition d'assurance ou de projet de contrat, indique en caractères très apparents la nature du contrat. L'encadré comporte en particulier le regroupement des frais dans une même rubrique, les garanties offertes et la disponibilité des sommes en cas de rachat, la participation aux bénéfices, ainsi que les modalités de désignation des bénéficiaires. Un arrêté du ministre chargé de l'économie, pris après avis de l'Autorité de contrôle prudentiel et de résolution, fixe le format de cet encadré ainsi que, de façon limitative, son contenu.

La proposition ou le contrat d'assurance ou de capitalisation comprend :

1° Un modèle de rédaction destiné à faciliter l'exercice de la faculté de renonciation ;

2° Une mention dont les termes sont fixés par arrêté du ministre chargé de l'économie, précisant les modalités de renonciation.

La proposition ou le projet de contrat d'assurance ou de capitalisation indique, pour les contrats qui en comportent, les valeurs de rachat au terme de chacune des huit premières années du contrat au moins, ainsi que, dans le même tableau, la somme des primes ou cotisations versées au terme de chacune des mêmes années. Toutefois, pour les contrats mentionnés au deuxième alinéa de l'article L. 132-23, l'entreprise indique les valeurs de transfert au lieu des valeurs de rachat. La proposition ou le projet de contrat d'assurance ou de capitalisation indique les valeurs minimales et explique le mécanisme de calcul des valeurs de rachat ou de transfert lorsque celles-ci ne peuvent être établies.

Le défaut de remise des documents et informations prévus au présent article entraîne, pour les souscripteurs de bonne foi, la prorogation du délai de renonciation prévu à l'article L. 132-5-1 jusqu'au trentième jour calendaire révolu suivant la date de remise effective de ces documents, dans la limite de huit ans à compter de la date où le souscripteur est informé que le contrat est conclu.

Les dispositions du présent article sont précisées, en tant que de besoin, par arrêté ministériel.

Elles ne s'appliquent pas aux contrats d'une durée maximale de deux mois.

**Art. L132-5-3**

Pour les contrats d'assurance de groupe sur la vie mentionnés à l'article L. 141-1 comportant des valeurs de rachat ou de transfert, lorsque le lien qui unit l'adhérent au souscripteur ne rend pas obligatoire l'adhésion au contrat, la notice remise par le souscripteur inclut, outre les informations mentionnées au deuxième alinéa de l'article L. 141-4, celles contenues dans la note mentionnée à l'article L. 132-5-2. L'encadré mentionné au premier alinéa de l'article L. 132-5-2 est inséré en début de notice. Lors de l'adhésion, le souscripteur doit remettre à l'adhérent le modèle de rédaction mentionné au troisième alinéa de l'article L. 132-5-2. Il communique à l'adhérent la mention visée au quatrième alinéa du même article ainsi que, dans les conditions définies au même article, les valeurs de rachat ou de transfert. La faculté de renonciation s'exerce conformément aux articles L. 132-5-1 et L. 132-5-2.

La notice doit indiquer l'objet social et les coordonnées du souscripteur.

La notice précise que les droits et obligations de l'adhérent peuvent être modifiés par des avenants auxdits contrats. Les modalités d'adoption de ces avenants par le souscripteur sont communiquées par ce dernier à l'adhérent.

Le souscripteur communique à l'adhérent les informations établies par l'entreprise d'assurance dans les mêmes conditions que celles prévues à l'article L. 132-22.

**Art. L132-6**

La police d'assurance sur la vie ne peut être ni à ordre, ni au porteur.

**Art. L132-7**

L'assurance en cas de décès est de nul effet si l'assuré se donne volontairement la mort au cours de la première année du contrat.

L'assurance en cas de décès doit couvrir le risque de suicide à compter de la deuxième année du contrat. En cas d'augmentation des garanties en cours de contrat, le risque de suicide, pour les garanties supplémentaires, est couvert à compter de la deuxième année qui suit cette augmentation.

Les dispositions du premier alinéa ne sont pas applicables aux contrats mentionnés à l'article L. 141-1 souscrits par les organismes mentionnés au dernier alinéa de l'article L. 141-6.

L'assurance en cas de décès doit couvrir dès la souscription, dans la limite d'un plafond qui sera défini par décret, les contrats mentionnés à l'article L. 141-1 souscrits par les organismes mentionnés à la dernière phrase du dernier alinéa de l'article L. 141-6, pour garantir le remboursement d'un prêt contracté pour financer l'acquisition du logement principal de l'assuré.

**Art. L132-8**

Le capital ou la rente garantis peuvent être payables lors du décès de l'assuré à un ou plusieurs bénéficiaires déterminés.

Est considérée comme faite au profit de bénéficiaires déterminés la stipulation par laquelle le bénéfice de l'assurance est attribué à une ou plusieurs personnes qui, sans être nommément désignées, sont suffisamment définies dans cette stipulation pour pouvoir être identifiées au moment de l'exigibilité du capital ou de la rente garantis.

Est notamment considérée comme remplissant cette condition la désignation comme bénéficiaires des personnes suivantes :

— les enfants nés ou à naître du contractant, de l'assuré ou de toute autre personne désignée ;

— les héritiers ou ayants droit de l'assuré ou d'un bénéficiaire prédécédé.

L'assurance faite au profit du conjoint profite à la personne qui a cette qualité au moment de l'exigibilité.

Les héritiers, ainsi désignés, ont droit au bénéfice de l'assurance en proportion de leurs parts héréditaires. Ils conservent ce droit en cas de renonciation à la succession.

En l'absence de désignation d'un bénéficiaire dans la police ou à défaut d'acceptation par le bénéficiaire, le contractant a le droit de désigner un bénéficiaire ou de substituer un bénéficiaire à un autre. Cette désignation ou cette substitution ne peut être opérée, à peine de nullité, qu'avec l'accord de l'assuré, lorsque celui-ci n'est pas le contractant. Cette désignation ou cette substitution peut être réalisée soit par voie d'avenant au contrat, soit en remplissant les formalités édictées par l'article 1690 du code civil, soit par voie testamentaire.

Lorsque l'assureur est informé du décès de l'assuré, l'assureur est tenu de rechercher le bénéficiaire, et, si cette recherche aboutit, de l'aviser de la stipulation effectuée à son profit.

**Art. L132-9**

I. — Sous réserve des dispositions du dernier alinéa de l'article L. 132-4-1, la stipulation en vertu de laquelle le bénéfice de l'assurance est attribué à un bénéficiaire déterminé devient irrévocable par l'acceptation de celui-ci, effectuée dans les conditions prévues au II du présent article. Pendant la durée du contrat, après acceptation du bénéficiaire, le stipulant ne peut exercer sa faculté de rachat et l'entreprise d'assurance ne peut lui consentir d'avance sans l'accord du bénéficiaire. Tant que l'acceptation n'a pas eu lieu, le droit de révoquer cette stipulation n'appartient qu'au stipulant et ne peut être exercé de son vivant ni par ses créanciers ni par ses représentants légaux. Lorsqu'une tutelle a été ouverte à l'égard du stipulant, la révocation ne peut intervenir qu'avec l'autorisation du juge des tutelles ou du conseil de famille s'il a été constitué.

Ce droit de révocation ne peut être exercé, après la mort du stipulant, par ses héritiers, qu'après l'exigibilité de la somme assurée et au plus tôt trois mois après que le bénéficiaire de l'assurance a été mis en demeure par acte extrajudiciaire, d'avoir à déclarer s'il accepte.

L'attribution à titre gratuit du bénéfice d'une assurance sur la vie à une personne déterminée est présumée faite sous la condition de l'existence du bénéficiaire à l'époque de l'exigibilité du capital ou de la rente garantis, à moins que le contraire ne résulte des termes de la stipulation.

II. — Tant que l'assuré et le stipulant sont en vie, l'acceptation est faite par un avenant signé de l'entreprise d'assurance, du stipulant et du bénéficiaire. Elle peut également être faite par un acte authentique ou sous seing privé, signé du stipulant et du bénéficiaire, et n'a alors d'effet à l'égard de l'entreprise d'assurance que lorsqu'elle lui est notifiée par écrit.

Lorsque la désignation du bénéficiaire est faite à titre gratuit, l'acceptation ne peut intervenir que trente jours au moins à compter du moment où le stipulant est informé que le contrat d'assurance est conclu.

Après le décès de l'assuré ou du stipulant, l'acceptation est libre.

**Art. L132-9-1**

Le contrat comporte une information sur les conséquences de la désignation du ou des bénéficiaires et sur les modalités de cette désignation. Il précise que la clause bénéficiaire peut faire l'objet d'un acte sous seing privé ou d'un acte authentique.

**Art. L132-9-2**

Toute personne physique ou morale peut demander par lettre ou tout autre support durable à un ou plusieurs organismes professionnels représentatifs, habilités à cet effet par arrêté du ministre chargé de l'économie, à être informée de l'existence d'une stipulation effectuée à son bénéfice dans une police souscrite par une personne physique dont elle apporte, par tout moyen, la preuve du décès.

Dans les quinze jours suivant la réception de la lettre mentionnée au premier alinéa, l'organisme transmet cette demande aux entreprises agréées pour exercer les opérations d'assurance dépendant de la durée de la vie humaine. Lorsque la personne morale ou physique mentionnée audit alinéa est désignée dans une police comme bénéficiaire, ces entreprises disposent d'un délai d'un mois pour l'informer de l'existence d'un capital ou d'une rente garantis payables à son bénéfice.

**Art. L132-9-3**

I. ― Les entreprises d'assurance mentionnées au 1° de l'article L. 310-1 du présent code ainsi que les institutions de prévoyance et unions régies par le titre III du livre IX du code de la sécurité sociale s'informent, au moins chaque année, dans les conditions prévues au II du présent article, du décès éventuel de l'assuré.

II. ― Les organismes professionnels mentionnés à l'article L. 132-9-2 consultent chaque année, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les données figurant au répertoire national d'identification des personnes physiques et relatives au décès des personnes qui y sont inscrites. Les entreprises d'assurance ainsi que les institutions de prévoyance et unions mentionnées au I obtiennent de ces organismes professionnels communication de ces données en vue d'effectuer des traitements de données nominatives. Ces traitements ont pour objet la recherche des assurés, des souscripteurs et des bénéficiaires décédés des contrats d'assurance sur la vie et des bons ou contrats de capitalisation, à l'exception de ceux au porteur.

**Art. L132-9-3-1**

Les entreprises d'assurance, les institutions de prévoyance et les unions mentionnées au I de l'article L. 132-9-3 publient chaque année, chacune pour ce qui la concerne, le nombre et l'encours des contrats non réglés. Elles précisent les démarches, le nombre de recherches et le nombre et l'encours des contrats correspondants qu'elles ont effectuées au cours de l'année en application des articles L. 132-9-2 et L. 132-9-3, ainsi que les sommes dont le versement au bénéficiaire résulte de ces démarches. Elles établissent chaque année, chacune pour ce qui la concerne, un rapport, adressé à leur demande à l'Autorité de contrôle prudentiel et de résolution et au ministre chargé de l'économie, précisant le nombre et l'encours des contrats d'assurance sur la vie et des bons et contrats de capitalisation répondant à des critères fixés par arrêté du ministre chargé de l'économie, dont les capitaux ou les rentes dus n'ont pas été versés au bénéficiaire.

**Art. L132-9-4**

Les organismes professionnels mentionnés à l'article L. 132-9-2 publient chaque année un bilan de l'application des articles L. 132-9-2 et L. 132-9-3, qui comporte le nombre et l'encours des contrats d'assurance sur la vie, souscrits auprès de leurs membres, répondant à des critères fixés par arrêté du ministre chargé de l'économie, dont les capitaux ou les rentes dus n'ont pas été versés au bénéficiaire.

**Art. L132-9-5**

Les entreprises d'assurance proposant des contrats d'assurance vie dont les prestations sont liées à la cessation d'activité professionnelle informent annuellement les assurés ayant dépassé la date de liquidation de leur pension dans un régime obligatoire d'assurance vieillesse ou, à défaut, celle mentionnée à l'article L. 161-17-2 du code de la sécurité sociale, de la possibilité de liquider les prestations au titre du contrat.

Elles établissent chaque année, chacune pour ce qui la concerne, un rapport adressé à l'Autorité de contrôle prudentiel et de résolution et au ministre chargé de l'économie, précisant le nombre et l'encours des contrats non liquidés pour lesquels l'adhérent a dépassé l'âge de départ en retraite, ainsi que les moyens mis en œuvre pour les en informer.

**Art. L132-9-6**

Les entreprises d'assurance adressent par voie électronique, au moins une fois par an, au groupement mentionné au premier alinéa de l'article L. 161-17-1 du code de la sécurité sociale les informations nécessaires à la mise en œuvre des dispositions de l'article L. 224-7-1 du code monétaire et financier.

**Art. L132-10**

La police d'assurance peut être donnée en nantissement soit par avenant, soit par acte soumis aux formalités des articles 2355 à 2366 du code civil.

Quand l'acceptation du bénéficiaire est antérieure au nantissement, ce dernier est subordonné à l'accord du bénéficiaire.

Quand l'acceptation du bénéficiaire est postérieure au nantissement, celle-ci est sans effet à l'égard des droits du créancier nanti.

Sauf clause contraire, le créancier nanti peut provoquer le rachat nonobstant l'acceptation du bénéficiaire.

**Art. L132-11**

Lorsque l'assurance en cas de décès a été conclue sans désignation d'un bénéficiaire, le capital ou la rente garantis font partie du patrimoine ou de la succession du contractant.

**Art. L132-12**

Le capital ou la rente stipulés payables lors du décès de l'assuré à un bénéficiaire déterminé ou à ses héritiers ne font pas partie de la succession de l'assuré. Le bénéficiaire, quelles que soient la forme et la date de sa désignation, est réputé y avoir eu seul droit à partir du jour du contrat, même si son acceptation est postérieure à la mort de l'assuré.

**Art. L132-13**

Le capital ou la rente payables au décès du contractant à un bénéficiaire déterminé ne sont soumis ni aux règles du rapport à succession, ni à celles de la réduction pour atteinte à la réserve des héritiers du contractant.

Ces règles ne s'appliquent pas non plus aux sommes versées par le contractant à titre de primes, à moins que celles-ci n'aient été manifestement exagérées eu égard à ses facultés.

**Art. L132-14**

Sous réserve des dispositions des articles L. 262, L. 263 B et L. 273 A du livre des procédures fiscales, de l'article 387 bis du code des douanes, de l'article L. 1617-5 du code général des collectivités territoriales et du II de l'article 128 de la loi n° 2004-1485 du 30 décembre 2004 de finances rectificative pour 2004, le capital ou la rente garantis au profit d'un bénéficiaire déterminé ne peuvent être réclamés par les créanciers du contractant. Ces derniers ont seulement droit au remboursement des primes, dans le cas indiqué par l'article L. 132-13, deuxième alinéa, en vertu soit de l'article 1341-2 du code civil, soit des articles L. 621-107 et L. 621-108 du code de commerce.

**Art. L132-15**

Tout bénéficiaire peut, après avoir accepté la stipulation faite à son profit et si la cessibilité de ce droit a été expressément prévue ou avec le consentement du contractant et de l'assuré, transmettre lui-même le bénéfice du contrat par une cession dans la forme de l'article 1690 du code civil.

**Art. L132-16**

Le bénéfice de l'assurance contractée par un époux commun en biens en faveur de son conjoint, constitue un propre pour celui-ci.

Aucune récompense n'est due à la communauté en raison des primes payées par elle, sauf dans les cas spécifiés dans l'article L. 132-13, deuxième alinéa.

**Art. L132-17**

L'article L. 624-6 du code de commerce concernant les droits du conjoint du débiteur en redressement judiciaire est sans application en cas d'assurance sur la vie contractée par un commerçant au profit de son conjoint.

**Art. L132-18**

Dans le cas de réticence ou fausse déclaration mentionné à l'article L. 113-8, dans le cas où l'assuré s'est donné volontairement la mort au cours du délai mentionné à l'article L. 132-7 ou lorsque le contrat exclut la garantie du décès en raison de la cause de celui-ci, l'assureur verse au contractant ou, en cas de décès de l'assuré, au bénéficiaire, une somme égale à la valeur de rachat ou de transfert, lorsqu'elle existe, ou à défaut de la provision mathématique déterminée sur la base des paramètres prévus dans les conditions tarifaires du contrat.

**Art. L132-19**

Tout intéressé peut se substituer au contractant pour payer les primes.

**Art. L132-20**

L'entreprise d'assurance ou de capitalisation n'a pas d'action pour exiger le paiement des primes.

Lorsqu'une prime ou fraction de prime n'est pas payée dans les dix jours de son échéance, l'assureur adresse au contractant une lettre recommandée par laquelle il l'informe qu'à l'expiration d'un délai de quarante jours à dater de l'envoi de cette lettre le défaut de paiement, à l'assureur ou au mandataire désigné par lui, de la prime ou fraction de prime échue ainsi que des primes éventuellement venues à échéance au cours dudit délai, entraîne soit la résiliation du contrat en cas d'inexistence ou d'insuffisance de la valeur de rachat, soit la réduction du contrat.

L'envoi de la lettre recommandée par l'assureur rend la prime portable dans tous les cas.

Le défaut de paiement d'une cotisation due au titre d'un contrat de capitalisation ne peut avoir pour sanction que la suspension ou la résiliation pure et simple du contrat et, dans ce dernier cas, la mise à la disposition du porteur de la valeur de rachat que ledit contrat a éventuellement acquise.

**Art. L132-21**

Le contrat précise les modalités de calcul de la valeur de rachat ou de la valeur de transfert et, le cas échéant, de la valeur de réduction. Pour le calcul de la valeur de réduction, il ne peut être prévu d'imputer sur la provision mathématique déterminée sur la base des paramètres prévus dans les conditions tarifairesdu contrat une indemnité de réduction.

Dans la limite de la valeur de rachat du contrat, l'assureur peut consentir des avances au contractant.

En cas de demande de rachat du contrat par le contractant, l'entreprise d'assurance ou de capitalisation lui verse la valeur de rachat du contrat dans un délai qui ne peut excéder deux mois.

En cas de demande de transfert du contrat par l'adhérent, l'entreprise d'assurance verse à l'organisme d'assurance d'accueil la valeur de transfert du contrat dans un délai et selon des modalités fixées par décret.

Au-delà des délais mentionnés aux deux alinéas précédents, les sommes non versées produisent de plein droit intérêt au taux légal majoré de moitié durant deux mois, puis, à l'expiration de ce délai de deux mois, au double du taux légal.

**Art. L132-21-1**

Pour tout contrat d'assurance sur la vie comportant une valeur de rachat ou de transfert et pour tout contrat de capitalisation, la valeur de rachat ou, le cas échéant, de transfert, lorsqu'elle existe, est égale à la différence entre la valeur actuelle des engagements respectivement pris par l'assureur et par les assurés, dans la limite, pour la valeur de rachat des contrats d'assurance sur la vie, du montant assuré en cas de décès.

La valeur de rachat ou de transfert des engagements mentionnés au 1° de l'article L. 134-1 inclut le montant de la conversion des droits exprimés en parts de la provision de diversification mentionnée au même article L. 134-1.

La valeur de rachat ou de transfert des engagements mentionnés au 2° dudit article L. 134-1 correspond à la valeur liquidative des parts de provisions de diversification. A l'échéance, la valeur de rachat ne peut être inférieure au montant de la garantie exprimée en euros.

Les modalités de détermination de la valeur de rachat ou de transfert mentionnée aux deuxième et troisième alinéas du présent article sont précisées par décret en Conseil d'Etat.

La valeur de rachat ou de transfert des contrats d'assurance sur la vie ou de capitalisation est calculée en tenant compte, dans la détermination de l'engagement de l'assuré ou du souscripteur, de la partie des primes devant être versées par l'intéressé, représentative des frais d'acquisition du contrat, lorsque ces frais ont été portés en charge déductible par l'entreprise avant la fin de l'exercice à la clôture duquel la valeur de rachat est calculée. Toutefois, pour chaque contrat d'assurance sur la vie ou de capitalisation, la valeur de rachat ou de transfert ne peut être inférieure de plus de 5 % à la valeur de rachat ou de transfert qui serait calculée sans qu'elle tienne compte de la partie des primes mentionnée au présent alinéa. Le montant des frais à l'entrée et sur versement mis à la charge de l'intéressé au cours d'une année donnée ne peut excéder 5 % du montant des primes versées cette même année. Cette dernière limite ne s'applique pas aux formules de financement d'obsèques mentionnées à l'article L. 2223-33-1 du code général des collectivités territoriales pour lesquelles les chargements d'acquisition représentent chaque année un montant inférieur ou égal à 2,5 % du capital garanti.

Lorsque le mécanisme prévu au précédent alinéa n'est pas appliqué, la valeur de rachat ou de transfert peut être diminuée d'une indemnité dont le montant maximal est fixé par décret en Conseil d'Etat.

Pour les contrats d'assurance sur la vie ou de capitalisation, un arrêté du ministre chargé de l'économie fixe les règles de calcul actuariel qui leur sont applicables.

**Art. L132-22**

L'entreprise d'assurance ou de capitalisation communique chaque année au contractant :

— le montant de la valeur de rachat ou, pour les contrats liés à la cessation d'activité professionnelle, de transfert ;

— le cas échéant, le montant de la valeur de réduction de son contrat ;

— le montant des capitaux garantis ;

— la prime du contrat.

Elle communique également chaque année au contractant dans des conditions précisées par arrêté du ministre chargé de l'économie :

— le rendement garanti et la participation aux bénéfices techniques et financiers de son contrat ;

— le rendement garanti moyen et le taux moyen de la participation aux bénéfices des contrats de même nature dont la souscription ou l'adhésion est ouverte à la date de communication de ces informations, le rendement garanti moyen et le taux moyen de la participation aux bénéfices des contrats de même nature qui ne sont plus ouverts à la souscription ou à l'adhésion à la date de communication de ces informations ainsi que le rendement garanti moyen et le taux moyen de la participation aux bénéfices de l'ensemble des contrats de même nature ;

— à compter du 1er janvier 2022, la manière dont la politique d'investissement prend en considération les facteurs environnementaux, sociaux et de gouvernance ainsi que la proportion des actifs détenus en représentation des engagements au titre des contrats de même catégorie respectant les modalités mentionnées aux cinq premiers alinéas de l'article L. 131-1-2 ;

— le taux moyen de rendement des actifs détenus en représentation des engagements au titre des contrats de même catégorie ;

— et, pour les contrats dont les garanties sont exprimées en unités de compte, les valeurs de ces unités de compte, leur évolution annuelle à compter de la souscription du contrat, les frais prélevés par l'entreprise d'assurance au titre de chaque unité de compte, les frais supportés par l'actif en représentation de l'engagement en unités de compte au cours du dernier exercice connu et, le cas échéant, les rétrocessions de commission perçues au titre de la gestion financière des actifs représentatifs des engagements exprimés en unités de compte par l'entreprise d'assurance, par ses gestionnaires délégués, y compris sous la forme d'un organisme de placement collectif, ou par le dépositaire des actifs du contrat, ainsi que les modifications significatives affectant chaque unité de compte.

Pour les contrats dont les garanties sont exprimées en unités de compte ou pour les engagements mentionnés à l'article L. 134-1, l'entreprise d'assurance met à disposition du contractant par tout support durable, à une fréquence au moins trimestrielle, les informations prévues aux deuxième et onzième alinéas du présent article, ainsi que l'évolution de la valeur de rachat des engagements mentionnés à l'article L. 134-1.

Ces montants ne peuvent tenir compte de participations bénéficiaires qui ne seraient pas attribuées à titre définitif.

L'entreprise d'assurance ou de capitalisation indique en termes précis et clairs dans cette communication annuelle ce que signifient les opérations de rachat, de transfert et de réduction et quelles sont leurs conséquences légales et contractuelles. Une fois par an, l'entreprise d'assurance est tenue de communiquer au contractant les informations concernant la possibilité et les conditions de transformation de son contrat.

Pour les contrats relevant du chapitre IV, l'entreprise d'assurance ou de capitalisation indique les modalités et conditions de rachat.

Pour les contrats liés à la cessation d'activité professionnelle, l'entreprise d'assurance ou de capitalisation fournit, dans cette communication annuelle, une estimation du montant probable de la rente viagère qui serait versée à l'assuré à partir de ses droits personnels. Cette estimation est également accompagnée d'évaluations réalisées dans un scénario moins favorable, en tenant compte des caractéristiques propres des engagements de retraite. Elle précise, le cas échéant, les conditions dans lesquelles l'assuré peut demander le transfert de son contrat auprès d'une autre entreprise d'assurance, d'une mutuelle ou d'une institution de prévoyance. Un arrêté précise les conditions d'application du présent alinéa.

Pour les contrats comportant un terme, l'entreprise d'assurance ou de capitalisation adresse au contractant, un mois avant la date du terme, un relevé d'information spécifique. Ce relevé contient, outre les informations mentionnées aux alinéas précédents, le rappel en caractères très apparents de la date du terme du contrat, et, le cas échéant, de sa prorogation tacite, et du fait que la revalorisation cesse à compter de cette date, sauf stipulation contractuelle contraire.

Le relevé spécifique mentionné au seizième alinéa est adressé à nouveau par l'entreprise d'assurance ou de capitalisation au contractant un an après le terme du contrat si le contractant ne s'est pas manifesté depuis le terme.

Le contrat fait référence à l'obligation d'information prévue aux alinéas précédents.

L'entreprise d'assurance ou de capitalisation communique également au contractant la date d'échéance du contrat.

L'entreprise d'assurance publie annuellement sur son site internet le rendement garanti moyen et le taux moyen de la participation aux bénéfices attribué pour chacun de ses contrats d'assurance vie ou de capitalisation. Cette publication intervient dans un délai de 90 jours ouvrables à compter du 31 décembre de l'année au titre de laquelle ces revalorisations sont réalisées. Cette publication reste disponible pendant une durée minimale de cinq ans. Le support de communication mentionné au premier alinéa du présent article indique explicitement le chemin d'accès de cette publication sur le site internet.

Les dispositions du présent article ne s'appliquent pas aux contrats d'assurance de groupe en cas de vie ouverts sous la forme d'un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code.

**Art. L132-22-2**

Les sommes dues au titre d'une garantie de fidélité sont diminuées en cas de rachat avant le terme prévu par cette garantie selon des modalités fixées par décret.

**Art. L132-23**

Les assurances temporaires en cas de décès ainsi que les rentes viagères immédiates ou en cours de service ne peuvent comporter ni réduction ni rachat. Les assurances de capitaux de survie et de rente de survie, les assurances en cas de vie sans contre-assurance et les rentes viagères différées sans contre-assurance ne peuvent comporter de rachat.

Les contrats d'assurance en cas de vie dont les prestations sont liées à la cessation d'activité professionnelle, y compris les contrats qui relèvent du régime de retraite complémentaire institué par la Caisse nationale de prévoyance de la fonction publique, ne comportent pas de possibilité de rachat. Les contrats qui relèvent du régime de retraite complémentaire institué par la Caisse nationale de prévoyance de la fonction publique peuvent prévoir, à la date de liquidation des droits individuels intervenant à partir de la date de cessation d'activité professionnelle, une possibilité de rachat dans la limite de 20 % de la valeur des droits individuels résultant de ces contrats. La convention d'assurance de groupe dénommée " complémentaire retraite des hospitaliers " peut également prévoir, à la date de liquidation des droits individuels intervenant à partir de la date de cessation d'activité professionnelle, une possibilité de rachat dans la limite de 20 % de la valeur des droits individuels garantis par la convention à la date de liquidation. Si une possibilité de rachat lui est ouverte, l'affilié reçoit, lorsqu'il demande la liquidation de ses droits, une information détaillant les options soumises à son choix, dont le contenu est fixé par arrêté du ministre chargé de l'économie. Toutefois, ces contrats doivent prévoir une faculté de rachat intervenant lorsque se produisent l'un ou plusieurs des événements suivants :

— expiration des droits de l'assuré aux allocations chômage accordées consécutivement à une perte involontaire d'emploi, ou le fait pour un assuré qui a exercé des fonctions d'administrateur, de membre du directoire ou de membre de conseil de surveillance, et n'a pas liquidé sa pension dans un régime obligatoire d'assurance vieillesse, de ne pas être titulaire d'un contrat de travail ou d'un mandat social depuis deux ans au moins à compter du non-renouvellement de son mandat social ou de sa révocation ;

— cessation d'activité non salariée de l'assuré à la suite d'un jugement de liquidation judiciaire en application des dispositions du livre VI du code de commerce ou toute situation justifiant ce rachat selon le président du tribunal de commerce auprès duquel est instituée une procédure de conciliation telle que visée à l'article L. 611-4 du code de commerce, qui en effectue la demande avec l'accord de l'assuré ;

— invalidité de l'assuré correspondant au classement dans les deuxième ou troisième catégories prévues à l'article L. 341-4 du code de la sécurité sociale ;

— décès du conjoint ou du partenaire lié par un pacte civil de solidarité ;

— situation de surendettement de l'assuré définie à l'article L. 330-1 du code de la consommation, sur demande adressée à l'assureur, soit par le président de la commission de surendettement des particuliers, soit par le juge lorsque le déblocage des droits individuels résultant de ces contrats paraît nécessaire à l'apurement du passif de l'intéressé.

Les droits individuels résultant des contrats d'assurance de groupe en cas de vie dont les prestations sont liées à la cessation d'activité professionnelle, y compris les contrats qui relèvent du régime de retraite complémentaire institué par la Caisse nationale de prévoyance de la fonction publique, sont transférables, dans des conditions fixées par décret.

Lorsque le contrat d'assurance de groupe en cas de vie est ouvert sous la forme d'un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier, les dispositions du présent article s'appliquent sous réserve de celles du chapitre IV du titre II du livre II du code monétaire et financier.

Lorsque le contrat d'assurance de groupe en cas de vie est ouvert sous la forme d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code, le présent article s'applique sous réserve du chapitre V du titre II du livre II du code monétaire et financier.

Pour les autres assurances sur la vie et pour les opérations de capitalisation, l'assureur ne peut refuser la réduction ou le rachat. Toutefois, le contrat peut stipuler que les engagements relevant du chapitre IV ne sont pas rachetables durant une période qui ne peut excéder une durée fixée par décret en Conseil d'Etat, sauf lorsque se produisent l'un ou plusieurs des événements mentionnés aux troisième à septième alinéas.

L'assureur peut d'office substituer le rachat à la réduction si la valeur de rachat est inférieure à un montant fixé par décret.

**Art. L132-23-1**

L'entreprise d'assurance dispose d'un délai de quinze jours, après réception de l'avis de décès et de sa prise de connaissance des coordonnées du bénéficiaire ou au terme prévu pour le contrat, afin de demander au bénéficiaire du contrat d'assurance sur la vie de lui fournir l'ensemble des pièces nécessaires au paiement.

A réception de ces pièces, l'entreprise d'assurance verse, dans un délai qui ne peut excéder un mois, le capital ou la rente garantis au bénéficiaire du contrat d'assurance sur la vie.

Plusieurs demandes de pièces formulées par l'entreprise d'assurance ne peuvent concerner des pièces identiques ou redondantes.

Au delà du délai de quinze jours mentionné au premier alinéa, le capital produit de plein droit intérêt au double du taux légal durant un mois puis, à l'expiration de ce délai d'un mois, au triple du taux légal.

Au-delà du délai prévu au deuxième alinéa, le capital non versé produit de plein droit intérêt au double du taux légal durant deux mois puis, à l'expiration de ce délai de deux mois, au triple du taux légal. La période au cours de laquelle le capital a, le cas échéant, produit intérêt en application de l'avant-dernier alinéa s'impute sur le calcul de ce délai de deux mois. Si, au-delà du délai de quinze jours mentionné au premier alinéa, l'entreprise a omis de demander au bénéficiaire l'une des pièces nécessaires au paiement, cette omission n'est pas suspensive du délai de versement mentionné au présent article.

**Art. L132-24**

Le contrat d'assurance cesse d'avoir effet à l'égard du bénéficiaire qui a été condamné pour avoir donné volontairement la mort à l'assuré ou au contractant.

Le montant de la valeur de rachat ou de transfert, lorsqu'elle existe, ou à défaut de la provision mathématique déterminée sur la base des paramètres prévus dans les conditions tarifaires doit être versé par l'assureur au contractant ou à ses ayants cause à moins qu'ils ne soient condamnés comme auteurs ou complices du meurtre de l'assuré ou du contractant.

Si le bénéficiaire a tenté de donner la mort à l'assuré, le contractant a le droit de révoquer l'attribution du bénéfice de l'assurance, même si le bénéficiaire avait déjà accepté la stipulation faite à son profit.

**Art. L132-25**

Lorsque l'assureur n'a pas eu connaissance de la désignation d'un bénéficiaire, par testament ou autrement, ou de l'acceptation d'un autre bénéficiaire ou de la révocation d'une désignation, le paiement du capital ou de la rente garantis fait à celui qui, sans cette désignation, cette acceptation ou cette révocation, y aurait eu droit, est libératoire pour l'assureur de bonne foi.

**Art. L132-26**

L'erreur sur l'âge de l'assuré n'entraîne la nullité de l'assurance que lorsque son âge véritable se trouve en dehors des limites fixées pour la conclusion des contrats par les tarifs de l'assureur.

Dans tout autre cas, si par suite d'une erreur de ce genre, la prime payée est inférieure à celle qui aurait dû être acquittée, le capital ou la rente garantis sont réduits en proportion de la prime perçue et de celle qui aurait correspondu à l'âge véritable de l'assuré. Si au contraire, par suite d'une erreur sur l'âge de l'assuré, une prime trop forte a été payée, l'assureur est tenu de restituer la portion de prime qu'il a reçue en trop sans intérêt.

**Art. L132-27**

Toutes les informations, y compris les communications à caractère publicitaire, relatives à un contrat d'assurance sur la vie ou à un contrat de capitalisation présentent un contenu exact, clair et non trompeur. Les communications à caractère publicitaire sont clairement identifiées comme telles.

**Art. L132-27-2**

I. — Les sommes dues au titre des contrats d'assurance sur la vie et des bons ou contrats de capitalisation qui ne font pas l'objet d'une demande de versement des prestations ou du capital sont déposées à la Caisse des dépôts et consignations à l'issue d'un délai de dix ans à compter de la date de prise de connaissance par l'assureur du décès de l'assuré ou de l'échéance du contrat. Le dépôt intervient dans le mois suivant l'expiration de ce délai. A défaut d'échéance du contrat ou de prise de connaissance par l'assureur du décès de l'assuré, lorsque la date de naissance de l'assuré remonte à plus de cent vingt années et qu'aucune opération n'a été effectuée à l'initiative de l'assuré au cours des deux dernières années, l'assureur est tenu de rechercher le bénéficiaire et, si cette recherche aboutit, de l'aviser de la stipulation effectuée à son profit. Si cette recherche n'aboutit pas, les sommes dues au titre de ces contrats sont transférées à la Caisse des dépôts et consignations au terme d'un délai de dix ans à compter de la date du cent vingtième anniversaire de l'assuré, après vérification de sa date de naissance par l'assureur. Les sommes dues au titre d'un contrat d'assurance temporaire en cas de décès ne font pas l'objet de ce dépôt lorsque le décès de l'assuré est intervenu antérieurement au 1er janvier 2015.

Le dépôt à la Caisse des dépôts et consignations des sommes dues au titre des contrats mentionnés au premier alinéa du présent I et comportant, en tout ou partie, des engagements exprimés en unités de compte mentionnés au second alinéa de l'article L. 131-1 ou affectés à l'acquisition de droits donnant lieu à la constitution d'une provision de diversification s'effectue en numéraire. La valeur de ces engagements ou de ces droits est celle atteinte à l'expiration du délai de dix ans mentionné au premier alinéa du présent I, sauf si les stipulations contractuelles prévoient une date antérieure.

Le souscripteur du contrat ou les bénéficiaires des sommes déposées à la Caisse des dépôts et consignations ne peuvent en obtenir le versement qu'en numéraire, nonobstant toute stipulation contraire. La Caisse des dépôts et consignations procède à la restitution des sommes sous la forme d'un capital.

Les entreprises d'assurance, les institutions de prévoyance et les unions transmettent à la Caisse des dépôts et consignations les informations nécessaires, le cas échéant, au versement des sommes mentionnées au troisième alinéa au souscripteur du contrat ou à ses bénéficiaires.

Jusqu'à l'expiration du délai mentionné au III, elles conservent les informations et documents relatifs à l'encours des contrats à la date du dépôt prévu au deuxième alinéa du présent I, à la computation du délai mentionné au premier alinéa et au régime d'imposition applicable, ainsi que les informations et documents permettant d'identifier les souscripteurs et les bénéficiaires de ces contrats. Ces informations et documents sont transmis à la Caisse des dépôts et consignations à sa demande. Elles conservent également les informations et documents permettant d'apprécier qu'elles ont satisfait à leurs obligations en matière de contrats non réglés.

Le dépôt des sommes à la Caisse des dépôts et consignations en application du présent I est libératoire de toute obligation pour l'assureur et le souscripteur, à l'exception des obligations en matière de conservation d'informations et de documents prévues à l'avant-dernier alinéa. Ce caractère libératoire n'emporte cependant pas exonération de responsabilité pour les manquements commis antérieurement à ce dépôt.

II. — Six mois avant l'expiration du délai mentionné au premier alinéa du I du présent article, les entreprises d'assurance, les institutions de prévoyance et les unions mentionnées au I de l'article L. 132-9-3 informent le souscripteur ou les bénéficiaires du contrat, par tout moyen à leur disposition, de la mise en œuvre du présent article.

La Caisse des dépôts et consignations organise, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, la publicité appropriée de l'identité des souscripteurs des contrats dont les sommes garanties ont fait l'objet du dépôt mentionné au I du présent article, afin de permettre aux souscripteurs ou aux bénéficiaires des contrats de percevoir les sommes qui leur sont dues. Ces derniers communiquent à la Caisse des dépôts et consignations les informations permettant de vérifier leur identité et de déterminer le montant des sommes qui leur sont dues.

Le notaire chargé d'établir l'actif successoral en vue du règlement de la succession pour laquelle il a été mandaté obtient, sur sa demande auprès de la Caisse des dépôts et consignations, le versement des sommes déposées en application du I et dues aux ayants droit du défunt, lorsque ces sommes entrent dans l'actif successoral. Le notaire restitue ces sommes aux ayants droit.

Le notaire joint à sa demande le mandat l'autorisant à agir au nom des ayants droit.

III. — Par dérogation au premier alinéa de l'article L. 518-24 du code monétaire et financier, les sommes déposées à la Caisse des dépôts et consignations en application du présent article et qui n'ont pas été réclamées par le souscripteur ou leurs bénéficiaires sont acquises à l'Etat à l'issue d'un délai de vingt ans à compter de la date de leur dépôt à la Caisse des dépôts et consignations.

Jusqu'à l'expiration de ce délai, la Caisse des dépôts et consignations détient, pour le compte des souscripteurs ou de leurs bénéficiaires, les sommes qui lui ont été déposées.

Pour chaque dépôt correspondant à un contrat d'assurance sur la vie ou à un bon ou contrat de capitalisation, le montant des sommes versées par la Caisse des dépôts et consignations à son souscripteur ou à ses bénéficiaires ou acquises à l'Etat ne peut être inférieur au montant des sommes déposées à la Caisse des dépôts et consignations, diminué, le cas échéant, des versements partiels réalisés par la Caisse des dépôts et consignations en application du présent article.

IV. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

###### Section II : Les assurances populaires.

**Art. L132-28**

I. — L'intermédiaire mentionné à l'article L. 511-1 établit des conventions avec les entreprises d'assurance ou de capitalisation proposant les contrats d'assurance individuels comportant des valeurs de rachat, les contrats de capitalisation, les contrats mentionnés à l'article L. 132-5-3 et à l'article L. 441-1 et en raison desquels il exerce son activité d'intermédiation.

Ces conventions prévoient notamment :

1° Les conditions dans lesquelles l'intermédiaire mentionné à l'article L. 511-1 est tenu de soumettre à l'entreprise d'assurance ou de capitalisation les documents à caractère publicitaire préalablement à leur diffusion afin de vérifier leur conformité au contrat d'assurance ou de capitalisation et, le cas échéant, à la notice ou note ;

2° Les conditions dans lesquelles sont mises à disposition de l'intermédiaire par l'entreprise d'assurance ou de capitalisation les informations nécessaires à l'appréciation de l'ensemble des caractéristiques du contrat.

II. — Un décret en Conseil d'Etat précise les modalités d'application du I, notamment les cas et conditions dans lesquels l'obligation d'établir des conventions n'est pas justifiée compte tenu de la nature des contrats ou de leur mode de distribution.

###### Section III : Participation des assurés aux bénéfices techniques et financiers

**Art. L132-29**

Les entreprises d'assurance sur la vie ou de capitalisation et les fonds de retraite professionnelle supplémentaire font participer les assurés aux bénéfices techniques et financiers qu'ils réalisent, dans les conditions fixées par arrêté du ministre chargé de l'économie.

###### Section IV : Les assurances ayant pour objet l'acquisition d'immeubles au moyen de constitution de rentes viagères.

**Art. L132-30**

Les contrats comportant des opérations d'acquisition d'immeubles au moyen de la constitution de rentes viagères sont soumis aux dispositions du présent article.

Les crédirentiers conservent individuellement pour le service de leurs rentes, même à l'encontre de toute convention contraire, l'hypothèque légale du 1° de l'article 2402, du code civil sur l'immeuble cédé. S'il existe des héritiers en ligne directe des crédirentiers, ces derniers ne peuvent traiter avec l'assureur qu'après y avoir été autorisés par jugement rendu en chambre du conseil sur simple requête.

L'estimation de la valeur actuelle, en pleine propriété, des immeubles cédés, est expressément stipulée aux contrats de rentes viagères et garantie sincère et véritable par un expert désigné par le tribunal judiciaire du ressort desdits immeubles. L'attestation de l'expert, suivie de sa signature, figure aux contrats.

**Art. L132-31**

La nullité des contrats dans lesquels l'une des prescriptions de l'article L. 132-30 n'est pas observée peut être demandée par tout intéressé et par le ministère public.

##### Chapitre III : Accès à l'assurance contre les risques d'invalidité ou de décès

**Art. L133-1**

L'accès à l'assurance contre les risques d'invalidité ou de décès est garanti dans les conditions fixées aux articles L. 1141-1 à L. 1141-3, L. 1141-5 et L. 1141-6 du code de la santé publique.

##### Chapitre IV : Engagements donnant lieu à constitution d'une provision de diversification

**Art. L134-1**

Les entreprises d'assurance sur la vie sont autorisées à contracter, dans les conditions prévues au présent chapitre, des engagements en cas de vie ou en cas de décès, à l'exception d'engagements d'assurance temporaire en cas de décès.

Ces engagements peuvent comprendre la garantie d'une rente ou un capital à échéance dans des conditions précisées par un décret en Conseil d'Etat. Ils donnent lieu à la constitution d'une provision de diversification destinée à absorber les fluctuations des actifs en représentation. Ils peuvent être exprimés selon l'une ou l'autre des deux modalités suivantes :

1° La rente ou le capital garantis sont exprimés en euros et en parts de provisions de diversification ;

2° La rente ou le capital garantis sont exprimés uniquement en parts de provisions de diversification avant l'échéance et donnent lieu à une garantie à l'échéance exprimée en euros.

Les engagements contractés selon les modalités prévues au 1° peuvent, avec l'accord des parties, être transformés en engagements définis au 2°. Lorsque cette transformation n'est pas consécutive à la conclusion d'un nouveau contrat, l'entreprise d'assurance ou l'intermédiaire informe le souscripteur ou l'adhérent des modifications apportées ou devant être apportées au contrat. Les dispositions de l'article 3 de l'ordonnance n° 2014-696 du 26 juin 2014 favorisant la contribution de l'assurance vie au financement de l'économie ne sont pas applicables à cette transformation.

Le versement de primes au titre d'un contrat d'assurance sur la vie peut donner lieu à la constatation d'engagements exprimés en euros, d'engagements exprimés en unités de compte et d'engagements donnant lieu à la constitution d'une provision de diversification.

Les entreprises d'assurance sur la vie peuvent contracter des engagements sous la forme de contrats de capitalisation dans les mêmes conditions.

**Art. L134-2**

Par dérogation aux dispositions du code de commerce relatives aux comptes sociaux, l'entreprise d'assurance établit une ou plusieurs comptabilités auxiliaires d'affectation pour les engagements relevant du présent chapitre.

Les engagements mentionnés aux 1° et 2° de l'article L. 134-1 peuvent être regroupés dans une même comptabilité auxiliaire d'affectation.

**Art. L134-3**

En cas d'insuffisance de représentation des engagements mentionnés au 1° de l'article L. 134-1, l'entreprise d'assurance parfait cette représentation par apport d'actifs représentatifs de ses réserves ou de ses provisions autres que ceux représentatifs de ses engagements réglementés. Lorsque le niveau de la représentation de la provision de diversification des engagements mentionnés au même 1° le permet, l'entreprise d'assurance réaffecte des actifs de celle-ci à la représentation d'autres réserves ou provisions.

Pour les engagements mentionnés au 2° de l'article L. 134-1, s'il apparaît que la valeur des actifs en représentation de ces engagements n'est pas suffisante pour assurer la garantie à l'échéance, l'entreprise d'assurance constitue une provision pour garantie à terme. L'entreprise d'assurance assure la représentation de cette provision par un apport d'actifs équivalent. Lorsque le niveau de la représentation de cette provision le permet, l'entreprise d'assurance réaffecte des actifs de celle-ci à la représentation d'autres réserves ou provisions.

**Art. L134-4**

Sans préjudice des droits des titulaires de créances nées de la gestion de ces opérations, aucun créancier de l'entreprise d'assurance autre que les souscripteurs, adhérents, assurés ou bénéficiaires au titre des opérations relevant du présent chapitre ne peut se prévaloir d'un quelconque droit sur les biens et droits résultant des enregistrements comptables établis en vertu de l'article L. 134-2, même sur le fondement du livre VI du code de commerce, des articles 2331 et 2377 du code civil, des articles L. 310-25, L. 326-1 à L. 327-6 et L. 441-8 du présent code, de l'article L. 932-24 du code de la sécurité sociale ou de l'article L. 212-23 du code de la mutualité.

**Art. L134-5**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

#### Titre IV : Les assurances de groupe

##### Chapitre Ier : Dispositions générales relatives aux assurances de groupe.

**Art. L141-1**

Est un contrat d'assurance de groupe le contrat souscrit par une personne morale ou un chef d'entreprise en vue de l'adhésion d'un ensemble de personnes répondant à des conditions définies au contrat, pour la couverture des risques dépendant de la durée de la vie humaine, des risques portant atteinte à l'intégrité physique de la personne ou liés à la maternité, des risques d'incapacité de travail ou d'invalidité ou du risque de chômage.

Les adhérents doivent avoir un lien de même nature avec le souscripteur.

**Art. L141-2**

Les sommes dues par l'adhérent au souscripteur au titre de l'assurance doivent lui être décomptées distinctement de celles qu'il peut lui devoir, par ailleurs, au titre d'un autre contrat.

**Art. L141-3**

Le souscripteur ne peut exclure un adhérent du bénéfice du contrat d'assurance de groupe que si le lien qui les unit est rompu ou si l'adhérent cesse de payer la prime.

L'exclusion ne peut intervenir qu'au terme d'un délai de quarante jours à compter de l'envoi, par le souscripteur, d'une lettre recommandée de mise en demeure. Cette lettre ne peut être envoyée que dix jours au plus tôt après la date à laquelle les sommes dues doivent être payées.

Lors de la mise en demeure, le souscripteur informe l'adhérent qu'à l'expiration du délai prévu à l'alinéa précédent, le défaut de paiement de la prime est susceptible d'entraîner son exclusion du contrat.

Cette exclusion ne peut faire obstacle, le cas échéant, au versement des prestations acquises en contrepartie des primes ou cotisations versées antérieurement par l'assuré.

**Art. L141-4**

Le souscripteur est tenu :

— de remettre à l'adhérent une notice établie par l'assureur qui définit les garanties et leurs modalités d'entrée en vigueur ainsi que les formalités à accomplir en cas de sinistre ;

— d'informer par écrit les adhérents des modifications apportées à leurs droits et obligations, trois mois au minimum avant la date prévue de leur entrée en vigueur.

La preuve de la remise de la notice à l'adhérent et de l'information relative aux modifications contractuelles incombe au souscripteur.

L'adhérent peut dénoncer son adhésion en raison de ces modifications.

Toutefois, la faculté de dénonciation n'est pas offerte à l'adhérent lorsque le lien qui l'unit au souscripteur rend obligatoire l'adhésion au contrat.

Les assurances de groupe ayant pour objet la garantie de remboursement d'un emprunt et qui sont régies par des lois spéciales ne sont pas soumises aux dispositions du présent article.

**Art. L141-5**

Par dérogation aux dispositions des articles L. 132-2 et L. 132-3, le représentant légal d'un majeur en tutelle peut adhérer au nom de celui-ci à un contrat d'assurance de groupe en cas de décès, conclu pour l'exécution d'une convention de travail ou d'un accord d'entreprise.

**Art. L141-6**

Pour les contrats d'assurance de groupe au sens de l'article L. 141-1, autres que ceux qui sont régis par le titre Ier de la loi n° 89-1009 du 31 décembre 1989 renforçant les garanties offertes aux personnes assurées contre certains risques, et pour les contrats collectifs de capitalisation présentant les mêmes caractéristiques que les contrats de groupe au sens de l'article L. 141-1, le souscripteur est, tant pour les adhésions au contrat que pour l'exécution de celui-ci, réputé agir, à l'égard de l'adhérent, de l'assuré et du bénéficiaire, en tant que mandataire de l'entreprise d'assurance auprès de laquelle le contrat a été souscrit, à l'exception des actes dont l'adhérent a été préalablement informé, dans des conditions fixées par arrêté du ministre chargé de l'économie, que le souscripteur n'a pas pouvoir pour les accomplir. En cas de dissolution ou de liquidation de l'organisme souscripteur, le contrat se poursuit de plein droit entre l'entreprise d'assurance et les personnes antérieurement adhérentes au contrat de groupe.

Le présent article ne s'applique pas aux contrats d'assurance en cas de vie dont les prestations sont liées à la cessation d'activité professionnelle, souscrits par une entreprise ou un groupe d'entreprises au profit de leurs salariés ou par un groupement professionnel représentatif d'entreprises au profit des salariés de celles-ci ou par une organisation représentative d'une profession non salariée ou d'agents des collectivités publiques au profit de ses membres. Il ne s'applique pas non plus aux contrats de groupe souscrits par un établissement de crédit ou une société de financement, ayant pour objet la garantie de remboursement d'un emprunt.

**Art. L141-7**

I. — Le conseil d'administration des associations souscriptrices de contrats d'assurance de groupe sur la vie ou de capitalisation dont le lien qui unit l'adhérent au souscripteur ne rend pas obligatoire l'adhésion au contrat est composé, pour plus de la moitié, de membres ne détenant ou n'ayant détenu au cours des deux années précédant leur désignation aucun intérêt ni aucun mandat dans l'organisme d'assurance signataire du contrat d'assurance de groupe, et ne recevant ou n'ayant reçu au cours de la même période aucune rétribution de la part de ce même organisme.

Les adhérents à ces contrats sont membres de droit de l'association souscriptrice ; ils disposent d'un droit de vote à l'assemblée générale et peuvent proposer à celle-ci une résolution.

L'assemblée générale a seule qualité pour autoriser la modification des dispositions essentielles du contrat d'assurance de groupe souscrit par l'association.

Un décret en Conseil d'Etat précise, pour ces associations, les droits des adhérents lors des assemblées générales.

II. — Le I ne s'applique pas au régime de retraite complémentaire institué par la Caisse nationale de prévoyance de la fonction publique.

III. — Le I ne s'applique pas à la convention d'assurance de groupe ayant pour objet la mise en œuvre du régime de la complémentaire retraite des hospitaliers, souscrite par le comité de gestion des œuvres sociales des établissements hospitaliers publics. Les affiliés à cette convention sont informés individuellement, trente jours au moins avant la date fixée pour la réunion de l'assemblée générale, de son ordre du jour. Ils sont destinataires du relevé des décisions votées par l'assemblée générale et peuvent, sur demande, obtenir communication de son procès-verbal.

IV. — L'assemblée générale adopte des règles de déontologie visant à prévenir et résoudre les conflits d'intérêt, dans des conditions précisées par décret en Conseil d'Etat.

##### Chapitre II : Plans d'épargne retraite donnant lieu à l'adhésion à un contrat d'assurance de groupe

**Art. L142-1**

Les dispositions du présent chapitre sont applicables aux plans d'épargne retraite mentionnés à l'article L. 224-1 du code monétaire et financier et aux sous-comptes français du produit paneuropéen d'épargne-retraite individuelle mentionnés à l'article L. 225-1 du même code qui donnent lieu à l'adhésion à un contrat d'assurance de groupe.

**Art. L142-2**

Les tarifs pratiqués au titre des plans d'épargne retraite et des sous-comptes français du produit paneuropéen d'épargne-retraite individuelle sont établis d'après des paramètres de mortalité et de taux d'intérêt technique définis au contrat. Un arrêté du ministre chargé de l'économie fixe les modalités d'application du présent article, notamment le taux d'intérêt technique maximum utilisé.

**Art. L142-3**

Le plan d'épargne retraite et le sous-compte français du produit paneuropéen d'épargne-retraite individuelle peuvent prévoir des garanties complémentaires :

1° En cas de décès de l'assuré avant ou après l'échéance mentionnée à l'article L. 224-1, une garantie prévoyant le versement d'un capital ou d'une rente viagère, au profit d'un ou plusieurs bénéficiaires expressément désignés par l'assuré ou, à défaut, à son conjoint ou à son partenaire lié par un pacte civil de solidarité, ainsi qu'une garantie prévoyant le versement d'une rente temporaire d'éducation versée à des enfants mineurs ;

2° En cas d'invalidité de l'assuré survenue après son adhésion, une garantie prévoyant le versement d'une rente d'invalidité à son bénéfice exclusif ;

3° En cas de perte d'autonomie de l'assuré survenue après son adhésion, une garantie prévoyant le versement d'un capital ou d'une rente viagère à son bénéfice exclusif, dans des conditions fixées par un arrêté du ministre chargé de l'économie ;

4° Une garantie prévoyant le versement de prestations de prévoyance complémentaire à l'exclusion des garanties mentionnées aux 1° à 3° du présent article. Ces garanties peuvent notamment prévoir la prise en charge des cotisations jusqu'à l'âge de la retraite en cas d'incapacité ou d'invalidité de l'assuré ;

5° Une garantie prévoyant le versement d'indemnités en cas de perte d'emploi subie de l'assuré, payables sous la forme d'une rente ou d'un capital versé en une fois ou de manière fractionnée. Cette garantie ne peut être proposée dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle ;

6° Une garantie portant sur la valeur de rachat de tout ou partie du contrat à l'échéance mentionnée à l'article L. 224-1 du code monétaire et financier ou en cas de décès de l'assuré. Cette garantie ne peut être proposée dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle.

Chacune des prestations servies au titre de la ou des garanties complémentaires mentionnées aux 1°, 2° et 5° ne peut avoir pour effet d'ouvrir à l'assuré des droits qui excéderaient ceux auxquels il aurait pu prétendre sans la réalisation du risque couvert par chacune de ces garanties. Les prestations servies au titre de la garantie complémentaire mentionnée au 3° ne peuvent avoir pour effet d'ouvrir à l'assuré des droits qui excéderaient le double de ceux auxquels il aurait pu prétendre sans la réalisation du risque couvert par cette garantie.

Les éventuels rachats effectués par l'assuré au titre des articles L. 224-4 et L. 224-5 du code monétaire et financier n'entrainent pas la mise en réduction des garanties complémentaires mentionnées aux 2°, 3° et 5°.

Les garanties complémentaires mentionnées aux 4° et au 5° peuvent être souscrites uniquement par des assurés :

— exerçant une activité professionnelle non salariée non agricole ou ayant exercé une telle activité et bénéficiant à ce titre d'une pension de vieillesse ;

— exerçant une activité de chef d'exploitation ou d'entreprise agricole, leurs conjoints et leurs aides familiaux, sous réserve qu'ils relèvent du régime d'assurance vieillesse de base institué par le chapitre II du titre II du livre VII du code rural et de la pêche maritime.

**Art. L142-4**

Par dérogation aux dispositions du code de commerce relatives aux comptes sociaux, l'entreprise d'assurance établit une comptabilité auxiliaire d'affectation pour ses engagements mentionnés à l'article L. 142-1. Les engagements qui ne sont pas affectés à cette compatibilité auxiliaire d'affectation font l'objet d'un transfert vers celle-ci avant le 1er janvier 2023.

L'entreprise d'assurance veille à ce que ce transfert ne porte pas préjudice aux intérêts des assurés dont les engagements sont transférés.

Elle vérifie notamment que les actifs transférés permettent d'assurer une juste répartition des placements appréciés en valeur de réalisation, de la participation aux bénéfices distribuable et de la réserve de capitalisation au regard de la valorisation des engagements selon la méthode mentionnée au 2° de l'article L. 351-1. Lorsque l'horizon des engagements transférés permet un investissement de plus longue échéance que celui du portefeuille qui n'est pas transféré, elle veille toutefois à ce que les montants transférés des plus-values latentes, de la participation aux bénéfices distribuable et de la réserve de capitalisation reflète la différence entre l'horizon d'investissement du portefeuille transféré et de celui qui ne l'est pas.

Les conditions d'application du présent article aux engagements exprimés en parts de provision de diversification sont précisées par décret.

Les dispositions du présent article ne sont pas applicables aux engagements mentionnés à l'article L. 441-1, aux engagements relevant de la convention d'assurance de groupe dénommée “ complémentaire retraite des hospitaliers ” mentionnée à l'article L. 132-23 ainsi qu'aux engagements portés par un fonds de retraite professionnelle supplémentaire relevant de l'article L. 381-1.

**Art. L142-5**

Sans préjudice des droits des titulaires de créances nées de la gestion de ces opérations, aucun créancier de l'entreprise d'assurance autre que les souscripteurs, adhérents, assurés ou bénéficiaires au titre des engagements relevant de la comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 ne peut se prévaloir d'un quelconque droit sur les biens et droits résultant des enregistrements comptables de cette comptabilité sur le fondement des articles L. 310-25 et L. 326-1 à L. 327-6 du présent code, des articles 2331 et 2377 du code civil, du livre VI du code de commerce, des articles L. 222-1 et L. 212-23 du code de la mutualité ou de l'article L. 932-24 du code de la sécurité sociale.

L'actif mobilier résultant des enregistrements comptables de la comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 est affecté par privilège au paiement des créances détenues par les souscripteurs, adhérents, assurés ou bénéficiaires au titre des contrats faisant l'objet de cette comptabilité. Ce privilège prime le privilège général institué à l'article L. 327-2, ainsi que les privilèges prévus aux articles 2331 et 2377 du code civil, au livre VI du code de commerce, aux articles L. 222-1 et L. 212-23 du code de la mutualité et à l'article L. 932-24 du code de la sécurité sociale.

**Art. L142-6**

En cas d'insuffisance de couverture des engagements faisant l'objet de la comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 et sans préjudice d'éventuelles procédures sur le fondement du titre Ier du livre III, l'entreprise d'assurance et le ou les souscripteurs conviennent d'un plan de redressement permettant de rétablir la couverture de ces engagements par affectation de nouveaux actifs de l'entreprise d'assurance, dans des conditions convenues entre celle-ci et le ou les souscripteurs des contrats faisant l'objet de la comptabilité auxiliaire d'affectation. En cas de désaccord entre les parties, l'Autorité de contrôle prudentiel et de résolution détermine le montant et le calendrier d'affectation d'actifs par l'entreprise d'assurance.

L'élaboration du plan de redressement mentionné au premier alinéa tient compte de la situation particulière de l'entreprise d'assurance au titre de la comptabilité auxiliaire faisant l'objet dudit plan. Ce plan est tenu à la disposition des adhérents et est transmis à l'Autorité de contrôle prudentiel et de résolution.

**Art. L142-7**

I. — Jusqu'au 1er janvier 2026, les entreprises d'assurance peuvent être autorisées, dans les conditions prévues au présent article, à transférer, au sein de la comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4, tout ou partie de leur portefeuille d'engagements à des plans d'épargne retraite populaire mentionnés à l'article L. 144-2. Ce transfert doit être autorisé par l'assemblée générale de l'association mentionnée au même article L. 144-2.

Les règles applicables à ce transfert sont fixées par décret, en particulier pour les engagements exprimés en parts de provision de diversification.

Les engagements mentionnés à l'article L. 441-1 du présent code, ainsi que les engagements relevant de la convention d'assurance de groupe dénommée “ complémentaire retraite des hospitaliers ” mentionnée à l'article L. 132-23, ne sont pas concernés par le présent article.

II. — L'Autorité de contrôle prudentiel et de résolution approuve le transfert mentionné au I s'il lui apparaît que ce transfert ne porte pas préjudice aux intérêts des créanciers et des assurés dont les engagements sont transférés.

Elle vérifie notamment que les actifs transférés permettent d'assurer une juste répartition des placements appréciés en valeur de réalisation, de la participation aux bénéfices distribuable et de la réserve de capitalisation au regard de la valorisation des engagements selon la méthode mentionnée au 2° de l'article L. 351-1. Lorsque l'horizon des engagements transférés permet un investissement de plus longue échéance que celui du portefeuille qui n'est pas transféré, l'Autorité veille toutefois à ce que les montants transférés des plus-values latentes, de la participation aux bénéfices distribuable et de la réserve de capitalisation reflète la différence entre l'horizon d'investissement du portefeuille transféré et de celui qui ne l'est pas.

L'approbation rend le transfert opposable aux assurés, souscripteurs et bénéficiaires de contrat ainsi qu'aux créanciers. Le transfert est opposable à partir de la date de publication au Journal officiel de la décision d'approbation mentionnée au premier alinéa du présent II.

**Art. L142-8**

La valeur de transfert des plans d'épargne retraite et des sous-comptes français du produit paneuropéen d'épargne-retraite individuelle donnant lieu à l'adhésion à un contrat d'assurance de groupe dont les garanties sont exprimées en unités de rente est déterminée selon une méthode de calcul tenant compte du montant des droits acquis par le titulaire et du niveau de couverture des engagements de l'organisme d'assurance. Cette méthode de calcul est précisée par décret.

##### Chapitre III : Retraite professionnelle supplémentaire

###### Section I : Dispositions générales

**Art. L143-0**

Les droits liés aux contrats de retraite professionnelle supplémentaire proposés par les fonds de retraite professionnelle supplémentaire ou par les entreprises d'assurance sont payables au bénéficiaire à compter au plus tôt de la date de liquidation de sa pension dans un régime obligatoire d'assurance vieillesse auquel le bénéficiaire a cotisé ou de l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale.

En cas de départ de l'entreprise du bénéficiaire du contrat, les droits à retraite restent acquis à ce dernier.

L'adhésion à un contrat mentionné à la présente section peut être subordonnée à une durée de présence minimale du bénéficiaire dans l'entreprise. L'acquisition des droits à retraite du même contrat peut être soumise à une condition de durée de cotisations. La somme de ces deux durées ne peut excéder trois ans.

L'acquisition des droits à retraite peut être soumise à une condition d'âge du bénéficiaire, sans que celui-ci puisse être supérieur à vingt et un ans.

Lorsque le bénéficiaire quitte l'entreprise avant d'avoir acquis des droits à retraite, la somme des cotisations versées par l'employeur et, le cas échéant, le bénéficiaire, leur est remboursée.

Les droits définitivement acquis après le départ de l'entreprise et avant la liquidation de la retraite sont revalorisés annuellement comme ceux des bénéficiaires qui sont encore dans l'entreprise ou selon le taux de revalorisation des prestations de pension servies.

L'assureur informe le bénéficiaire, chaque année et le cas échéant sur demande, sur les conséquences de son départ de l'entreprise sur les droits qu'il a acquis et sur la valeur ou sur une évaluation des droits, ainsi que sur les conditions d'acquisition, d'utilisation et de traitement futurs des droits. Il communique, à sa demande et au maximum une fois par an, au bénéficiaire ayant quitté l'entreprise, ou s'il est décédé, à ses ayants droit, une information sur le montant des droits acquis ou sur une évaluation des droits effectuée au maximum douze mois avant la date de la demande, ainsi que sur les conditions d'utilisation et de traitement futur des droits.

Le présent article n'est pas applicable aux régimes relevant de l'article L. 137-11 du code de la sécurité sociale qui ont cessé au plus tard le 20 mai 2014 d'accepter de nouveaux affiliés actifs et restent fermés depuis au moins cette date à de nouvelles affiliations.

###### Section II : Opérations pratiquées par les fonds de retraite professionnelle supplémentaire

**Art. L143-1**

La présente section s'applique aux opérations pratiquées par les fonds de retraite professionnelle supplémentaire dans le cadre de leur agrément administratif. Peuvent être proposés, dans le cadre de cet agrément, les contrats ayant pour objet la fourniture de prestations de retraite liées à une activité professionnelle, versées en supplément des prestations servies par les régimes de base et complémentaires légalement obligatoires ou attribuées par référence à la perspective d'atteindre la retraite. Ces contrats sont souscrits :

1° Par un employeur ou un groupe d'employeurs au profit de leurs salariés ou anciens salariés, ou par un groupe professionnel représentatif d'employeurs au profit des salariés ou anciens salariés de ceux-ci. Ils revêtent un caractère collectif déterminé dans le cadre d'une des procédures mentionnées à l'article L. 911-1 du code de la sécurité sociale ;

2° Ou par une association mentionnée à l'article L. 144-1.

**Art. L143-2**

Les prestations relatives aux contrats mentionnés à l'article L. 143-1 peuvent prévoir des garanties complémentaires en cas de décès de l'adhérent avant ou après la cessation d'activité professionnelle, ainsi qu'en cas d'invalidité et d'incapacité.

Les droits individuels en cours de constitution relatifs aux contrats mentionnés à l'article L. 143-1 sont transférables vers un autre contrat mentionné à l'article L. 143-1, ainsi que, dans des conditions et des limites fixées par décret, vers un plan d'épargne retraite populaire défini à l'article L. 144-2. Ces droits sont également transférables vers un contrat offrant les prestations mentionnées à l'article L. 143-1, mais n'ayant pas été souscrit dans le cadre de l'agrément administratif mentionné au premier alinéa de cet article et réciproquement. La notice d'information précise les modalités d'exercice de la clause de transférabilité. Toutefois, lorsque l'adhésion à ces contrats revêt un caractère obligatoire déterminé dans le cadre d'une des procédures mentionnées à l'article L. 911-1 du code de la sécurité sociale, les droits individuels relatifs à ces contrats ne sont transférables que lorsque le participant n'est plus tenu d'y adhérer.

Il est institué, pour chaque contrat mentionné au 1° de l'article L. 143-1 dont le nombre des adhérents est supérieur à un seuil fixé par arrêté des ministres chargés de l'économie, de la sécurité sociale et de la mutualité, un comité de surveillance chargé de veiller à la bonne exécution du contrat et à la représentation des intérêts des adhérents. Ce comité est formé dans les six mois suivant le franchissement du seuil mentionné à la première phrase. Il est composé à parts égales de représentants des salariés et des employeurs. Les membres du comité de surveillance sont tenus au secret professionnel à l'égard des informations présentant un caractère confidentiel et données comme telles par les personnes consultées dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal. Le comité peut entendre le ou les commissaires aux comptes compétents, qui sont déliés de l'obligation du secret professionnel à l'égard du comité en ce qui concerne les comptes concernés. Lorsque, pour un même fonds de retraite professionnelle supplémentaire, un même souscripteur a souscrit plusieurs contrats pour lesquels doit être instauré un comité de surveillance, les comités de surveillance de ces contrats peuvent être regroupés au sein d'un unique comité chargé de veiller à la bonne exécution de l'ensemble des contrats concernés et à la représentation des intérêts des adhérents de l'ensemble de ces contrats.

Par dérogation à l'alinéa précédent, les missions du comité de surveillance peuvent être confiées à une autre instance qui se substitue à lui, à condition que cette instance soit représentative, à parts égales, des salariés et des employeurs du contrat concerné et sous réserve que les membres de cette instance soient tenus aux mêmes obligations de secret professionnel que celles prévues pour les membres d'un comité de surveillance

Les deuxième et troisième alinéas ne s'appliquent ni aux contrats à prestations définies bénéficiant du régime prévu au 2° et au 2° 0 bis de l'article 83 du code général des impôts, ni à ceux entrant dans le champ d'application de l'article L. 137-11 et de l'article L. 137-11-2 du code de la sécurité sociale. Ils ne s'appliquent pas non plus aux contrats ayant pour seul objet la prestation d'indemnités de départ en retraite mentionnées à l'article L. 1237-9 du code du travail.

**Art. L143-2-1**

Les actifs de chaque contrat relevant de la présente section et faisant l'objet d'une comptabilité auxiliaire d'affectation sont conservés par un ou plusieurs dépositaires distincts du fonds de retraite professionnelle supplémentaire, qui exercent à titre principal le service mentionné au 1° de l'article L. 321-2 du code monétaire et financier et sont agréés en France ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les autres actifs du fonds de retraite professionnelle supplémentaire sont également conservés par un ou plusieurs dépositaires distincts du fonds, dans les mêmes conditions.

**Art. L143-2-2**

La notice mentionnée à l'article L. 141-4 indique que le contrat souscrit est un contrat de retraite professionnelle supplémentaire relevant de la présente section. Un arrêté du ministre chargé de l'économie fixe la liste des informations minimales que contient cette notice.

Lors de la liquidation de ses droits, le fonds de retraite professionnelle supplémentaire informe chaque adhérent et bénéficiaire, dans des conditions définies par arrêté du ministre chargé de l'économie, du montant des prestations qui lui sont dues et des options de paiement correspondantes.

Le fonds de retraite professionnelle supplémentaire établit et révise au moins tous les trois ans, globalement pour les opérations relevant de la présente section, un rapport indiquant sa politique de placement et les risques techniques et financiers correspondants. Il précise également les méthodes d'évaluation des risques d'investissement, les techniques de gestion des risques mises en œuvre et la répartition stratégique des actifs eu égard à la nature et à la durée des engagements de retraite, ainsi que la manière dont la politique d'investissement prend en considération les facteurs environnementaux, sociaux et de gouvernance. Ce rapport est mis à jour dans un délai de trois mois après tout changement majeur de la politique de placement. Il est mis à disposition du souscripteur, de l'adhérent et du bénéficiaire. Un arrêté du ministre chargé de l'économie précise le contenu du rapport et les autres informations qui, sur demande ou périodiquement, doivent être remises aux adhérents.

Dès qu'un évènement engendre une variation significative des provisions techniques, le fonds de retraite professionnelle supplémentaire en informe par écrit les affiliés.

**Art. L143-2-3**

I. — Le dépositaire mentionné à l'article L. 143-2-1 est désigné au moyen d'un contrat écrit. Ce contrat prévoit la transmission au dépositaire des informations nécessaires à l'exercice de ses missions.

Le dépositaire agit d'une manière honnête, loyale, professionnelle et indépendante, dans l'intérêt des affiliés et des bénéficiaires du régime. Il ne peut exercer d'activités concernant le fonds de retraite professionnelle supplémentaire ou l'entreprise d'assurance qui seraient susceptibles de le placer en situation de conflit d'intérêts avec ce fonds ou cette entreprise, les affiliés ou les bénéficiaires, sauf s'il a séparé, sur le plan fonctionnel et hiérarchique, l'exécution de ses tâches de dépositaire de ses autres tâches qui pourraient s'avérer incompatibles et que les conflits d'intérêts potentiels sont identifiés, gérés, suivis et communiqués aux affiliés et aux bénéficiaires du contrat et au conseil d'administration ou au conseil de surveillance du fonds de retraite professionnelle supplémentaire ou de l'entreprise d'assurance.

II. — Le dépositaire mentionné au I :

1° Exécute les instructions du fonds de retraite professionnelle supplémentaire ou de l'entreprise d'assurance sous réserve qu'elles ne soient pas contraires aux dispositions législatives ou réglementaires applicables à cet organisme ou à ses statuts ;

2° S'assure que dans les opérations portant sur les actifs du fonds de retraite professionnelle supplémentaire ou de l'entreprise d'assurance la contrepartie lui soit remise dans les délais d'usage ;

3° Veille à ce que les revenus produits par les actifs du fonds de retraite professionnelle supplémentaire qu'il conserve reçoivent une affectation conforme aux dispositions législatives ou réglementaires applicables à l'organisme et à ses statuts.

III. — Les dispositions du II de l'article L. 214-24-8, du second alinéa de l'article L. 214-24-9 et de l'article L. 214-24-10 du code monétaire et financier s'appliquent à un dépositaire auquel a recours un fonds de retraite professionnelle supplémentaire ou une entreprise d'assurance dans le cadre de la gestion de contrats mentionnés à l'article L. 143-1 du présent code, sous réserve d'adaptations précisées par voie réglementaire.

Pour l'application des articles mentionnés au premier alinéa au fonds de retraite professionnelle supplémentaire, il y a lieu d'entendre :

1° “ Fonds de retraite professionnelle supplémentaire ” là où est mentionné : “ FIA ” ;

2° “ Fonds de retraite professionnelle supplémentaire ” là où est mentionné : “ société de gestion de portefeuille ” ;

3° “ Affilié à un contrat garanti par le fonds de retraite professionnelle supplémentaire ” là où est mentionné : “ porteurs de parts ou actionnaires ”.

**Art. L143-9**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre, notamment les règles techniques et de garantie applicables aux opérations mentionnées à l'article L. 143-1, les modalités de constitution et de fonctionnement du comité de surveillance mentionné à l'article L. 143-2 et les possibilités d'inclusion du rapport mentionné à l'article L. 143-2-2 dans le rapport sur la solvabilité et la situation financière du fonds de retraite professionnelle supplémentaire concerné ainsi que les modalités de sa mise à disposition.

##### Chapitre IV : Contrats de prévoyance et de retraite supplémentaire souscrits par des associations

###### Section I : Contrats de prévoyance et de retraite supplémentaire des professions non salariées

**Art. L144-1**

Les contrats relevant de la présente section sont régis par l'article L. 141-1 et peuvent être souscrits par une association relevant de l'article L. 141-7 auxquels adhèrent :

1° Soit exclusivement des personnes exerçant une activité professionnelle non salariée non agricole ou ayant exercé une telle activité et bénéficiant à ce titre d'une pension de vieillesse, sous réserve des dispositions de l'article L. 615-4 du code de la sécurité sociale ;

2° Soit exclusivement des chefs d'exploitation ou d'entreprise agricoles, leurs conjoints et leurs aides familiaux, sous réserve qu'ils relèvent du régime d'assurance vieillesse de base institué par le chapitre II du titre II du livre VII du code rural et de la pêche maritime et qu'ils justifient de la régularité de leur situation vis-à-vis de ce régime.

Ces contrats ont pour objet l'acquisition et la jouissance de droits viagers personnels payables à l'adhérent à compter au plus tôt de la date de liquidation de sa pension dans un régime d'assurance vieillesse ou de l'âge fixé en application de l'article L. 351-1 du code de la sécurité sociale ou, pour les contrats mentionnés au 1° du présent article, le versement de prestations de prévoyance complémentaire ou d'indemnités en cas de perte d'emploi subie. Le versement des primes ou cotisations dues au titre des contrats doit présenter un caractère régulier dans son montant et sa périodicité et peut être entièrement cumulé avec une activité professionnelle, dans les conditions prévues à l'article L. 161-22 du code de la sécurité sociale.

###### Section II : Plan d'épargne retraite populaire

**Art. L144-2**

I. – Le plan d'épargne retraite populaire est un contrat régi par l'article L. 141-1 dont l'exécution est liée à la cessation d'activité professionnelle et qui est souscrit par une association relevant de l'article L. 141-7 dénommée groupement d'épargne retraite populaire.

Le contrat mentionné au premier alinéa a pour objet l'acquisition et la jouissance de droits viagers personnels payables à l'adhérent à compter au plus tôt de la date de liquidation de sa pension dans un régime obligatoire d'assurance vieillesse ou de l'âge fixé en application de l'article L. 351-1 du code de la sécurité sociale. Le contrat peut également prévoir le paiement d'un capital à cette même date, à condition que la valeur de rachat de cette garantie n'excède pas 20 % de la valeur de rachat du contrat.

Le contrat peut prévoir des garanties complémentaires en cas de décès de l'adhérent avant ou après la date de mise en service de la rente viagère acquise dans le cadre du plan. Les prestations servies au titre de ces garanties consistent en une rente viagère versée à un ou plusieurs bénéficiaires expressément désignés par l'adhérent ou, à défaut, à son conjoint ou en une rente temporaire d'éducation versée à des enfants mineurs. Ces garanties complémentaires ne peuvent avoir pour effet de transmettre des droits qui excéderaient ceux auxquels l'adhérent aurait pu prétendre en cas de vie. Le contrat peut également prévoir, en cas d'invalidité de l'adhérent survenue après son adhésion, le versement d'une rente d'invalidité à son bénéfice exclusif, sans que cette prestation puisse avoir pour effet de lui ouvrir des droits qui excéderaient ceux auxquels il aurait pu prétendre sans invalidité.

Nonobstant les dispositions du deuxième alinéa du présent I, un adhérent peut demander le rachat d'un contrat à une entreprise d'assurances agréée en application de l'article L. 321-1 du présent code, ainsi qu'aux organismes d'assurance mentionnés à l'article L. 144-4, s'il satisfait aux conditions suivantes :

1° La valeur de transfert du contrat est inférieure à 2 000 € ;

2° Pour les contrats ne prévoyant pas de versements réguliers, aucun versement de cotisation n'a été réalisé au cours des quatre années précédant le rachat ; pour les contrats prévoyant des versements réguliers, l'adhésion au contrat est intervenue au moins quatre années révolues avant la demande de rachat ;

3° Le revenu de son foyer fiscal de l'année précédant celle du rachat est inférieur à la somme, majorée le cas échéant au titre des demi-parts supplémentaires retenues pour le calcul de l'impôt sur le revenu afférent audit revenu, prévue au II de l'article 1417 du code général des impôts.

Le plan d'épargne retraite populaire a également pour objet la constitution d'une épargne affectée à l'acquisition de la résidence principale de l'adhérent en accession à la première propriété mentionnée au premier alinéa du I de l'article 244 quater J du code général des impôts, à compter de la date de liquidation de sa pension dans un régime obligatoire d'assurance vieillesse ou de l'âge fixé en application de l'article L. 351-1 du code de la sécurité sociale, payable, à cette échéance, par un versement en capital.

Les règles propres aux formes juridiques sous lesquelles sont constitués le plan d'épargne retraite populaire, le groupement d'épargne retraite populaire et l'entreprise d'assurance s'appliquent sous réserve des dispositions du présent article.

II. – Il est institué, pour chaque plan, un comité de surveillance chargé de veiller à la bonne exécution du contrat par l'entreprise d'assurance et à la représentation des intérêts des adhérents, selon des modalités définies par décret en Conseil d'Etat.

Il suit les règles applicables au conseil d'administration du groupement définies à l'article L. 141-7.

Lorsque le groupement mentionné au I du présent article souscrit un unique plan, le conseil d'administration de l'association peut valablement être le comité de surveillance dudit plan.

Le comité de surveillance peut demander, à tout moment, aux commissaires aux comptes et aux dirigeants de l'entreprise d'assurance tout renseignement sur la situation financière et l'équilibre actuariel de ce même plan. Les commissaires aux comptes sont alors déliés, à son égard, de l'obligation de secret professionnel.

Le comité de surveillance diligente les expertises nécessaires à sa mission et peut, à cette fin, mandater un expert indépendant pour effectuer tout contrôle sur pièces et sur place de la gestion administrative, technique et financière du plan.

L'entreprise d'assurance informe, chaque année, le comité de surveillance du montant affecté à la participation aux bénéfices techniques et financiers et le consulte sur les modalités de sa répartition entre les adhérents.

Les membres du comité de surveillance sont tenus au secret professionnel à l'égard des informations présentant un caractère confidentiel et données comme telles par les experts et les personnes consultées par lui dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal. Les experts et les personnes consultées par le comité de surveillance sont tenus au secret professionnel dans les mêmes conditions et sous les mêmes peines.

III. – L'entreprise d'assurance informe au moins une fois chaque trimestre le comité de surveillance du plan et lui remet, dans les six mois qui suivent la clôture de l'exercice précédent, un rapport annuel sur l'équilibre actuariel et la gestion administrative, technique et financière du plan. Ce rapport est transmis à l'autorité de contrôle instituée à l'article L. 612-1 du code monétaire et financier accompagné de l'avis du comité de surveillance.

IV. – La gestion administrative du plan, comprenant notamment la tenue des comptes enregistrant les droits des adhérents ainsi que l'information de chaque adhérent sur ses droits, est effectuée par l'entreprise d'assurance ou par un tiers auquel l'entreprise d'assurance délègue cette gestion sous sa responsabilité.

V. – Les conditions d'exercice de la gestion financière du plan d'épargne retraite populaire par l'entreprise d'assurance et notamment le recours à la réassurance ou à la gestion déléguée sont déterminées par décret en Conseil d'Etat.

VI. – L'entreprise d'assurance exerce les droits de vote dans le seul intérêt des droits individuels des adhérents au titre du plan.

VII. – Nonobstant les dispositions du code de commerce relatives aux comptes sociaux, l'entreprise d'assurance établit, pour les opérations relevant du présent article, une comptabilité auxiliaire d'affectation. Ces procédures et cet enregistrement sont contrôlés et certifiés par le ou les commissaires aux comptes de l'entreprise d'assurance.

L'article L. 134-4 s'applique aux biens et droits résultant de l'enregistrement comptable établi en vertu du premier alinéa du présent VII.

Les actifs du plan d'épargne retraite populaire sont conservés par un dépositaire unique distinct de l'entreprise d'assurance, qui exerce à titre principal le service mentionné au 1 de l'article L. 321-2 du code monétaire et financier et qui est agréé en France, dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

VIII. – En cas d'insuffisance de représentation des engagements d'un plan d'épargne retraite populaire, l'article L. 381-2 du présent code s'applique à la comptabilité auxiliaire d'affectation mentionnée au VII du présent article.

IX. – Les VII et VIII s'appliquent individuellement à chaque plan d'épargne retraite populaire géré par l'entreprise d'assurance et vérifiant des conditions de seuils. Ils s'appliquent collectivement à l'ensemble des plans gérés par l'entreprise d'assurance qui ne vérifient pas ces conditions de seuils. Si, pour un plan, ces conditions ne sont pas vérifiées pendant huit années consécutives, les cotisations versées sur un contrat ne comptant plus un nombre minimum d'adhérents ne sont plus considérées comme des cotisations à un plan d'épargne retraite populaire.

Un décret en Conseil d'Etat détermine les seuils visés au premier alinéa du présent IX et les règles s'appliquant lors de leur franchissement.

X. – Le groupement d'épargne retraite populaire dépose ses statuts auprès de l'autorité instituée à l'article L. 612-1 du code monétaire et financier et est inscrit sur un registre tenu par cette même autorité. Il ne peut être dissous que dans des cas et des conditions définis par décret en Conseil d'Etat.

L'objet de ce groupement est d'assurer la représentation des intérêts des adhérents dans la mise en place et la surveillance de la gestion de ce ou ces plans. Il ne peut pas participer directement à la présentation de ce ou ces mêmes plans.

XI. – Le contrat prévoit les modalités de financement du groupement d'épargne retraite populaire. Le groupement ne perçoit aucune cotisation de ses membres, à l'exception éventuelle d'un droit d'entrée.

XII. – L'assemblée générale décide, sur proposition du comité de surveillance, des modifications à apporter aux dispositions essentielles du plan souscrit par le groupement d'épargne retraite populaire.

Sauf en cas de faute grave, le changement de l'entreprise d'assurance ne peut intervenir qu'à l'issue d'un préavis d'au moins douze mois et dans les conditions stipulées au plan. Le choix de la nouvelle entreprise d'assurance fait l'objet d'une mise en concurrence et est soumis à l'assemblée générale au plan. Il emporte le transfert à la nouvelle entreprise d'assurance gestionnaire de l'ensemble des engagements et des actifs attachés au plan.

Le comité de surveillance examine l'opportunité, à son échéance, de reconduire le contrat souscrit auprès de l'entreprise d'assurance ou bien de le remettre en concurrence. La décision de reconduire le contrat souscrit auprès de l'entreprise d'assurance est soumise à l'approbation de l'assemblée générale. En cas de remise en concurrence, l'entreprise d'assurance sortante ne peut être exclue de la procédure de mise en concurrence.

XIII. – Jusqu'au 1er janvier 2026, les engagements relevant du présent article constitués au sein de la comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 en application de l'article L. 142-7 ou au sein d'un fonds de retraite professionnelle supplémentaire prévu à l'article L. 382-1 peuvent être transférés en dehors de la comptabilité auxiliaire d'affection mentionnée au VII du présent article, dans des conditions fixées par décret.

**Art. L144-3**

Un décret en Conseil d'Etat fixe les règles techniques et les conditions d'application du présent chapitre, notamment les clauses qui doivent obligatoirement figurer dans ces contrats et les statuts des associations.

**Art. L144-4**

Pour l'application du présent chapitre, les mutuelles régies par le code de la mutualité et les institutions de prévoyance mentionnées à l'article L. 931-1 du code de la sécurité sociale et à l'article L. 727-2 du code rural et de la pêche maritime sont assimilées à des entreprises d'assurance agréées conformément à l'article L. 321-1 du présent code.

##### Chapitre V : Dispositions particulières relatives à la coassurance de certaines opérations collectives avec les organismes d'assurance relevant du code de la sécurité sociale et du code de la mutualité

**Art. L145-1**

Le présent chapitre s'applique aux contrats de groupe à adhésion obligatoire couvrant le risque décès, les risques portant atteinte à l'intégrité physique de la personne ou liés à la maternité, les risques d'incapacité de travail ou d'invalidité. Il s'applique également aux contrats de groupe à adhésion facultative couvrant ces mêmes risques, à l'exception de ceux visés par arrêté des ministres chargés de l'économie, de la sécurité sociale et de la mutualité.

Le contrat d'assurance de groupe par lequel un chef d'entreprise, dénommé “ l'employeur ”, souscrit auprès d'une entreprise d'assurance un contrat au profit de ses salariés ou d'une ou plusieurs catégories d'entre eux en vue d'assurer la couverture d'engagements ou de risques est dit “ opération collective à adhésion obligatoire ” lorsque les salariés concernés sont tenus d'adhérer au contrat et “ à adhésion facultative ” lorsque les salariés ne sont pas tenus d'adhérer au contrat.

Le contrat d'assurance de groupe par lequel une personne morale souscrit auprès d'une entreprise d'assurance et au profit de ses membres qui y adhèrent librement un contrat collectif en vue d'assurer la couverture d'engagements ou de risques est dit “ opération collective à adhésion facultative ”.

Pour l'application des dispositions générales relatives aux assurances de groupe du présent code dans le cadre d'opérations relevant du présent chapitre, la référence au souscripteur est remplacée par la référence à l'employeur ou, le cas échéant, à la personne morale, et la référence à l'adhérent est remplacée par la référence au salarié ou, le cas échéant, au membre de la personne morale.

Pour l'application de l'article L. 113-15, la référence à la police est remplacée par la référence au contrat collectif.

Pour l'application des articles L. 112-2, L. 112-3 et L. 113-2, la référence à l'assuré et la référence au souscripteur sont remplacées par la référence à l'employeur ou, le cas échéant, à la personne morale, à l'exception du quatrième alinéa de l'article L. 112-3 et des 2°, 3° et 4° de l'article L. 113-2, pour lesquels la référence à l'assuré est remplacée par la référence simultanée à l'employeur et au salarié ou, le cas échéant, à la personne morale et au membre de la personne morale.

Pour l'application de l'article L. 113-11, la référence à l'assuré est remplacée par la référence au salarié ou, le cas échéant, au membre de la personne morale ou au bénéficiaire.

**Art. L145-2**

I. — Pour la couverture des opérations relevant du présent chapitre, une ou plusieurs entreprises d'assurance mentionnées à l'article L. 310-2 du présent code peuvent conclure un contrat de coassurance avec des mutuelles et unions mentionnées à l'article L. 211-1 du code de la mutualité et avec des institutions de prévoyance ou unions régies par le titre III du livre IX du code de la sécurité sociale. En application de ce contrat, tout assuré est garanti pendant une même durée et par un même contrat collectif par au moins deux organismes assureurs, chacun d'eux proportionnellement à la part, prévue au contrat de coassurance, qu'il accepte de couvrir.

II. — Les organismes coassureurs désignent parmi eux un apériteur, dont ils précisent les missions dans le contrat de coassurance. L'apériteur assure le rôle d'interlocuteur unique du souscripteur du contrat pour la négociation de ses conditions et de son renouvellement. Il peut encaisser la totalité des cotisations ou primes et verser les prestations.

Le contrat détermine les modalités applicables en cas de modification ou de cessation de la coassurance, dans le respect de la garantie des droits des assurés.

Lorsqu'un contrat collectif à adhésion facultative relatif au remboursement ou à l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident est coassuré avec au moins une mutuelle ou union mentionnée à l'article L. 211-1 du code de la mutualité, le montant des cotisations ne peut être modulé qu'en fonction du revenu, du régime de sécurité sociale d'affiliation, du lieu de résidence, du nombre d'ayants droit ou de l'âge des membres participants. Dans ce cas, les organismes coassureurs ne peuvent en aucun cas recueillir des informations médicales auprès des assurés du contrat ou des personnes souhaitant bénéficier d'une couverture, ni fixer les cotisations en fonction de l'état de santé. Ils ne peuvent, par ailleurs, instaurer de différences dans le niveau des prestations qu'en fonction des cotisations payées ou de la situation de famille des intéressés ou lorsque l'assuré choisit de recourir à un professionnel de santé, un établissement de santé ou un service de santé avec lequel les organismes du contrat ou leurs fédérations ont conclu une convention dans les conditions mentionnées à l'article L. 863-8 du code de la sécurité sociale.

**Art. L145-3**

La notice, mentionnée à l'article L. 141-4, établie par l'entreprise d'assurance et remise aux adhérents par le souscripteur, précise le contenu des clauses édictant des nullités, des déchéances ou des exclusions ou limitations de garantie ainsi que les délais de prescription.

**Art. L145-4**

Lorsque l'adhésion au contrat résulte d'une obligation prévue par une convention de branche ou un accord professionnel ou interprofessionnel, les deux premiers alinéas de l'article L. 113-8 ne s'appliquent pas.

**Art. L145-5**

Dans le cas des opérations collectives à adhésion obligatoire, l'article L. 113-9 ne s'applique pas.

Dans le cas des opérations collectives à adhésion facultative, par dérogation au même article L. 113-9, l'omission ou la déclaration inexacte de la part de l'adhérent dont la mauvaise foi n'est pas établie n'entraîne pas la nullité de l'assurance. Si elle est constatée avant toute réalisation du risque, l'entreprise d'assurance a le droit de maintenir le contrat, moyennant une augmentation de prime acceptée par l'adhérent ; à défaut d'accord de celui-ci, l'adhésion au contrat prend fin dix jours après notification adressée à l'adhérent par lettre recommandée ; l'entreprise d'assurance restitue la portion de la prime payée pour le temps où l'assurance ne court plus. Dans le cas où la constatation n'a lieu qu'après un sinistre, l'indemnité est réduite en proportion du taux des primes payées par rapport au taux des primes qui auraient été dues si les risques avaient été complètement et exactement déclarés.

**Art. L145-6**

Par dérogation à l'article L. 113-3, lorsque, pour la mise en œuvre des opérations relatives au présent chapitre, le souscripteur assure le précompte de la prime auprès des adhérents, à défaut de paiement d'une cotisation dans les dix jours de son échéance, la garantie ne peut être suspendue que trente jours après la mise en demeure du souscripteur.

Dans la lettre de mise en demeure qu'elle adresse au souscripteur, l'entreprise d'assurance l'informe des conséquences que ce défaut de paiement est susceptible d'entraîner sur la poursuite de la garantie.

L'entreprise d'assurance a le droit de résilier le contrat collectif dix jours après le délai de trente jours mentionné au premier alinéa du présent article.

Le contrat collectif non résilié reprend effet à midi le lendemain du jour où ont été payées à celle-ci les cotisations arriérées et celles venues à échéance pendant la période de suspension ainsi que, éventuellement, les frais de poursuite et de recouvrement.

Sans préjudice des dispositions mentionnées à l'article L. 141-3, lorsque, dans le cadre d'une opération collective à adhésion facultative relative au présent chapitre, le souscripteur n'assure pas le précompte de la prime auprès des adhérents, la procédure prévue aux quatre premiers alinéas du présent article est applicable au souscripteur qui ne paie pas sa part de la prime. Dans ce cas, l'entreprise d'assurance informe chaque adhérent de la mise en œuvre de cette procédure et de ses conséquences dès l'envoi de la lettre de mise en demeure mentionnée au deuxième alinéa et rembourse, le cas échéant, à l'adhérent la fraction de cotisation afférente au temps pendant lequel l'entreprise d'assurance ne couvre plus le risque.

**Art. L145-7**

Sans préjudice du second alinéa de l'article L. 141-6 du présent code, la garantie subsiste en cas de procédure de sauvegarde ou de redressement ou de liquidation judiciaires du souscripteur. En cas de résiliation du contrat en application de l'article L. 622-13 du code de commerce, la portion de prime afférente au temps pendant lequel l'entreprise d'assurance ne couvre plus le risque est restituée au débiteur.

**Art. L145-8**

Sans préjudice de l'article L. 113-15-2, le souscripteur et l'entreprise d'assurance peuvent résilier le contrat tous les ans par notification à l'autre partie au moins deux mois avant la date d'échéance. Cette notification doit être faite par lettre recommandée ou, dans le cas où la résiliation est demandée par le souscripteur, par lettre recommandée ou envoi recommandé électronique.

**Art. L145-9**

Pour l'application du cinquième alinéa de l'article L. 114-1 et de la deuxième occurrence à l'article L. 114-2, la référence à l'assuré est remplacée par la référence à l'employeur ou, le cas échéant, à la personne morale, au salarié ou, le cas échéant, au membre de la personne morale ou au bénéficiaire. Pour l'application du quatrième alinéa de l'article L. 112-3 et des deux derniers alinéas de l'article L. 114-1, la référence à l'assuré est remplacée par la référence au salarié ou, le cas échéant, au membre de la personne morale. A la première occurrence à l'article L. 114-2, la référence à l'assuré est remplacée par la référence à l'employeur ou, le cas échéant, à la personne morale.

Par dérogation à l'article L. 114-1, pour la mise en œuvre des opérations relevant du présent chapitre, la prescription est portée à cinq ans en ce qui concerne l'incapacité de travail.

#### Titre VI : Dispositions diverses relatives aux contrats d'assurance et de capitalisation

##### Chapitre unique

###### Section I : Rédaction du contrat en langue française.

###### Section II : Polices d'assurance sur la vie ou bons de capitalisation ou d'épargne égarés, détruits ou volés.

**Art. L160-1**

Quiconque prétend avoir été dépossédé par perte, destruction ou vol d'un contrat ou police d'assurance sur la vie, ou d'un bon ou contrat de capitalisation ou d'épargne, lorsque le titre est à ordre ou au porteur, doit en faire la déclaration à l'entreprise d'assurance, de capitalisation ou d'épargne, à son siège social, par lettre recommandée ou envoi recommandé électronique, avec avis de réception. L'entreprise destinataire en accuse réception à l'envoyeur, en la même forme, dans les huit jours au plus tard de la remise ; elle lui notifie en même temps qu'il doit, à titre conservatoire et tous droits des parties réservés, acquitter à leur échéance les primes ou cotisations prévues, dans le cas où le tiers porteur ne les acquitterait pas, afin de conserver au contrat frappé d'opposition son plein et entier effet.

La déclaration mentionnée à l'alinéa précédent emporte opposition au paiement du capital ainsi que de tous accessoires.

**Art. L160-2**

Si le contrat frappé d'opposition vient à être présenté à l'entreprise, elle s'en saisit et en demeure séquestre jusqu'à ce qu'il ait été statué par décision de justice sur la propriété du titre ou que l'opposition soit levée.

Il est délivré récépissé du contrat saisi au tiers porteur s'il justifie de son identité et de son domicile.

A défaut de cette justification, le contrat est restitué sans formalité à l'opposant.

###### Section III : Contrats d'assurance libellés en monnaie étrangère.

**Art. L160-3**

Les personnes physiques résidant sur le territoire de la République française et les personnes morales, pour les activités se rattachant à leur établissement en France, peuvent souscrire des contrats d'assurance et de capitalisation libellés en monnaie étrangère.

**Art. L160-4**

Des arrêtés du ministre de l'économie et des finances précisent en tant que de besoin les modalités d'application de la présente section.

###### Section IV : Rachat par les entreprises d'assurance sur la vie des rentes inférieures à un certain montant minimal.

**Art. L160-5**

Nonobstant toutes dispositions contractuelles contraires, les entreprises d'assurance sur la vie peuvent, dans les conditions et suivant un barème fixé par arrêté du ministre de l'économie et des finances, procéder à la transformation ou au rachat des rentes qu'elles ont constituées et dont les quittances d'arrérages sont d'un montant inférieur à un montant minimal fixé par ledit arrêté.

###### Section V : Effet sur les contrats d'assurance de la réquisition des biens et services.

**Art. L160-6**

La réquisition de la propriété de tout ou partie d'un bien mobilier entraîne de plein droit, dans la limite de la réquisition, la résiliation ou la réduction des contrats d'assurance relatifs à ce bien, à compter de la date de dépossession de celui-ci. Toutefois, l'assuré a le droit d'obtenir de l'assureur qu'à la résiliation soit substituée la simple suspension des effets du contrat en vue de le remettre ultérieurement en vigueur sur les mêmes risques ou sur les risques similaires.

La réquisition de l'usage de tout ou partie d'un bien mobilier ou immobilier entraîne, de plein droit, la suspension des effets des contrats d'assurance relatifs à ce bien, dans la limite de la réquisition, et dans la mesure de la responsabilité de l'Etat telle qu'elle est définie à l'article 20 de l'ordonnance n° 59-63 du 6 janvier 1959.

La suspension prévue aux alinéas précédents ne modifie ni la durée du contrat, ni les droits respectifs des parties quant à cette durée. Elle prend effet à la date de dépossession du bien. Le contrat suspendu reprend ses effets, de plein droit, à partir du jour de la restitution totale ou partielle du bien requis, s'il n'a pas antérieurement pris fin pour une cause légale ou conventionnelle ; l'assuré doit, par lettre recommandée ou par envoi recommandé électronique, aviser l'assureur de cette restitution dans le délai d'un mois à partir du jour où il en a eu connaissance. Faute de notification dans ce délai, le contrat ne reprend ses effets qu'à partir du jour où l'assureur a reçu de l'assuré notification de la restitution.

**Art. L160-7**

La réquisition de services, au sens de l'article 2 de l'ordonnance n° 59-63 du 6 janvier 1959 relative aux réquisitions de biens et de services, ainsi que dans le cas de logement ou de cantonnement, entraîne de plein droit la suspension des effets des contrats d'assurance de dommages, dans la limite de la réquisition, et dans la mesure de la responsabilité de l'Etat telle qu'elle est définie à l'article 20 de l'ordonnance n° 59-63 du 6 janvier 1959 précitée.

La suspension prévue à l'alinéa précédent ne modifie ni la durée du contrat ni les droits respectifs des parties quant à cette durée. Elle prend effet à la date d'entrée en vigueur de la réquisition de services. Le contrat suspendu reprend ses effets, de plein droit, à partir du jour de la fin de la réquisition de services, s'il n'a pas antérieurement pris fin pour une cause légale ou conventionnelle. L'assuré doit, par lettre recommandée ou par envoi recommandé électronique, aviser l'assureur de la fin de la réquisition de services dans le délai d'un mois à partir du jour où il en a eu connaissance. Faute de notification dans ce délai, le contrat ne reprend ses effets qu'à partir du jour où l'assureur a reçu de l'assuré notification de la cessation de la réquisition.

L'Etat, le prestataire de services et l'assureur peuvent néanmoins décider que les contrats d'assurance de dommages continuent leurs effets et couvrent les risques liés à la réquisition, pour la durée déterminée par ces contrats. Dans ce cas, les dommages survenant à l'occasion d'une réquisition de services et couverts par un contrat d'assurance sont indemnisés par l'assureur. Nonobstant toute disposition contraire, le prestataire de services et l'assureur renoncent de ce fait à l'indemnisation par l'Etat de ces dommages.

En cas de réquisition de services au sens de l'article 2 de l'ordonnance précitée, les contrats d'assurance de personnes continuent leurs effets de plein droit nonobstant toute clause contraire et sans que l'assureur puisse se prévaloir du droit de résiliation prévu à l'article L. 113-4. Lorsque l'Etat est responsable en application de l'article 20 de l'ordonnance précitée, l'assureur peut mettre en cause la responsabilité de l'Etat dans la mesure où l'aggravation du risque est imputable à la réquisition.

**Art. L160-8**

Dans tous les cas autres que ceux prévus aux troisième et quatrième alinéas de l'article L. 160-7, l'assuré doit, par lettre recommandée ou par envoi recommandé électronique et dans le délai d'un mois à partir du jour où il a eu connaissance de la dépossession ou de l'entrée en vigueur de la réquisition de services, en aviser l'assureur en précisant les biens sur lesquels porte la réquisition. A défaut de notification dans ce délai, l'assureur a droit, à titre de dommages-intérêts, à la fraction de prime correspondant au temps écoulé entre la date à laquelle l'assuré a eu connaissance de la dépossession ou de l'entrée en vigueur de la réquisition de services et la date à laquelle il en a avisé l'assureur.

En cas de résiliation, l'assureur doit, sous déduction éventuelle des dommages-intérêts prévus ci-dessus, restituer à l'assuré la portion de prime payée d'avance et afférente au temps où le risque n'est plus couru.

En cas de suspension, cette portion de prime est conservée par l'assureur au crédit de l'assuré et porte intérêt au taux des avances sur titres de la Banque de France à compter de la plus prochaine échéance.

En cas de réduction, la fraction de prime payée en excédent est également conservée par l'assureur au crédit de l'assuré ; elle porte intérêt dans les mêmes conditions et s'impute de plein droit sur les primes à échoir.

Si le contrat suspendu, ou réduit, prend fin pendant la réquisition, la portion de prime payée en trop est restituée à l'assuré avec les intérêts. Toutefois, elle s'impute de plein droit sur la somme due par l'assuré qui, au cours de la réquisition, aura fait garantir d'autres risques par l'assureur.

###### Section V bis : Effet sur les contrats d'assurance sur la vie de la confiscation pénale.

**Art. L160-9**

La décision définitive de confiscation d'une somme ou d'une créance figurant sur un contrat d'assurance sur la vie, prononcée par une juridiction pénale, entraîne de plein droit la résolution judiciaire du contrat et le transfert des fonds confisqués à l'Etat.

###### Section VI : Assurances sur la vie à capital variable immobilier.

**Art. L160-10**

Les sociétés civiles à objet strictement immobilier, autres que les sociétés civiles de placement immobilier, dont les parts sont intégralement détenues, directement ou indirectement, par des entreprises d'assurance au 1er janvier 2007 et dont une partie ou la totalité desdites parts constituent à la même date des unités de compte de contrats d'assurance sur la vie ou de capitalisation peuvent adopter le régime des sociétés de placement à prépondérance immobilière à capital variable prévu au sous-paragraphe 2 du paragraphe 3 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, dans les conditions prévues à la présente section ainsi qu'au I de l'article L. 214-35 du même code.

**Art. L160-11**

Pour les contrats d'assurance sur la vie et de capitalisation dont une unité de compte est constituée de parts d'une société mentionnée à l'article L. 160-10 ou par une société civile de placement immobilier et sous réserve des articles L. 160-14 et L. 160-15, l'adoption par une telle société du régime des organismes de placement collectif immobilier, dans les conditions définies à la présente section, entraîne substitution de cette unité de compte par l'unité de compte exprimée en parts d'organisme de placement collectif immobilier issue de l'adoption du nouveau régime. Cette substitution s'opère sans qu'il soit fait application du cinquième alinéa de l'article L. 112-3. Il en va de même, le cas échéant, des adaptations des dispositions des contrats, notamment celles relatives à l'éventuelle clause d'affectation au contrat d'assurance des sommes distribuées par la société mentionnée à l'article L. 160-10, dans la stricte mesure nécessaire exigée par l'adoption par ladite société du régime des sociétés de placement à prépondérance immobilière à capital variable. De telles adaptations sont soumises à l'autorisation préalable de l'autorité mentionnée à l'article L. 612-1 du code monétaire et financier qui dispose d'un délai de deux mois pour se prononcer. L'autorité vérifie également, préalablement à la substitution et dans les mêmes délais, le maintien, dans le document d'information établi par la nouvelle société mentionné à l'article L. 214-53 du code monétaire et financier, de l'orientation de gestion que retenait ladite société au regard des critères de destination et de localisation des actifs immobiliers.

**Art. L160-12**

La société mentionnée à l'article L. 160-10 se prononce sur l'adoption du régime des sociétés de placement à prépondérance immobilière à capital variable dans les conditions fixées par les statuts de ladite société.

**Art. L160-13**

L'entreprise d'assurance informe les souscripteurs de contrats d'assurance vie et de capitalisation ne relevant pas de l'article L. 141-1 et comportant des unités de compte constituées de parts d'une société mentionnée à l'article L. 160-10 de l'intention de cette société d'adopter le régime mentionné à ce même article. Chaque souscripteur dispose d'un délai de trente jours pour exprimer son opposition par écrit. La société ne peut adopter le régime mentionné à ce même article en cas d'opposition dans ce délai d'une majorité de souscripteurs dont une part ou la totalité des droits est exprimée en des parts de telles sociétés.

**Art. L160-14**

Pour les contrats mentionnés à l'article L. 141-1 dont une unité de compte est constituée de parts d'une société mentionnée à l'article L. 160-10, l'entreprise d'assurance informe le ou les souscripteurs et les adhérents de l'intention de cette société d'adopter le régime mentionné à ce même article. Le ou les souscripteurs disposent d'un délai de trente jours pour exprimer leur opposition par écrit. La société ne peut adopter le régime mentionné à ce même article en cas d'opposition dans ce délai d'un ou de souscripteurs représentant une majorité des adhérents dont une part ou la totalité des droits est exprimée en des parts de telles sociétés.

**Art. L160-15**

La date prévue d'entrée en vigueur du régime des sociétés de placement à prépondérance immobilière à capital variable relatif à la société mentionnée à l'article L. 160-10 est postérieure d'au moins deux mois à l'expiration du délai de trente jours mentionné aux articles L. 160-13 et L. 160-14.

**Art. L160-16**

L'entreprise d'assurance communique aux souscripteurs et aux adhérents les caractéristiques principales de l'unité de compte résultant de la substitution mentionnée à l'article L. 160-11.

**Art. L160-17**

Pour les contrats d'assurance sur la vie ou de capitalisation, lorsque le souscripteur ou l'adhérent exerce sa faculté de rachat moins de deux mois après la substitution mentionnée à l'article L. 160-11, il ne peut lui être appliqué l'indemnité mentionnée à l'avant-dernier alinéa de l'article L. 132-21-1, nonobstant toute convention contraire.

**Art. L160-18**

Lorsqu'une société mentionnée à l'article L. 160-10 ou une société civile de placement immobilier adopte le régime des sociétés de placement à prépondérance immobilière à capital variable dans les conditions définies à la présente section, cette opération n'entraîne aucun frais direct ou indirect pour les souscripteurs ou adhérents de contrats d'assurance vie et de capitalisation dont une unité de compte est constituée de parts d'une telle société.

**Art. L160-19**

Le présent article s'applique aux organismes de placement collectif qui ont été créés conformément à l'article L. 160-10 du présent code et dont les parts ou actions constituent une unité de compte d'un contrat d'assurance sur la vie.

Il ne peut être versé de rétrocession de commission par le dépositaire mentionné à l'article L. 214-59 du code monétaire et financier ou par la société mentionnée à l'article L. 214-61 du même code au bénéfice de l'entreprise d'assurance proposant ledit contrat ou d'une entreprise appartenant au même groupe au sens de l'article L. 356-1 du présent code.

**Art. L160-20**

Un arrêté du ministre en charge de l'économie précise en tant que de besoin les conditions d'application de la présente section ainsi que les règles techniques applicables aux contrats d'assurance sur la vie à capital variable immobilier.

#### Titre VII : Les contrats d'assurance maritime, aérienne et aéronautique, fluviale et lacustre, sur marchandises transportées par tous modes et de responsabilité civile spatiale

##### Chapitre Ier : Dispositions générales.

**Art. L171-1**

Est régi par le présent titre tout contrat d'assurance qui a pour objet de garantir :

1° Les risques maritimes ;

2° Les risques aériens ou aéronautiques ;

3° Les risques relatifs à la responsabilité civile au titre d'une opération spatiale ;

4° Les risques relatifs au transport de marchandises par voie maritime, aérienne ou terrestre.

Le contrat d'assurance fluviale et lacustre est régi par les dispositions du présent titre, à l'exclusion des articles L. 172-5, L. 172-11, L. 172-17, L. 172-26, L. 173-7, L. 173-13 (4°), L. 173-21 (2°).

**Art. L171-2**

Ne peuvent être écartées par les parties au contrat les dispositions des articles L. 171-3, L. 172-2, L. 172-3, L. 172-6, L. 172-8, L. 172-9, L. 172-13 (deuxième alinéa), L. 172-17, L. 172-20, L. 172-22, L. 172-28, L. 172-31, L. 173-22-1, L. 175-7, L. 175-8, L. 175-9, L. 175-12, L. 175-13, L. 175-14 (premier, deuxième, quatrième et cinquième alinéas), L. 175-15, L. 175-16 (deuxième et troisième alinéas), L. 175-19, L. 175-22 (premier alinéa), L. 176-3 et L. 176-4 (deuxième et troisième alinéas).

**Art. L171-3**

Tout intérêt légitime, y compris le profit espéré, peut faire l'objet d'une assurance.

Nul ne peut réclamer le bénéfice d'une assurance s'il n'a pas éprouvé un préjudice.

**Art. L171-4**

L'assurance peut être contractée, soit pour le compte du souscripteur de la police, soit pour le compte d'une autre personne déterminée, soit pour le compte de qui il appartiendra.

La déclaration que l'assurance est contractée pour le compte de qui il appartiendra vaut tant comme assurance au profit du souscripteur de la police que comme stipulation pour autrui au profit du bénéficiaire de ladite clause.

**Art. L171-5**

Le présent titre n'est pas applicable aux contrats d'assurance ayant pour objet de garantir les risques relatifs à la navigation de plaisance.

Ces contrats sont soumis aux dispositions des titres Ier, II et III du présent livre. Toutefois, les dispositions de l'article L. 124-3 ne font pas obstacle à l'application des règles concernant l'affectation de l'indemnité d'assurance à la constitution du fonds de limitation telles qu'elles sont prévues par les articles L. 173-23 et L. 173-24.

Les contrats d'assurance aérienne et aéronautique souscrits par des personnes n'exerçant pas une activité commerciale ou à but lucratif sont soumis aux dispositions des titres Ier, II et III du présent livre.

Les contrats d'assurance aérienne et aéronautique souscrits par des personnes exerçant une activité commerciale ou à but lucratif au moyen exclusif d'aéronefs légers peuvent, sur option, être soumis aux dispositions des titres Ier, II et III du présent livre.

L'article L. 175-10 est applicable à tout contrat d'assurance aérienne et aéronautique.

Les modalités d'application du présent article sont précisées par décret.

##### Chapitre II : Règles communes aux assurances maritime, fluviale et lacustre et sur marchandises transportées par tous modes

###### Section I : Conclusion du contrat.

**Art. L172-2**

Toute omission ou toute déclaration inexacte de l'assuré de nature à diminuer sensiblement l'opinion de l'assureur sur le risque, qu'elle ait ou non influé sur le dommage ou sur la perte de l'objet assuré, annule l'assurance à la demande de l'assureur.

Toutefois, si l'assuré rapporte la preuve de sa bonne foi, l'assureur est, sauf stipulation plus favorable à l'égard de l'assuré, garant du risque proportionnellement à la prime perçue par rapport à celle qu'il aurait dû percevoir, sauf les cas où il établit qu'il n'aurait pas couvert les risques s'il les avait connus.

La prime demeure acquise à l'assureur en cas de fraude de l'assuré.

**Art. L172-3**

Toute modification en cours de contrat, soit de ce qui a été convenu lors de sa formation, soit de l'objet assuré, d'où résulte une aggravation sensible du risque, entraîne la résiliation de l'assurance si elle n'a pas été déclarée à l'assureur dans les trois jours où l'assuré en a eu connaissance, jours fériés non compris, à moins que celui-ci n'apporte la preuve de sa bonne foi, auquel cas il est fait application des dispositions du deuxième alinéa de l'article L. 172-2.

Si cette aggravation n'est pas le fait de l'assuré, l'assurance continue, moyennant augmentation de la prime correspondant à l'aggravation survenue.

Si l'aggravation est le fait de l'assuré, l'assureur peut, soit résilier le contrat dans les trois jours à partir du moment où il en a eu connaissance, la prime lui étant acquise, soit exiger une augmentation de prime correspondant à l'aggravation survenue.

**Art. L172-4**

Toute assurance faite après le sinistre ou l'arrivée des objets assurés ou du navire transporteur est nulle, si la nouvelle en était connue, avant la conclusion du contrat, au lieu où il a été signé ou au lieu où se trouvait l'assuré ou l'assureur.

**Art. L172-5**

L'assurance sur bonnes ou mauvaises nouvelles est nulle s'il est établi qu'avant la conclusion du contrat l'assuré avait personnellement connaissance du sinistre ou l'assureur de l'arrivée des objets assurés.

**Art. L172-6**

Si l'assureur établit qu'il y a eu fraude de la part de l'assuré ou de son mandataire, l'assurance contractée pour une somme supérieure à la valeur réelle de la chose assurée est nulle, et la prime lui reste acquise.

Il en est de même si la valeur assurée est une valeur agréée.

**Art. L172-7**

En l'absence de fraude, le contrat est valable à concurrence de la valeur réelle des choses assurées et, si elle a été agréée, pour toute la somme assurée.

**Art. L172-8**

Les assurances cumulatives pour une somme totale supérieure à la valeur de la chose assurée sont nulles si elles ont été contractées dans une intention de fraude.

**Art. L172-9**

Les assurances cumulatives contractées sans fraude pour une somme totale excédant la valeur de la chose assurée ne sont valables que si l'assuré les porte à la connaissance de l'assureur à qui il demande son règlement.

Chacune d'elles produit ses effets en proportion de la somme à laquelle elle s'applique, jusqu'à concurrence de l'entière valeur de la chose assurée.

**Art. L172-10**

Lorsque la somme assurée est inférieure à la valeur réelle des objets assurés, sauf le cas de valeur agréée, l'assuré demeure son propre assureur pour la différence.

###### Section II : Obligations de l'assureur et de l'assuré.

**Art. L172-11**

L'assureur répond des dommages matériels causés aux objets assurés par toute fortune de mer ou par un événement de force majeure.

L'assureur répond également :

1° De la contribution des objets assurés à l'avarie commune, sauf si celle-ci provient d'un risque exclu par l'assurance ;

2° Des frais exposés par suite d'un risque couvert en vue de préserver l'objet assuré d'un dommage matériel ou de limiter le dommage.

**Art. L172-12**

La clause "Franc d'avarie" affranchit l'assureur de toutes avaries, soit communes, soit particulières, excepté dans les cas qui donnent ouverture au délaissement ; dans ces cas, l'assuré a l'option entre le délaissement et l'action d'avarie.

**Art. L172-13**

Les risques assurés demeurent couverts, même en cas de faute de l'assuré ou de ses préposés terrestres, à moins que l'assureur n'établisse que le dommage est dû à un manque de soins raisonnables de la part de l'assuré pour mettre les objets à l'abri des risques survenus.

L'assureur ne répond pas des fautes intentionnelles ou inexcusables de l'assuré.

**Art. L172-14**

Les risques demeurent couverts dans les mêmes conditions en cas de faute du capitaine ou de l'équipage, sauf ce qui est dit à l'article L. 173-5.

**Art. L172-15**

Les risques assurés demeurent couverts même en cas de changement forcé de route, de voyage ou de navire, ou en cas de changement décidé par le capitaine en dehors de l'armateur et de l'assuré.

**Art. L172-16**

Sauf convention contraire, l'assureur ne couvre pas les dommages et pertes subis par les biens assurés et résultant :

1° De guerre civile ou étrangère, de mines et tous engins de guerre ;

2° De piraterie ;

3° De capture, prise ou détention par tous gouvernements ou autorités quelconques ;

4° D'émeutes, de mouvements populaires, de grèves et de lock-out, d'actes de sabotage ou de terrorisme ;

5° Des sinistres dus aux effets directs ou indirects d'explosion, de dégagement de chaleur, d'irradiation provenant de transmutations de noyaux d'atomes ou de radioactivité, ainsi que les sinistres dus aux effets de radiation provoqués par l'accélération artificielle des particules.

**Art. L172-16-1**

Sous réserve des dispositions de l'article L. 173-8, l'assureur ne couvre pas, sauf convention contraire, les dommages causés par l'objet assuré à d'autres biens ou personnes.

**Art. L172-17**

Lorsqu'il n'est pas possible d'établir si le sinistre a pour origine un risque de guerre ou un risque de mer, il est réputé résulter d'un événement de mer.

**Art. L172-18**

L'assureur n'est pas garant :

a) des dommages et pertes matériels provenant du vice propre de l'objet assuré, sauf ce qui est dit à l'article L. 173-4 quant au vice caché du navire ;

b) des dommages et pertes matériels résultant des amendes, confiscations, mises sous séquestre, réquisitions, mesures sanitaires ou de désinfection ou consécutifs à des violations de blocus, actes de contrebande, de commerce prohibé ou clandestin ;

c) des dommages-intérêts ou autres indemnités à raison de toutes saisies ou cautions données pour libérer les objets saisis ;

d) des préjudices qui ne constituent pas des dommages et pertes matériels atteignant directement l'objet assuré, tels que chômage, retard, différence de cours, obstacle apporté au commerce de l'assuré.

**Art. L172-19**

L'assuré doit :

1° Payer la prime et les frais, au lieu et aux époques convenus ;

2° Apporter les soins raisonnables à tout ce qui est relatif au navire ou à la marchandise ;

3° Déclarer exactement, lors de la conclusion du contrat, toutes les circonstances connues de lui qui sont de nature à faire apprécier par l'assureur le risque qu'il prend à sa charge ;

4° Déclarer à l'assureur, dans la mesure où il les connaît, les aggravations de risques survenues au cours du contrat.

**Art. L172-20**

Le défaut de paiement d'une prime permet à l'assureur soit de suspendre l'assurance, soit d'en demander la résiliation.

La suspension ou la résiliation ne prend effet que huit jours après l'envoi à l'assuré, à son dernier domicile connu de l'assureur, et par lettre recommandée, d'une mise en demeure d'avoir à payer.

**Art. L172-22**

En cas de redressement ou de liquidation judiciaire de l'assuré, l'assureur peut, si la mise en demeure n'a pas été suivie de paiement, résilier la police en cours, mais la résiliation est sans effet à l'égard du tiers de bonne foi, bénéficiaire de l'assurance, en vertu d'un transfert antérieur à tout sinistre et à la notification de la résiliation.

En cas de retrait d'agrément, de redressement ou de liquidation judiciaire de l'assureur, l'assuré a les mêmes droits.

**Art. L172-23**

L'assuré doit contribuer au sauvetage des objets assurés et prendre toutes mesures conservatoires de ses droits contre les tiers responsables.

Il est responsable envers l'assureur du dommage causé par l'inexécution de cette obligation résultant de sa faute ou de sa négligence.

###### Section III : Règlement de l'indemnité.

**Art. L172-24**

Les dommages et pertes sont réglés en avarie, sauf faculté pour l'assuré d'opter pour le délaissement dans les cas déterminés par la loi ou par la convention.

**Art. L172-25**

L'assureur ne peut être contraint de réparer ou remplacer les objets assurés.

**Art. L172-26**

La contribution à l'avarie commune, qu'elle soit provisoire ou définitive, ainsi que les frais d'assistance et de sauvetage sont remboursés par l'assureur, proportionnellement à la valeur assurée par lui, diminuée, s'il y a lieu, des avaries particulières à sa charge.

**Art. L172-27**

Le délaissement ne peut être ni partiel, ni conditionnel.

Il transfère les droits de l'assuré sur les objets assurés à l'assureur, à charge par lui de payer la totalité de la somme assurée et les effets de ce transfert remontent entre les parties au moment où l'assuré notifie à l'assureur sa volonté de délaisser.

L'assureur peut, sans préjudice du paiement de la somme assurée, refuser le transfert de propriété.

**Art. L172-28**

L'assuré qui a fait de mauvaise foi une déclaration inexacte relative au sinistre est déchu du bénéfice de l'assurance.

**Art. L172-29**

L'assureur qui a payé l'indemnité d'assurance acquiert, à concurrence de son paiement, tous les droits de l'assuré nés des dommages qui ont donné lieu à garantie.

**Art. L172-30**

Si un même risque a été couvert par plusieurs assureurs, au titre d'un même contrat d'assurance, chacun n'est tenu, sans solidarité avec les autres, que dans la proportion de la somme par lui assurée, laquelle constitue la limite de son engagement.

**Art. L172-31**

Les actions nées du contrat d'assurance se prescrivent par deux ans.

##### Chapitre III : Règles particulières aux assurances maritime, fluviale et lacustre, et sur marchandises transportées par tous modes

###### Section I : Assurances sur corps maritimes, fluviaux et lacustres

**Art. L173-1**

L'assurance des navires est contractée, soit pour un voyage, soit pour plusieurs voyages consécutifs, soit pour une durée déterminée.

**Art. L173-2**

Dans l'assurance au voyage, la garantie court depuis le début du chargement jusqu'à la fin du déchargement et au plus tard quinze jours après l'arrivée du navire à destination.

En cas de voyage sur lest, la garantie court depuis le moment où le navire démarre jusqu'à l'amarrage du navire à son arrivée.

**Art. L173-3**

Dans l'assurance à temps, les risques du premier et du dernier jour sont couverts par l'assurance.

Les jours se comptent de zéro à 24 heures, d'après l'heure du pays où la police a été émise.

**Art. L173-4**

L'assureur ne garantit pas les dommages et pertes résultant d'un vice propre du navire, sauf s'il s'agit d'un vice caché.

**Art. L173-5**

L'assureur ne garantit pas les dommages et pertes causés par la faute intentionnelle du capitaine.

**Art. L173-6**

Lorsque la valeur assurée du navire est une valeur agréée, les parties s'interdisent réciproquement toute autre estimation, réserve faite des dispositions des articles L. 172-6 et L. 172-26.

**Art. L173-7**

L'assurance sur bonne arrivée ne peut être contractée, à peine de nullité, qu'avec l'accord des assureurs du navire.

Lorsqu'une somme est assurée à ce titre, la justification de l'intérêt assurable résulte de l'acceptation de la somme ainsi garantie.

L'assureur n'est tenu que dans les cas de perte totale ou de délaissement du navire à la suite d'un risque couvert par la police ; il n'a aucun droit sur les biens délaissés.

**Art. L173-8**

A l'exception des dommages aux personnes, l'assureur est garant du remboursement des dommages de toute nature dont l'assuré serait tenu sur le recours des tiers au cas d'abordage par le navire assuré ou de heurt de ce navire contre un bâtiment, corps fixe, mobile ou flottant.

**Art. L173-9**

Dans l'assurance au voyage ou pour plusieurs voyages consécutifs, la prime entière est acquise à l'assureur, dès que les risques ont commencé à courir.

**Art. L173-10**

Dans l'assurance à temps, la prime stipulée pour toute la durée de la garantie est acquise en cas de perte totale ou de délaissement à la charge de l'assureur. Si la perte totale ou le cas de délaissement n'est pas à sa charge, la prime est acquise en fonction du temps couru jusqu'à la perte totale ou à la notification du délaissement.

**Art. L173-11**

Dans le règlement d'avaries, l'assureur ne rembourse que le coût des remplacements et réparations reconnus nécessaires pour remettre le navire en bon état de navigabilité, à l'exclusion de toute autre indemnité pour dépréciation ou chômage ou quelque autre cause que ce soit.

**Art. L173-12**

Quel que soit le nombre d'événements survenus pendant la durée de la police, l'assuré est garanti pour chaque événement jusqu'au montant du capital assuré, sauf le droit pour l'assureur de demander après chaque événement un complément de prime.

**Art. L173-13**

Le délaissement du navire peut être effectué dans les cas suivants :

1° Perte totale ;

2° Réparation devant atteindre les trois quarts de la valeur agréée ;

3° Impossibilité de réparer ;

4° Défaut de nouvelles depuis plus de trois mois ; la perte est réputée s'être produite à la date des dernières nouvelles.

**Art. L173-14**

En cas d'aliénation ou d'affrètement coque nue du navire, l'assurance continue de plein droit au profit du nouveau propriétaire ou de l'affréteur, à charge par lui d'en informer l'assureur dans le délai de dix jours et d'exécuter toutes les obligations dont l'assuré était tenu envers l'assureur en vertu du contrat.

Il sera toutefois loisible à l'assureur de résilier le contrat dans le mois du jour où il aura reçu notification de l'aliénation ou de l'affrètement. Cette résiliation ne prendra effet que quinze jours après sa notification.

L'aliénateur ou le fréteur reste tenu au paiement des primes échues antérieurement à l'aliénation ou à l'affrètement.

**Art. L173-15**

L'aliénation de la majorité des parts d'un navire en copropriété entraîne seule l'application de l'article L. 173-14.

**Art. L173-16**

Les dispositions de la présente section sont également applicables aux contrats d'assurance concernant le navire qui n'est assuré que pour la durée de son séjour dans les ports, rades ou autres lieux, qu'il soit à flot ou en cale sèche.

Elles sont applicables aux navires en construction.

###### Section II : Assurances sur marchandises transportées par tous modes

**Art. L173-17**

Les marchandises sont assurées, soit par une police n'ayant d'effet que pour un voyage, soit par une police fonctionnant par déclaration d'aliment.

**Art. L173-17-1**

L'assurance des marchandises transportées ne produit aucun effet lorsque les risques n'ont pas commencé dans les deux mois de l'engagement des parties ou de la date qui a été fixée pour prise en charge.

Cette disposition n'est applicable aux polices fonctionnant par déclaration d'aliment que pour le premier aliment.

**Art. L173-18**

Les marchandises sont assurées sans interruption, en quelque endroit qu'elles se trouvent, dans les limites du voyage défini par la police.

**Art. L173-20**

Le délaissement des marchandises peut être effectué dans les cas où elles sont :

1° Perdues totalement ;

2° Perdues ou détériorées à concurrence des trois quarts de leur valeur ;

3° Vendues en cours de route pour cause d'avaries matérielles des objets assurés par suite d'un risque couvert.

**Art. L173-21**

Il peut également avoir lieu dans les cas :

1° D'innavigabilité du navire et si l'acheminement des marchandises, par quelque moyen de transport que ce soit, n'a pu commencer dans le délai de trois mois ;

2° De défaut de nouvelles du navire depuis plus de trois mois.

**Art. L173-22**

Au cas où l'assuré qui a contracté une police fonctionnant par déclaration d'aliment ne s'est pas conformé aux obligations prévues par décret, le contrat peut être résilié sans délai à la demande de l'assureur, qui a droit, en outre, aux primes correspondant aux expéditions non déclarées.

Si l'assuré est de mauvaise foi, l'assureur peut exercer le droit de répétition sur les versements qu'il a effectués pour les sinistres relatifs aux expéditions postérieures à la première omission intentionnelle de l'assuré.

**Art. L173-22-1**

La suspension et la résiliation pour défaut de paiement d'une prime relative à des contrats d'assurance de biens couvrant les dommages subis par les marchandises transportées sont sans effet à l'égard des tiers de bonne foi, bénéficiaires de l'assurance en vertu d'un transfert antérieur à la notification de la suspension ou de la résiliation.

En cas de sinistre, l'assureur peut, par une clause expresse figurant à l'avenant documentaire, opposer à ces bénéficiaires, à due concurrence, la compensation de la prime afférente à l'assurance dont ils revendiquent le bénéfice.

###### Section III : Assurances de responsabilité civile maritime, fluviale et lacustre

**Art. L173-23**

Le tiers lésé dispose, sous réserve des dispositions de l'article L. 173-24, d'un droit d'action directe à l'encontre de l'assureur garantissant la responsabilité civile de la personne responsable.

L'assureur ne peut payer à un autre que le tiers lésé tout ou partie de la somme due par lui, tant que ce tiers n'a pas été désintéressé et dans cette mesure, sauf en cas d'affectation de l'indemnité d'assurance à la constitution du fonds de limitation, dans les termes de l'article 62 de la loi n° 67-5 du 3 janvier 1967 portant statut des navires et autres bâtiments de mer.

**Art. L173-24**

En cas de constitution d'un fonds de limitation, les créanciers dont le droit est sujet à limitation, dans les termes des articles 58 à 60 de la loi n° 67-5 du 3 janvier 1967 portant statut des navires et autres bâtiments de mer, n'ont pas d'action contre l'assureur.

**Art. L173-25**

L'assurance de responsabilité, qui a pour objet la réparation des dommages causés aux tiers par le navire et qui sont garantis dans les termes de l'article L. 173-8, ne produit d'effet qu'en cas d'insuffisance de la somme assurée par la police sur corps.

**Art. L173-26**

Quel que soit le nombre d'événements survenus pendant la durée de l'assurance de responsabilité, la somme souscrite par chaque assureur constitue, par événement, la limite de son engagement.

##### Chapitre IV : Règles spéciales aux assurances fluviale et lacustre

###### Section I : Assurance sur corps.

**Art. L174-1**

L'assurance sur corps garantit les pertes et dommages matériels atteignant le bateau et ses dépendances assurées et résultant de tous accidents de navigation ou événements de force majeure sauf exclusions formelles et limitées prévues au contrat d'assurance.

**Art. L174-2**

L'assureur ne garantit pas les pertes et les dommages lorsque le bateau entreprend le voyage dans un état le rendant impropre à la navigation ou insuffisamment armé ou équipé.

De même, il ne garantit pas les pertes et dommages consécutifs à l'usure normale du bateau ou à sa vétusté.

**Art. L174-3**

L'assureur répond de la contribution des biens assurés à l'avarie commune. De même, lorsque les marchandises à bord appartiennent toutes à l'assuré, l'assureur garantit les pertes qui auraient constitué une avarie commune si les marchandises avaient appartenu à un tiers.

###### Section II : Assurance sur marchandises transportées

**Art. L174-4**

L'assurance garantit les pertes et dommages matériels causés aux marchandises par tous accidents de navigation ou événements de force majeure sauf exclusions formelles et limitées prévues au contrat d'assurance.

**Art. L174-5**

L'assureur ne répond pas du dommage ou de la perte que l'expéditeur ou le destinataire, en tant que tel, a causés par faute intentionnelle ou inexcusable.

Il ne répond pas du dommage consécutif au vice propre de la marchandise, résultant de sa détérioration interne, de son dépérissement, de son coulage, ainsi que de l'absence ou du défaut d'emballage, de la freinte de route ou du fait des rongeurs. Toutefois, l'assureur garantit le dommage consécutif au retard lorsque le voyage est anormalement retardé par un événement dont il répond.

##### Chapitre V : Assurances sur corps et de responsabilité civile aérienne et aéronautique 


###### Section I : Dispositions générales 


**Art. L175-1**

L'assurance sur corps des aéronefs est contractée, soit pour un vol, soit pour plusieurs vols, soit pour une durée déterminée par le contrat d'assurance.

**Art. L175-2**

En cas d'aliénation de l'aéronef et de la cessation d'exploitation de celui-ci, les garanties d'assurance cessent de plein droit pour ce qui concerne seulement l'aéronef aliéné à partir du lendemain, à zéro heure, du jour de l'aliénation.

En cas de poursuite de l'exploitation de l'aéronef, les garanties d'assurance continuent de plein droit. Toutefois, les parties peuvent résilier ces garanties dans le délai d'un mois à compter de la notification de l'aliénation. La résiliation prendra effet quinze jours après sa notification.

Les primes restent dues en proportion de la période courue depuis la date d'effet du contrat.

Le souscripteur doit informer l'assureur de la date d'aliénation.

**Art. L175-3**

L'aliénation de la majorité des parts d'un aéronef en copropriété entraîne l'application de l'article L. 175-2.

**Art. L175-4**

L'assurance est nulle s'il est établi qu'avant la conclusion du contrat l'assuré avait personnellement connaissance du sinistre.

**Art. L175-5**

En l'absence de fraude, le contrat est valable à concurrence de la valeur réelle des choses assurées et, si elle a été agréée, pour toute la somme assurée.

**Art. L175-6**

Lorsque la somme assurée est inférieure à la valeur réelle des objets assurés, sauf le cas de la valeur agréée, l'assuré demeure son propre assureur pour la différence.

**Art. L175-7**

Lorsque la valeur assurée de l'aéronef est une valeur agréée, les parties s'interdisent réciproquement toute autre estimation, sauf si l'assureur établit qu'il y a eu fraude de la part de l'assuré ou de son mandataire. Dans ce cas l'assurance de la chose assurée est nulle, et la prime reste acquise à l'assureur.

**Art. L175-8**

Quand plusieurs assurances contre un même risque sont contractées de manière frauduleuse, ces assurances sont nulles.

**Art. L175-9**

En assurance de biens, les assurances cumulatives contractées sans fraude pour une somme totale excédant la valeur de la chose assurée ne sont valables que si l'assuré les porte à la connaissance de l'assureur à qui il demande son règlement.

Chacune d'elles produit ses effets dans les limites des garanties du contrat et jusqu'à concurrence de l'entière valeur de la chose assurée.

En assurance de responsabilité, quand les assurances cumulatives sont contractées sans fraude, chacune d'elles produit ses effets en proportion et dans les limites des garanties du contrat.

**Art. L175-10**

Dans les assurances de responsabilité, les conditions d'application de la garantie dans le temps sont déterminées par le contrat d'assurance.

**Art. L175-11**

Le tiers lésé dispose d'un droit d'action directe à l'encontre de l'assureur garantissant la responsabilité civile de la personne responsable.

L'assureur ne peut payer à un autre que le tiers lésé tout ou partie de la somme due par lui, tant que ce tiers n'a pas été désintéressé, jusqu'à concurrence de ladite somme, des conséquences pécuniaires de l'événement ayant entraîné la responsabilité de l'assuré.

**Art. L175-12**

L'assureur qui prend la direction d'un procès intenté à l'assuré est censé aussi renoncer à toutes les exceptions dont il avait connaissance lorsqu'il a pris la direction du procès.

L'assuré n'encourt aucune déchéance ni aucune autre sanction du fait de son immixtion dans la direction du procès s'il avait intérêt à le faire.

**Art. L175-13**

Les actions nées du contrat d'assurance se prescrivent par deux ans.

###### Section II : Obligations de l'assuré 



**Art. L175-14**

L'assuré doit déclarer exactement, lors de la conclusion du contrat, toutes les circonstances connues de lui qui sont de nature à faire apprécier par l'assureur le risque qu'il prend à sa charge.

Toute omission ou toute déclaration inexacte de mauvaise foi de l'assuré de nature à diminuer sensiblement l'opinion de l'assureur sur le risque, qu'elle ait ou non influé sur le dommage ou sur la perte de l'objet assuré, annule l'assurance à la demande de l'assureur.

La preuve de la mauvaise foi de l'assuré incombe à l'assureur. D'un commun accord entre les parties contractantes, il peut être dérogé à cette règle.

En cas de mauvaise foi de l'assuré, la prime demeure acquise à l'assureur.

En cas de bonne foi de l'assuré, l'assureur est, sauf stipulation plus favorable à l'égard de l'assuré, garant du risque proportionnellement à la prime perçue par rapport à celle qu'il aurait dû percevoir, sauf les cas où il établit qu'il n'aurait pas couvert les risques s'il les avait connus. Sous cette dernière réserve, si la constatation a lieu avant tout sinistre, l'assureur peut soit maintenir le contrat, moyennant une augmentation de prime acceptée par l'assuré, soit résilier le contrat dix jours après notification adressée à l'assuré, en restituant la portion de prime payée pour le temps où l'assurance ne court plus. Dans le cas où la constatation n'a lieu qu'après un sinistre, l'indemnité est réduite en proportion du taux des primes payées par rapport au taux des primes qui auraient été dues si les risques avaient été complètement et exactement déclarés.

**Art. L175-15**

L'assuré doit déclarer à l'assureur, dans la mesure où il les connaît, les aggravations de risques survenues au cours du contrat.

Toute modification en cours de contrat, soit de ce qui a été convenu lors de sa formation, soit de l'objet assuré, d'où résulte une aggravation sensible du risque, entraîne la résiliation de l'assurance si elle n'a pas été déclarée à l'assureur dès que l'assuré en a eu connaissance et au plus tard dans le délai fixé par le contrat, qui ne peut être inférieur à cinq jours ouvrés. Si l'assuré est de bonne foi, il est fait application des dispositions du quatrième alinéa de l'article L. 175-14.

Si cette aggravation n'est pas le fait de l'assuré, hors les cas des risques de guerre et assimilés, l'assurance continue, moyennant augmentation de la prime acceptée par l'assuré et correspondant à l'aggravation survenue.

Si l'aggravation est le fait de l'assuré, l'assureur peut soit résilier le contrat dans le délai fixé par le contrat, qui ne peut être inférieur à cinq jours ouvrés, à partir du moment où il en a eu connaissance, la prime lui étant acquise au prorata de la période garantie avant résiliation, soit exiger une augmentation de prime correspondant à l'aggravation survenue.

**Art. L175-16**

L'assuré doit payer la prime et les frais, au lieu et aux époques convenus.

Le défaut de paiement de tout ou partie de la prime, à sa date d'exigibilité, permet à l'assureur soit de suspendre les garanties, soit d'en demander la résiliation.

La suspension ou la résiliation ne prend effet que trente jours après la notification par lettre recommandée à l'assuré, à son dernier domicile connu de l'assureur, d'une mise en demeure d'avoir à payer.

Dans l'assurance au vol ou pour plusieurs vols, la prime entière est acquise à l'assureur, dès que les risques ont commencé à courir.

Dans l'assurance à durée déterminée, la prime due à la date d'effet du contrat d'assurance pourra être fractionnée. Cependant, dans le cas où le montant d'un sinistre garanti est supérieur aux fractions de primes déjà réglées, l'assureur pourra exiger le paiement immédiat du solde de la prime.

En cas de fraude de l'assuré, la prime demeure acquise à l'assureur.

**Art. L175-17**

L'assuré doit apporter les soins raisonnables à tout ce qui est relatif à l'aéronef.

L'assuré doit contribuer au sauvetage des objets assurés et prendre toutes mesures conservatoires de ses droits contre les tiers responsables.

Il est responsable envers l'assureur du dommage causé par l'inexécution de cette obligation résultant de sa faute ou de sa négligence.

**Art. L175-18**

L'assuré doit déclarer dans les délais prévus au contrat d'assurance tout sinistre dont il a connaissance.

L'assureur peut prévoir une clause de déchéance totale ou partielle lorsque l'assuré a fait de mauvaise foi une déclaration inexacte relative au sinistre ou lorsque l'assuré a déclaré tardivement le sinistre. Dans cette dernière hypothèse, l'assureur doit prouver que ce retard lui a causé un préjudice.

###### Section III : Obligations de l'assureur 



**Art. L175-19**

Lors de la réalisation du risque, l'assureur doit exécuter dans le délai convenu la prestation déterminée par le contrat et ne peut être tenu au-delà.

**Art. L175-20**

Quel que soit le nombre d'événements survenus pendant la durée de la police d'assurance sur corps, l'assureur garantit pour chaque événement jusqu'au montant du capital assuré, sauf le droit pour l'assureur de demander après chaque événement un complément de prime à l'assuré dans le cadre d'une reconstitution de garantie.

**Art. L175-21**

Si un même risque a été couvert par plusieurs assureurs, au titre d'un même contrat d'assurance, chacun n'est tenu, sans solidarité avec les autres, que dans la proportion de la somme par lui assurée, laquelle constitue la limite de son engagement.

**Art. L175-22**

L'assureur ne garantit pas les dommages et pertes causés par la faute intentionnelle de l'assuré.

Cependant, les risques demeurent couverts en cas de faute non intentionnelle de l'assuré ainsi qu'en cas de toute faute de ses préposés.

**Art. L175-23**

L'assureur ne rembourse que le coût des remplacements et réparations reconnus nécessaires ; l'indemnité due par l'assureur à l'assuré ne peut pas dépasser le montant de la valeur de la chose assurée au moment du sinistre, sous réserve des dispositions de l'article L. 175-5.

**Art. L175-24**

L'assureur ne peut être contraint de réparer ou remplacer les objets assurés.

**Art. L175-25**

En cas d'indemnisation en perte totale, en perte réputée totale ou en perte totale négociée de l'aéronef, le produit du sauvetage de l'épave est acquis à l'assureur, sans nécessairement emporter transfert de propriété de l'épave à ce dernier.

**Art. L175-26**

En cas de perte totale, perte réputée totale ou perte totale négociée de l'aéronef, l'assureur a la faculté d'opter pour le transfert de propriété de l'aéronef.

**Art. L175-27**

Dans les assurances de responsabilité, l'assureur n'est tenu que si, à la suite d'un événement prévu au contrat, une réclamation amiable ou judiciaire est faite à l'assuré par le tiers lésé.

**Art. L175-28**

L'assureur peut stipuler qu'aucune reconnaissance de responsabilité, aucune transaction, intervenues en dehors de lui, ne lui sont opposables. L'aveu de la matérialité d'un fait ne peut être assimilé à la reconnaissance d'une responsabilité.

**Art. L175-29**

L'assureur qui a payé l'indemnité d'assurance acquiert, à concurrence de son paiement, tous les droits de l'assuré nés des dommages qui ont donné lieu à garantie.

##### Chapitre VI : Assurances de responsabilité civile 
relative à une opération spatiale 






**Art. L176-1**

Les contrats d'assurance ayant pour objet de garantir la responsabilité civile relative à une opération spatiale sont régis par les dispositions des articles L. 175-4, L. 175-8, L. 175-11 à L. 175-15, L. 175-18, L. 175-19, L. 175-21, L. 175-22, L. 175-28 et L. 175-29 ainsi que par les dispositions du présent chapitre.

**Art. L176-2**

Les conditions d'application de la garantie dans le temps sont déterminées par le contrat d'assurance.

**Art. L176-3**

Quand les assurances cumulatives sont contractées sans fraude, chacune d'elles produit ses effets en proportion et dans les limites des garanties du contrat.

**Art. L176-4**

L'assuré doit payer la prime et les frais, au lieu et aux époques convenus.

Le défaut de paiement de tout ou partie de la prime, à sa date d'exigibilité, permet à l'assureur soit de suspendre les garanties, soit d'en demander la résiliation.

La suspension ou la résiliation ne prend effet que trente jours après la notification par lettre recommandée à l'assuré, à son dernier domicile connu de l'assureur, d'une mise en demeure d'avoir à payer.

Dans l'assurance à durée déterminée, la prime due à la date d'effet du contrat d'assurance pourra être fractionnée. Cependant, dans le cas où le montant d'un sinistre garanti est supérieur aux fractions de primes déjà réglées, l'assureur pourra exiger le paiement immédiat du solde de la prime.

En cas de fraude de l'assuré, la prime demeure acquise à l'assureur.

**Art. L176-5**

L'assureur n'est tenu que si, à la suite d'un événement prévu au contrat, une réclamation est faite à l'assuré par le tiers lésé ou, le cas échéant, par l'Etat en application de l'article 14 de la loi n° 2008-518 du 3 juin 2008 relative aux opérations spatiales.

#### Titre VIII : Loi applicable aux contrats d'assurance pour les risques situés sur le territoire d'un ou plusieurs Etats parties à l'accord sur l'Espace économique européen et pour les engagements qui y sont pris

##### Chapitre Ier : Assurances de dommages non obligatoires.

**Art. L181-1**

1° Lorsque le risque est situé au sens de l'article L. 310-4 sur le territoire de la République française et que le souscripteur y a sa résidence principale ou son siège de direction, la loi applicable est la loi française, à l'exclusion de toute autre.

2° Lorsque le risque est situé au sens de l'article L. 310-4 sur le territoire de la République française et que le souscripteur n'y a pas sa résidence principale ou son siège de direction, les parties au contrat d'assurance peuvent choisir d'appliquer soit la loi française, soit la loi du pays où le souscripteur a sa résidence principale ou son siège de direction.

De même, lorsque le souscripteur a sa résidence principale ou son siège de direction sur le territoire de la République française et que le risque n'y est pas situé au sens de l'article L. 310-4, les parties au contrat d'assurance peuvent choisir d'appliquer soit la loi française, soit la loi du pays où le risque est situé.

3° Lorsque le souscripteur exerce une activité commerciale, industrielle ou libérale et que le contrat couvre deux ou plusieurs risques relatifs à ces activités situés sur le territoire de la République française et dans un ou plusieurs autres Etats membres de l'Espace économique européen, les parties au contrat peuvent choisir la loi d'un des Etats où ces risques sont situés ou celle du pays où le souscripteur a sa résidence principale ou son siège de direction.

4° Lorsque la garantie des risques situés dans le ou les Etats mentionnés aux 1°, 2° et 3° ci-dessus est limitée à des sinistres qui peuvent survenir dans un autre Etat membre de l'Espace économique européen, les parties au contrat d'assurance peuvent choisir la loi de l'Etat où se produit le sinistre.

5° Pour les grands risques tels qu'ils sont définis à l'article L. 111-6, les parties ont le libre choix de la loi applicable au contrat.

Toutefois, le choix par les parties d'une loi autre que la loi française ne peut, lorsque tous les éléments du contrat sont localisés au moment de ce choix sur le territoire de la République française, faire obstacle à l'application des dispositions législatives et réglementaires auxquelles il ne peut être dérogé par contrat en application de l'article L. 111-2.

**Art. L181-2**

Lorsque les parties ont à exercer le choix de la loi applicable dans l'un des cas visés par l'article L. 181-1, ce choix doit être exprès ou résulter de façon certaine des clauses du contrat ou des circonstances de la cause.

A défaut, le contrat est régi par la loi de celui, parmi les Etats qui entrent en ligne de compte aux termes de l'article précédent, avec lequel il présente les liens les plus étroits. Il est présumé que le contrat présente les liens les plus étroits avec l'Etat membre de l'Espace économique européen où le risque est situé. Si une partie du contrat est séparable du reste du contrat et présente un lien plus étroit avec un autre des pays qui entrent en ligne de compte conformément à l'article précédent, il pourra être fait application à cette partie du contrat de la loi de cet autre pays.

**Art. L181-3**

Les articles L. 181-1 et L. 181-2 ne peuvent faire obstacle aux dispositions d'ordre public de la loi française applicables quelle que soit la loi régissant le contrat.

Toutefois, le juge peut donner effet sur le territoire de la République française aux dispositions d'ordre public de la loi de l'Etat membre de l'Espace économique européen où le risque est situé ou d'un Etat membre qui impose l'obligation d'assurance, si, selon le droit de ces pays, ces dispositions sont applicables quelle que soit la loi régissant le contrat.

Lorsque le contrat couvre des risques situés dans plusieurs Etats membres de l'Espace économique européen, le contrat est considéré, pour l'application du présent article, comme constituant plusieurs contrats dont chacun ne se rapporte qu'à un seul Etat.

**Art. L181-4**

Sous réserve des dispositions des articles L. 181-1 à L. 181-3 et pour le surplus, les règles générales de droit international privé en matière d'obligations contractuelles sont applicables.

##### Chapitre II : Assurances de dommages obligatoires.

**Art. L182-1**

Les contrats destinés à satisfaire à une obligation d'assurance imposée par une loi française sont régis par le droit français.

##### Chapitre III : Assurance sur la vie et capitalisation.

**Art. L183-1**

Lorsque l'engagement est pris, au sens de l'article L. 310-5, sur le territoire de la République française, la loi applicable au contrat est la loi française, à l'exclusion de toute autre.

Toutefois, si le souscripteur est une personne physique et est ressortissant d'un autre Etat membre de l'Espace économique européen, les parties au contrat d'assurance peuvent choisir d'appliquer soit la loi française soit la loi de l'Etat dont le souscripteur est ressortissant.

**Art. L183-2**

Les dispositions de l'article L. 183-1 ne peuvent faire obstacle aux dispositions d'ordre public de la loi française applicables quelle que soit la loi régissant le contrat.

Toutefois, le juge peut donner effet sur le territoire de la République française aux dispositions d'ordre public de la loi de l'Etat membre de l'engagement si le droit de cet Etat prévoit que ces dispositions sont applicables quelle que soit la loi régissant le contrat.

#### Titre IX : Dispositions particulières aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle et dispositions applicables à Mayotte, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises.

##### Chapitre Ier : Dispositions particulières aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle en matière d'assurance générale

**Art. L191-1**

Le code des assurances est applicable aux risques situés dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, sous réserve des dispositions ci-après.

**Art. L191-2**

Le risque est regardé comme situé dans lesdits départements :

1° Si les biens sont situés dans ces départements, lorsque l'assurance est relative soit à des immeubles, soit à des immeubles et à leur contenu ;

2° Lorsque l'assurance est relative à des véhicules de toute nature immatriculés dans ces départements ;

3° Si le contrat a été souscrit dans ces départements, lorsqu'il s'agit d'un contrat d'une durée inférieure ou égale à quatre mois, relatif à des risques encourus au cours d'un déplacement, quelle que soit la branche concernée ;

4° Dans tous les autres cas que ceux qui sont visés ci-dessus, si le souscripteur a sa résidence principale dans ces départements ou si, le souscripteur étant une personne morale, l'établissement de cette personne morale auquel le contrat se rapporte est situé dans ces départements.

**Art. L191-3**

Ne peuvent être modifiées par convention les prescriptions du présent titre, sauf celles qui donnent aux parties une simple faculté et qui sont contenues dans les articles L. 191-7, L. 192-2 et L. 192-3.

**Art. L191-5**

En cas de manquement à une obligation lui incombant après la survenance du sinistre, l'assuré n'encourt la déchéance qu'en cas de faute lourde ou d'inexécution intentionnelle de sa part.

**Art. L191-6**

Chaque partie a le droit de résilier le contrat, après la réalisation du sinistre, dans le délai d'un mois qui suit la conclusion des négociations relatives à l'indemnité.

L'assureur doit donner un préavis d'un mois. Il doit restituer à l'assuré la portion de prime payée d'avance et afférente à la période pour laquelle le risque n'a pas couru, période calculée à compter de la date d'effet de la résiliation.

**Art. L191-7**

Sans préjudice des dispositions des articles L. 211-17 et L. 242-1, l'indemnité due à l'assuré porte intérêt au taux légal à partir de l'expiration du mois qui suit la déclaration du sinistre.

Si le préjudice n'est pas encore complètement chiffré à cette date, l'assuré peut demander le versement d'une provision égale au montant du dommage déjà établi.

Le délai ne court pas tant que l'évaluation du dommage est retardée par la faute de l'assuré.

##### Chapitre II : Dispositions particulières aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle applicables aux assurances non fluviales

**Art. L192-1**

Le délai prévu à l'article L. 114-1, alinéa 1er, est porté à cinq ans en matière d'assurance sur la vie.

**Art. L192-2**

La suspension du contrat d'assurance prévue à l'article L. 121-11 prendra effet à partir du cinquième jour, à zéro heure, suivant celui de l'aliénation.

**Art. L192-3**

Nonobstant les dispositions de l'article L. 122-4 et sauf stipulations expresses contraires, l'assureur est tenu de réparer, outre les dommages résultant de l'action du feu, d'une explosion ou de la foudre, ceux qui sont la conséquence inévitable de l'incendie ou sont causés par son extinction, la démolition et le déblaiement des locaux, le vol et la disparition d'objets assurés.

**Art. L192-4**

A l'égard de l'assurance des immeubles, le créancier hypothécaire qui a notifié son hypothèque à l'assureur ne peut se voir opposer tout fait quelconque ayant pour effet de mettre fin à la garantie ou de diminuer la couverture du risque qu'un mois après qu'il en a été avisé par l'assureur ou qu'il en a eu connaissance par un autre moyen.

L'alinéa précédent n'est pas applicable lorsque l'assurance prend fin par suite du redressement ou de la liquidation judiciaire de l'assureur ou par suite du défaut de paiement de la prime.

L'assureur qui est libéré de sa garantie à raison de l'inexécution par l'assuré de ses obligations, à l'exception de celle du paiement de la prime, reste tenu envers le créancier hypothécaire, même si l'hypothèque ne lui a pas été notifiée. Il en est de même lorsque l'assureur résilie le contrat après la survenance du sinistre.

L'assureur qui paie le créancier hypothécaire conformément aux dispositions de l'alinéa précédent est subrogé dans les droits de celui-ci. La subrogation ne peut porter préjudice aux droits des autres créanciers hypothécaires inscrits au même rang ou à un rang postérieur à l'égard desquels l'assureur reste tenu.

L'assureur doit prévenir immédiatement le créancier hypothécaire qui lui a notifié son hypothèque qu'il a été imparti à l'assuré pour le paiement de la prime un délai à l'expiration duquel l'assurance sera résiliée pour non-paiement de la prime.

L'assureur ne peut refuser la prime offerte par le créancier hypothécaire, alors même que l'assuré s'y opposerait.

**Art. L192-5**

Si le contrat impose la reconstruction du bâtiment sinistré, le paiement de l'indemnité n'est opposable au créancier hypothécaire qu'un mois après la notification par l'assureur de ce que le paiement se fera sans que l'affectation de l'indemnité à la reconstruction ne soit certaine. Jusqu'à l'expiration de ce délai, le créancier hypothécaire pourra s'opposer au paiement de l'indemnité d'assurance.

**Art. L192-6**

En cas de changement de domicile du créancier hypothécaire, la notification par lettre recommandée avec accusé de réception est valablement faite par l'assureur au dernier domicile connu du créancier hypothécaire.

**Art. L192-7**

Les dispositions des articles L. 192-3 à L. 192-5 et celles des articles 1127 et 1128 du code civil local sont également applicables aux créanciers privilégiés.

##### Chapitre IV : Dispositions applicables dans les îles Wallis et Futuna

**Art. L194-1**

Les titres Ier, II et III du présent livre, à l'exception des articles L. 112-7, L. 112-8, L. 112-10, L. 113-15-2, L. 122-7, L. 125-1 à L. 125-6, L. 132-30 et L. 132-31, sont applicables dans les îles Wallis et Futuna dans leur rédaction en vigueur antérieurement à la promulgation de la loi n° 91-716 du 26 juillet 1991 portant diverses dispositions d'ordre économique et financier.

Les articles L. 113-14, L. 113-15 et L. 113-15-2 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2019-733 du 14 juillet 2019 relative au droit de résiliation sans frais de contrats de complémentaire santé, à l'exception du sixième alinéa de l'article L. 113-15-2.

L'article L. 112-10 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2022-1158 du 16 août 2022 portant mesures d'urgence pour la protection du pouvoir d'achat.

Les articles L. 122-7 et L. 125-1 à L. 125-6 sont applicables dans les îles Wallis et Futuna dans leur rédaction en vigueur le 1er juillet 2000, à l'exception du quatrième alinéa de l'article L. 125-6 et sous réserve des adaptations suivantes :

a) Dans le deuxième alinéa de l'article L. 125-5, les mots : " et les dommages mentionnés à l'article L. 242-1 " sont supprimés ;

b) Dans le deuxième alinéa de l'article L. 125-6, les mots :

" Cette obligation ne s'impose pas non plus " sont remplacés par les mots : " L'obligation prévue au premier alinéa de l'article L. 125-2 ne s'impose pas " ;

Les articles L. 160-6 à L. 160-8 ainsi que le titre VII du présent livre sont applicables dans les îles Wallis et Futuna dans leur rédaction en vigueur lors de la promulgation de la loi n° 89-1014 du 31 décembre 1989 précitée.

Les articles L. 114-3, L. 132-21-1 et L. 132-29 sont applicables dans les îles Wallis et Futuna.

L'article L. 127-4 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de l'ordonnance n° 2019-738 du 17 juillet 2019.

L'article L. 12-10-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

Le titre VII du présent livre est applicable dans les îles Wallis et Futuna.

##### Chapitre V : Dispositions applicables dans les Terres australes et antarctiques françaises

**Art. L195-1**

Le titre VII du présent livre est applicable dans les Terres australes et antarctiques françaises.

### Livre II : Assurances obligatoires

**Art. L200-1**

Pour l'application du présent livre, les mots : " la France " et les mots : " en France " désignent la France métropolitaine et les collectivités territoriales régies par l'article 73 de la Constitution ainsi que Saint-Barthélemy et Saint-Martin. Sauf pour les dispositions qui concernent la libre prestation de services et la liberté d'établissement, ces mots désignent également Saint-Pierre-et-Miquelon.

#### Titre Ier : L'assurance des véhicules terrestres à moteur et de leurs remorques et semi-remorques

##### Chapitre Ier : L'obligation de s'assurer

###### Section I : Personnes assujetties.

**Art. L211-1**

Toute personne physique ou toute personne morale autre que l'Etat, dont la responsabilité civile peut être engagée en raison de dommages subis par des tiers résultant d'atteintes aux personnes ou aux biens dans la réalisation desquels un véhicule est impliqué, doit, pour faire circuler celui-ci, être couverte par une assurance garantissant cette responsabilité, dans les conditions fixées par décret en Conseil d'Etat. Pour l'application du présent article, on entend par "véhicule" tout véhicule terrestre à moteur, c'est-à-dire tout véhicule automoteur destiné à circuler sur le sol et qui peut être actionné par une force mécanique sans être lié à une voie ferrée, ainsi que toute remorque, même non attelée.

Le fauteuil roulant automoteur, dispositif médical exclusivement utilisé pour le déplacement d'une personne en situation de handicap, n'est pas considéré comme un véhicule au sens du précédent alinéa.

Les contrats d'assurance couvrant la responsabilité mentionnée au premier alinéa du présent article doivent également couvrir la responsabilité civile de toute personne ayant la garde ou la conduite, même non autorisée, du véhicule, à l'exception des professionnels de la réparation, de la vente et du contrôle de l'automobile, ainsi que la responsabilité civile des passagers du véhicule objet de l'assurance. Toutefois, en cas de vol d'un véhicule, ces contrats ne couvrent pas la réparation des dommages subis par les auteurs, coauteurs ou complices du vol.

L'assureur est subrogé dans les droits que possède le créancier de l'indemnité contre la personne responsable de l'accident lorsque la garde ou la conduite du véhicule a été obtenue contre le gré du propriétaire.

Ces contrats doivent être souscrits auprès d'une entreprise d'assurance agréée pour pratiquer les opérations d'assurance contre les accidents résultant de l'emploi de véhicules automobiles.

Les membres de la famille du conducteur ou de l'assuré, ainsi que les élèves d'un établissement d'enseignement de la conduite des véhicules terrestres à moteur agréé, en cours de formation ou d'examen, sont considérés comme des tiers au sens du premier alinéa du présent article.

**Art. L211-1-1**

Le contrat d'assurance prévu à l'article L. 211-1 prévoit que lorsque l'assuré d'un véhicule techniquement ou économiquement irréparable n'accepte pas la proposition d'indemnisation prévue à l'article L. 327-1 du code de la route, la résiliation du contrat d'assurance est conditionnée à la fourniture d'un justificatif de destruction du véhicule, de sa réparation ou de souscription d'un contrat auprès d'un nouvel assureur. Un décret précise la nature du justificatif et les modalités de mise en œuvre du présent article.

L'assureur est tenu de rembourser à l'assuré la partie de prime ou de cotisation qui correspond à la période pendant laquelle le risque n'a pas couru, période calculée à compter de la date de cession du véhicule en vue de sa destruction.

Les dispositions du présent article sont d'ordre public et s'appliquent aux contrats en cours à compter du 1er juillet 2021.

**Art. L211-2**

Les dispositions de l'article L. 211-1 ne sont pas applicables aux dommages causés par les chemins de fer et les tramways.

###### Section II : Etendue de l'obligation d'assurance.

**Art. L211-4**

I. — L'assurance prévue à l'article L. 211-1 doit comporter une garantie de la responsabilité civile s'étendant à l'ensemble des territoires des Etats membres de l'Union européenne ainsi qu'aux territoires de tout Etat tiers pour lequel les bureaux nationaux de tous les Etats membres de l'Union européenne se portent individuellement garants du règlement des sinistres survenus sur leur territoire et provoqués par la circulation des véhicules ayant leur stationnement habituel dans cet Etat tiers. Cette garantie, lorsqu'elle est appelée à jouer hors du territoire français, est accordée par l'assureur dans les limites et conditions prévues par la législation nationale de l'Etat sur le territoire duquel s'est produit le sinistre ou par celle de l'Etat où le véhicule a son stationnement habituel lorsque la couverture d'assurance y est plus favorable.

Cette assurance ne peut être résiliée et sa prime ne peut être modifiée au motif d'un séjour du véhicule dans un Etat membre de l'Union européenne autre que la France pendant la durée du contrat.

Cette assurance doit également comporter une garantie de la responsabilité civile en cas de sinistre survenant au cours du trajet reliant directement deux territoires où le traité sur le fonctionnement de l'Union européenne est applicable, lorsqu'il n'existe pas, pour le territoire parcouru, de bureau national d'assurance.

Dans ce cas, l'assureur n'est tenu de couvrir que les dommages dont peuvent être victimes les ressortissants des Etats mentionnés au premier alinéa du présent article, dans les conditions prévues par la législation nationale sur l'obligation d'assurance en vigueur dans l'Etat où le véhicule qui a causé l'accident a son stationnement habituel.

II. — Pour l'application du présent article, on entend par véhicule :

1° Tout véhicule terrestre automoteur actionné exclusivement par une force mécanique sur le sol, sans être lié à une voie ferrée, avec :

a) Une vitesse maximale par construction supérieure à 25 km/ h ; ou

b) Un poids net maximal supérieur à 25 kg et une vitesse maximale par construction supérieure à 14 km/ h ;

2° Toute remorque destinée à être utilisée avec un véhicule mentionné au 1°, qu'elle soit attelée ou non.

**Art. L211-4-1**

Le véhicule est réputé avoir son lieu de stationnement habituel en France :

1° Lorsqu'il porte une plaque d'immatriculation qui lui correspond et qui a été délivrée par les autorités françaises ;

2° Lorsque, bien que soumis à l'obligation d'immatriculation en France, il est dépourvu de plaque d'immatriculation ou porte une plaque qui ne lui correspond pas ou ne lui correspond plus et que l'accident survient sur le territoire français ;

3° Lorsqu'il n'est pas soumis à l'obligation d'immatriculation et que la personne qui en a la garde est domiciliée en France.

Par dérogation aux alinéas précédents, lorsqu'un véhicule est expédié d'un Etat membre vers la France ce véhicule est réputé avoir son lieu de stationnement habituel en France dès acceptation de la livraison par l'acheteur, pour une période de trente jours, même si le véhicule n'a pas été officiellement immatriculé en France. Toutefois, au titre de cette période de trente jours, le souscripteur peut choisir de désigner l'Etat membre d'immatriculation comme lieu de stationnement habituel.

**Art. L211-5**

Le décret en Conseil d'Etat mentionné à l'article L. 211-1 fixe les conditions d'application du présent titre, et notamment l'étendue de la garantie que doit comporter le contrat d'assurance, les modalités d'établissement et de validité des documents justificatifs prévus pour l'exercice du contrôle, ainsi que les obligations imparties aux utilisateurs de véhicules en circulation internationale munis d'une lettre de nationalité autre que la lettre française.

Tout contrat d'assurance souscrit par une personne assujettie à l'obligation instituée à l'article L. 211-1 est, nonobstant toutes clauses contraires, réputé comporter des garanties au moins équivalentes à celles fixées dans le décret en Conseil d'Etat prévu à l'alinéa précédent.

**Art. L211-5-1**

Tout contrat d'assurance souscrit au titre de l'article L. 211-1 mentionne la faculté pour l'assuré, en cas de dommage garanti par le contrat, de choisir le réparateur professionnel auquel il souhaite recourir. Cette information est également délivrée, dans des conditions définies par arrêté, lors de la déclaration du sinistre.

**Art. L211-5-2**

Sont nulles les clauses par lesquelles l'assureur interdit à l'assuré, en cas de dommage garanti par un contrat d'assurance souscrit au titre de l'article L. 211-1, la cession à des tiers des créances d'indemnité d'assurance qu'il détient sur lui.

**Art. L211-6**

Est réputée non écrite toute clause stipulant la déchéance de la garantie de l'assuré en cas de condamnation pour conduite en état d'ivresse ou sous l'empire d'un état alcoolique ou pour conduite après usage de substances ou plantes classées comme stupéfiants.

**Art. L211-7**

Les dispositions du présent titre ne portent pas atteinte aux prescriptions réglementaires en vigueur, dans la mesure où ces prescriptions concernent des risques différents ou imposent des obligations plus étendues.

###### Section III : Franchises, exclusions de garantie et déchéances.

**Art. L211-7-1**

La nullité d'un contrat d'assurance souscrit au titre de l'article L. 211-1 n'est pas opposable aux victimes ou aux ayants droit des victimes des dommages nés d'un accident de la circulation dans lequel est impliqué un véhicule terrestre à moteur ainsi que ses remorques ou semi-remorques.

Dans une telle hypothèse, l'assureur qui garantit la responsabilité civile du fait de ce véhicule, de cette remorque ou de cette semi-remorque, est tenu d'indemniser les victimes de l'accident ou leurs ayants droit. L'assureur est subrogé dans les droits que possède le créancier de l'indemnité contre la personne responsable de l'accident, à concurrence du montant des sommes qu'il a versées.

Un décret en Conseil d'Etat fixe les autres exceptions de garantie qui ne sont pas opposables aux victimes ou à leurs ayants droit.

###### Section IV : Contrôle de l'obligation d'assurance.

###### Section V : Dispositions relatives à l'assurance des véhicules en circulation internationale et de certains autres véhicules.

###### Section VI : Procédures d'indemnisation.

**Art. L211-8**

Les dispositions de la présente section s'appliquent, même lorsqu'elles sont transportées en vertu d'un contrat, aux victimes d'un accident de la circulation dans lequel est impliqué un véhicule terrestre à moteur ainsi que ses remorques ou semi-remorques, à l'exception des chemins de fer et des tramways circulant sur des voies qui leur sont propres.

**Art. L211-9**

Quelle que soit la nature du dommage, dans le cas où la responsabilité n'est pas contestée et où le dommage a été entièrement quantifié, l'assureur qui garantit la responsabilité civile du fait d'un véhicule terrestre à moteur est tenu de présenter à la victime une offre d'indemnité motivée dans le délai de trois mois à compter de la demande d'indemnisation qui lui est présentée. Lorsque la responsabilité est rejetée ou n'est pas clairement établie, ou lorsque le dommage n'a pas été entièrement quantifié, l'assureur doit, dans le même délai, donner une réponse motivée aux éléments invoqués dans la demande.

Une offre d'indemnité doit être faite à la victime qui a subi une atteinte à sa personne dans le délai maximum de huit mois à compter de l'accident. En cas de décès de la victime, l'offre est faite à ses héritiers et, s'il y a lieu, à son conjoint. L'offre comprend alors tous les éléments indemnisables du préjudice, y compris les éléments relatifs aux dommages aux biens lorsqu'ils n'ont pas fait l'objet d'un règlement préalable.

Cette offre peut avoir un caractère provisionnel lorsque l'assureur n'a pas, dans les trois mois de l'accident, été informé de la consolidation de l'état de la victime. L'offre définitive d'indemnisation doit alors être faite dans un délai de cinq mois suivant la date à laquelle l'assureur a été informé de cette consolidation.

En tout état de cause, le délai le plus favorable à la victime s'applique.

En cas de pluralité de véhicules, et s'il y a plusieurs assureurs, l'offre est faite par l'assureur mandaté par les autres.

**Art. L211-10**

A l'occasion de sa première correspondance avec la victime, l'assureur est tenu, à peine de nullité relative de la transaction qui pourrait intervenir, d'informer la victime qu'elle peut obtenir de sa part, sur simple demande, la copie du procès-verbal d'enquête de police ou de gendarmerie et de lui rappeler qu'elle peut à son libre choix se faire assister d'un avocat et, en cas d'examen médical, d'un médecin.

Sous la même sanction, cette correspondance porte à la connaissance de la victime les dispositions du troisième alinéa de l'article L. 211-9 et celles de l'article L. 211-12.

**Art. L211-10-1**

A l'occasion de sa première correspondance avec la victime, l'assureur est tenu d'informer cette dernière de ses obligations prévues par le code de l'environnement en matière de cession d'un véhicule hors d'usage.

**Art. L211-11**

Dès lors que l'assureur n'a pu, sans qu'il y ait faute de sa part, savoir que l'accident avait imposé des débours aux tiers payeurs visés à l'article 29 de la loi n° 85-677 du 5 juillet 1985 et à l'article L. 211-25, ceux-ci perdent tout droit à remboursement contre lui et contre l'auteur du dommage. Toutefois, l'assureur ne peut invoquer une telle ignorance à l'égard des organismes versant des prestations de sécurité sociale.

Dans tous les cas, le défaut de production des créances des tiers payeurs, dans un délai de quatre mois à compter de la demande émanant de l'assureur, entraîne déchéance de leurs droits à l'encontre de l'assureur et de l'auteur du dommage.

Dans le cas où la demande émanant de l'assureur ne mentionne pas la consolidation de l'état de la victime, les créances produites par les tiers payeurs peuvent avoir un caractère provisionnel. Il en est de même lorsque les prestations de sécurité sociale sont versées après avis de la commission départementale d'éducation spéciale ou de la commission technique d'orientation et de reclassement professionnel.

**Art. L211-12**

Lorsque, du fait de la victime, les tiers payeurs n'ont pu faire valoir leurs droits contre l'assureur, ils ont un recours contre la victime à concurrence de l'indemnité qu'elle a perçue de l'assureur au titre du même chef de préjudice et dans les limites prévues à l'article 31 de la loi n° 85-677 du 5 juillet 1985. Ils doivent agir dans un délai de deux ans à compter de la demande de versement des prestations.

**Art. L211-13**

Lorsque l'offre n'a pas été faite dans les délais impartis à l'article L. 211-9, le montant de l'indemnité offerte par l'assureur ou allouée par le juge à la victime produit intérêt de plein droit au double du taux de l'intérêt légal à compter de l'expiration du délai et jusqu'au jour de l'offre ou du jugement devenu définitif. Cette pénalité peut être réduite par le juge en raison de circonstances non imputables à l'assureur.

**Art. L211-14**

Si le juge qui fixe l'indemnité estime que l'offre proposée par l'assureur était manifestement insuffisante, il condamne d'office l'assureur à verser au fonds de garantie prévu par l'article L. 421-1 une somme au plus égale à 15 % de l'indemnité allouée, sans préjudice des dommages et intérêts dus de ce fait à la victime.

**Art. L211-15**

L'assureur doit soumettre au juge des tutelles ou au conseil de famille, compétents suivant les cas pour l'autoriser, tout projet de transaction concernant un mineur ou un majeur en tutelle. Il doit également donner avis sans formalité au juge des tutelles, quinze jours au moins à l'avance, du paiement du premier arrérage d'une rente ou de toute somme devant être versée à titre d'indemnité au représentant légal de la personne protégée.

Le paiement qui n'a pas été précédé de l'avis requis ou la transaction qui n'a pas été autorisée peut être annulé à la demande de tout intéressé ou du ministère public à l'exception de l'assureur.

Toute clause par laquelle le représentant légal se porte fort de la ratification par le mineur ou le majeur en tutelle de l'un des actes mentionnés à l'alinéa premier du présent article est nulle.

**Art. L211-16**

La victime peut, par lettre recommandée, ou par envoi recommandé électronique avec demande d'avis de réception, dénoncer la transaction dans les quinze jours de sa conclusion.

Toute clause de la transaction par laquelle la victime abandonne son droit de dénonciation est nulle.

Les dispositions ci-dessus doivent être reproduites en caractères très apparents dans l'offre de transaction et dans la transaction à peine de nullité relative de cette dernière.

**Art. L211-17**

Le paiement des sommes convenues doit intervenir dans un délai d'un mois après l'expiration du délai de dénonciation fixé à l'article L. 211-16. Dans le cas contraire, les sommes non versées produisent de plein droit intérêt au taux légal majoré de moitié durant deux mois, puis, à l'expiration de ces deux mois, au double du taux légal.

**Art. L211-18**

En cas de condamnation résultant d'une décision de justice exécutoire, même par provision, le taux de l'intérêt légal est majoré de 50 % à l'expiration d'un délai de deux mois et il est doublé à l'expiration d'un délai de quatre mois à compter du jour de la décision de justice, lorsque celle-ci est contradictoire et, dans les autres cas, du jour de la notification de la décision.

**Art. L211-19**

La victime peut, dans le délai prévu par l'article 2226 du code civil, demander la réparation de l'aggravation du dommage qu'elle a subi à l'assureur qui a versé l'indemnité.

**Art. L211-20**

Lorsque l'assureur invoque une exception de garantie légale ou contractuelle, il est tenu de satisfaire aux prescriptions des articles L. 211-9 à L. 211-17 pour le compte de qui il appartiendra ; la transaction intervenue pourra être contestée devant le juge par celui pour le compte de qui elle aura été faite, sans que soit remis en cause le montant des sommes allouées à la victime ou à ses ayants droit.

**Art. L211-21**

Pour l'application des articles L. 211-9 à L. 211-17, l'Etat ainsi que les collectivités publiques, les entreprises ou organismes bénéficiant d'une exonération en vertu de l'article L. 211-2 sont assimilés à un assureur.

**Art. L211-22**

Les dispositions des articles L. 211-9, L. 211-10 et L. 211-13 à L. 211-19 sont applicables au fonds de garantie des assurances obligatoires de dommages institué par l'article L. 421-1, dans ses rapports avec les victimes ou leurs ayants droit ; toutefois, les délais prévus à l'article L. 211-9 courent contre le fonds à compter du jour où celui-ci a reçu les éléments justifiant son intervention.

L'application des articles L. 211-13 et L. 211-14 ne fait pas obstacle aux dispositions particulières qui régissent les actions en justice contre le fonds. Lorsque le fonds de garantie est tenu aux intérêts prévus à l'article L. 211-14, ils sont versés au Trésor public.

**Art. L211-23**

Sous le contrôle de l'autorité publique, une publication périodique rend compte des indemnités fixées par les jugements et les transactions.

**Art. L211-24**

Un décret en Conseil d'Etat fixe les mesures nécessaires à l'application de la présente section. Il détermine notamment les causes de suspension ou de prorogation des délais mentionnés à l'article L. 211-9, ainsi que les informations réciproques que se doivent l'assureur, la victime et les tiers payeurs.

**Art. L211-25**

Les deux premiers alinéas de l'article 33 de la loi n° 85-677 du 5 juillet 1985 sont applicables aux assureurs.

Lorsqu'il est prévu par contrat, le recours subrogatoire de l'assureur qui a versé à la victime une avance sur indemnité du fait de l'accident peut être exercé contre l'assureur de la personne tenue à réparation dans la limite du solde subsistant après paiements aux tiers visés à l'article 29 de la même loi du 5 juillet 1985. Il doit être exercé, s'il y a lieu, dans les délais impartis par la loi aux tiers payeurs pour produire leurs créances.

###### Section VII : Pénalités.

**Art. L211-26**

Les dispositions du code de la route réprimant la conduite d'un véhicule terrestre à moteur sans être couvert par une assurance garantissant sa responsabilité civile conformément aux dispositions de l'article L. 211-1 du présent code sont reproduites ci-après :

" Art. L. 324-2-I. — Le fait, y compris par négligence, de mettre ou de maintenir en circulation un véhicule terrestre à moteur ainsi que ses remorques ou semi-remorques sans être couvert par une assurance garantissant sa responsabilité civile conformément aux dispositions de l'article L. 211-1 du code des assurances est puni de 3 750 euros d'amende.

II. — Toute personne coupable de l'infraction prévue au présent article encourt également les peines complémentaires suivantes :

1° La peine de travail d'intérêt général, selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code ;

2° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

3° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle ;

4° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

5° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

6° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

7° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire.

III. — L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3. "

**Art. L211-27**

Les amendes forfaitaires, les amendes de composition pénale et les amendes prononcées pour violation de l'obligation d'assurance prévue par l'article L. 211-1, y compris les amendes qu'une mesure de grâce aurait substituées à l'emprisonnement, sont affectées d'une majoration de 50 % perçue, lors de leur recouvrement, au profit du Fonds de garantie institué par l'article L. 421-1.

Si la juridiction civile est saisie d'une contestation sérieuse, portant sur l'existence ou la validité de l'assurance, la juridiction pénale appelée à se prononcer sur les poursuites exercées pour violation de l'obligation d'assurance sursoit à statuer jusqu'à ce qu'il ait été jugé définitivement sur la contestation.

Les dispositions du présent article ne sont pas applicables lorsque l'assurance de la responsabilité civile concerne les véhicules, au sens du II de l'article L. 211-4, ayant leur stationnement habituel sur le territoire d'un Etat mentionné à ce même article à l'exception de la France.

###### Section VIII : Transparence et comparaison des offres

**Art. L211-28**

Une plateforme en ligne définie au i de l'article 3 du règlement (UE) n° 2022/2065 du Parlement européen et du Conseil du 19 octobre 2022 relatif à un marché unique des services numériques ainsi qu'une interface en ligne définie au m du même article, proposant gratuitement aux utilisateurs finaux un outil de comparaison et d'évaluation des offres d'assurance relatives à la circulation de véhicules terrestres à moteur portant sur le prix, le tarif des services fournis et une qualité minimale de service proposée, peuvent solliciter la certification de cet outil selon des modalités définies par décret.

Pour être certifié sous l'appellation de “ comparateur de prix indépendant ”, l'outil de comparaison doit :

1° Etre indépendant sur le plan opérationnel des prestataires d'assurance relative à la circulation des véhicules terrestres à moteur, et garantir que les fournisseurs de services bénéficient d'une égalité de traitement dans les résultats de recherche ;

2° Indiquer avec précision l'identité de ses propriétaires et opérateurs ;

3° Enoncer les critères clairs et objectifs sur lesquels se fonde la comparaison ;

4° Employer un langage clair et univoque ;

5° Fournir des informations exactes et à jour et donner la date de la dernière mise à jour ;

6° Etre mis à la disposition de tout fournisseur d'assurance relative à la circulation des véhicules terrestres à moteur, donner accès aux informations pertinentes, comprendre une large gamme d'offres couvrant une part importante du marché de l'assurance automobile et, lorsque les informations fournies ne donnent pas une vue complète du marché, indiquer clairement à l'utilisateur cette circonstance avant l'affichage des résultats ;

7° Prévoir une procédure efficace de signalement des informations incorrectes ;

8° Comprendre une déclaration qui précise que les prix indiqués sont fondés sur les informations fournies et ne sont pas contraignants pour les assureurs.

##### Chapitre II : L'obligation d'assurer - Le bureau central de tarification.

**Art. L212-1**

Toute personne assujettie à l'obligation d'assurance qui, ayant sollicité la souscription d'un contrat auprès d'une entreprise d'assurance couvrant en France les risques de responsabilité civile résultant de l'emploi de véhicules terrestres à moteur, se voit opposer un refus, peut saisir un bureau central de tarification dont les conditions de constitution et les règles de fonctionnement sont fixées par le décret en Conseil d'Etat prévu à l'article L. 211-1.

Le bureau central de tarification a pour rôle exclusif de fixer le montant de la prime moyennant laquelle l'entreprise d'assurance intéressée est tenue de garantir le risque qui lui a été proposé. Il peut, dans les conditions fixées par le décret en Conseil d'Etat susmentionné, déterminer le montant d'une franchise qui reste à la charge de l'assuré. Il est tenu de statuer sur les demandes qui lui sont adressées.

**Art. L212-2**

Est nulle toute clause des traités de réassurance tendant à exclure certains risques de la garantie de réassurance en raison de la tarification adoptée par le bureau central de tarification.

**Art. L212-3**

Toute entreprise d'assurance qui couvre le risque de responsabilité civile résultant de l'emploi de véhicules terrestres à moteur qui maintient son refus de garantir le risque dont la prime a été fixée par le bureau central de tarification est considérée comme ne fonctionnant plus conformément à la réglementation en vigueur. Elle encourt, selon le cas, soit le retrait des agréments prévus aux articles L. 321-1, L. 321-7 ou L. 329-1, soit les sanctions prévues à l'article L. 363-4.

##### Chapitre IV : Dispositions particulières aux départements et territoires d'outre-mer et à Mayotte

###### Section I : Dispositions particulières aux départements d'outre-mer.

**Art. L214-1**

Des décrets en Conseil d'Etat fixent la date d'entrée en vigueur, ainsi que les modalités d'application ou d'adaptation des chapitres Ier, et II aux départements d'outre-mer ainsi qu'à Saint-Barthélemy et à Saint-Martin.

#### Titre Ier bis : L'assurance habitation

**Art. L215-1**

Toute personne assujettie à l'obligation d'assurance énoncée au g de l'article 7 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ou tout bailleur souscrivant une assurance habitation pour le compte d'un locataire dans les conditions définies au même g qui, ayant sollicité la souscription d'un contrat auprès d'une entreprise d'assurance couvrant en France les risques dont elle doit répondre en sa qualité de locataire, se voit opposer un refus peut saisir le bureau central de tarification prévu à l'article L. 212-1.

Le bureau central de tarification fixe le montant de la prime moyennant laquelle l'entreprise d'assurance intéressée est tenue de garantir le risque qui lui a été proposé. Il peut, dans les conditions fixées par décret en Conseil d'Etat, déterminer le montant d'une franchise qui reste à la charge de l'assuré.

Toute entreprise d'assurance qui maintient son refus de garantir le risque dont la prime a été fixée par le bureau central de tarification est considérée comme ne fonctionnant plus conformément à la réglementation en vigueur. Elle encourt, selon le cas, soit le retrait des agréments prévus aux articles L. 321-1, L. 321-7, L. 321-8 ou L. 321-9, soit les sanctions prévues à l'article L. 363-4.

**Art. L215-2**

Tout copropriétaire ou tout syndicat des copropriétaires, représenté par son syndic, assujetti à l'obligation d'assurance prévue à l'article 9-1 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, ayant sollicité la souscription d'un contrat auprès d'une entreprise d'assurance couvrant en France les risques mentionnés à ce même article et qui se voit opposer un refus, peut également saisir le bureau central de tarification mentionné à l'article L. 215-1 du présent code, qui fixe le montant de la prime moyennant laquelle l'entreprise d'assurance intéressée est tenue de garantir, dans des conditions prévues par décret en Conseil d'Etat, le risque qui lui a été proposé. Il peut, dans les conditions fixées par décret en Conseil d'Etat, déterminer le montant d'une franchise qui reste à la charge de l'assuré.

Dans ce cas, le dernier alinéa du même article L. 215-1 est applicable.

**Art. L215-3**

Est nulle toute clause des traités de réassurance tendant à exclure les risques mentionnés aux articles L. 215-1 et L. 215-2 de la garantie de réassurance en raison de la tarification adoptée par le bureau central de tarification.

**Art. L215-4**

Les conditions de constitution et les règles de fonctionnement du bureau central de tarification mentionné à l'article L. 215-1 sont fixées par décret en Conseil d'Etat.

#### Titre II : L'assurance des engins de remontée mécanique

##### Chapitre unique.

**Art. L220-1**

Toute personne physique ou morale autre que l'Etat, exploitant pour le transport des voyageurs, sous quelque régime juridique que ce soit, un chemin de fer funiculaire ou à crémaillère, un téléphérique, un remonte-pente ou tout autre engin de remontée mécanique utilisant des câbles porteurs ou tracteurs doit être couverte par une assurance garantissant sa responsabilité civile pour tous dommages causés par ce moyen de transport.

**Art. L220-3**

Quiconque aura sciemment contrevenu aux dispositions de l'article L. 220-1 sera puni d'un emprisonnement de six mois et d'une amende de 9 000 euros ou de l'une de ces deux peines seulement.

Dès la constatation du défaut d'assurance, le préfet suspendra l'autorisation d'exploitation, jusqu'à ce que la situation soit régularisée.

**Art. L220-4**

Aucune autorisation d'exploitation n'est accordée s'il n'est justifié de l'existence du contrat d'assurance mentionné à l'article L. 220-1.

**Art. L220-5**

Toute personne assujettie à l'obligation d'assurance qui n'a pu obtenir la souscription d'un contrat pour les risques mentionnés à l'article L. 220-1 auprès d'au moins trois des entreprises agréées dans la branche correspondante à ces risques peut saisir un bureau central de tarification dont les conditions de constitution et les règles de fonctionnement sont fixées par décret en Conseil d'Etat.

Le bureau central de tarification a pour rôle exclusif de fixer le montant de la prime moyennant laquelle les entreprises d'assurance auprès desquelles la souscription d'un contrat a été sollicitée, ainsi qu'il est dit à l'alinéa ci-dessus, sont tenues de garantir le risque qui leur a été proposé. Il peut, dans les conditions fixées par décret en Conseil d'Etat, déterminer le montant d'une franchise qui reste à la charge de l'assuré.

Toute entreprise d'assurance ayant maintenu son refus de garantir un risque dont la prime a été fixée par le bureau central de tarification est considérée comme ne fonctionnant plus conformément à la réglementation en vigueur et encourt le retrait de l'agrément administratif prévu à l'article L. 321-1.

Est nulle toute clause des traités de réassurance tendant à exclure de la garantie de réassurance certains risques faisant l'objet de la présente sanction.

**Art. L220-6**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre, et notamment la nature et l'étendue de la garantie que doit comporter le contrat d'assurance.

**Art. L220-7**

Tout contrat d'assurance couvrant la responsabilité civile de l'exploitant d'un des moyens de transport mentionnés à l'article L. 220-1 est, nonobstant toute clause contraire, réputé comporter des garanties au moins équivalentes à celles fixées dans le décret en Conseil d'Etat mentionné à l'article L. 220-6.

**Art. L220-8**

Des décrets en Conseil d'Etat pris dans les conditions prévues par le décret n° 60-406 du 26 avril 1960 relatif à l'adaptation du régime législatif et de l'organisation administrative des départements de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion, fixent pour ces départements la date d'entrée en vigueur et les modalités d'application et d'adaptation du présent chapitre.

#### Titre IV : L'assurance des travaux de construction

##### Chapitre Ier : L'assurance de responsabilité obligatoire.

**Art. L241-1**

Toute personne physique ou morale, dont la responsabilité décennale peut être engagée sur le fondement de la présomption établie par les articles 1792 et suivants du code civil, doit être couverte par une assurance.

A l'ouverture de tout chantier, elle doit justifier qu'elle a souscrit un contrat d'assurance la couvrant pour cette responsabilité. Tout candidat à l'obtention d'un marché public doit être en mesure de justifier qu'il a souscrit un contrat d'assurance le couvrant pour cette responsabilité.

Tout contrat d'assurance souscrit en vertu du présent article est, nonobstant toute stipulation contraire, réputé comporter une clause assurant le maintien de la garantie pour la durée de la responsabilité décennale pesant sur la personne assujettie à l'obligation d'assurance.

**Art. L241-2**

Celui qui fait réaliser pour le compte d'autrui des travaux de construction doit être couvert par une assurance de responsabilité garantissant les dommages visés aux articles 1792 et 1792-2 du code civil et résultant de son fait.

Il en est de même lorsque les travaux de construction sont réalisés en vue de la vente.

##### Chapitre II : L'assurance de dommages obligatoire.

**Art. L242-1**

Toute personne physique ou morale qui, agissant en qualité de propriétaire de l'ouvrage, de vendeur ou de mandataire du propriétaire de l'ouvrage, fait réaliser des travaux de construction, doit souscrire avant l'ouverture du chantier, pour son compte ou pour celui des propriétaires successifs, une assurance garantissant, en dehors de toute recherche des responsabilités, le paiement de la totalité des travaux de réparation des dommages de la nature de ceux dont sont responsables les constructeurs au sens de l'article 1792-1, les fabricants et importateurs ou le contrôleur technique sur le fondement de l'article 1792 du code civil.

Toutefois, l'obligation prévue au premier alinéa ci-dessus ne s'applique ni aux personnes morales de droit public, ni aux personnes morales assurant la maîtrise d'ouvrage dans le cadre d'un contrat de partenariat conclu en application de l'article 1er de l'ordonnance n° 2004-559 du 17 juin 2004 sur les contrats de partenariat, ni aux personnes morales exerçant une activité dont l'importance dépasse les seuils mentionnés au dernier alinéa de l'article L. 111-6, lorsque ces personnes font réaliser pour leur compte des travaux de construction pour un usage autre que l'habitation.

L'assureur a un délai maximal de soixante jours, courant à compter de la réception de la déclaration du sinistre, pour notifier à l'assuré sa décision quant au principe de la mise en jeu des garanties prévues au contrat.

Lorsqu'il accepte la mise en jeu des garanties prévues au contrat, l'assureur présente, dans un délai maximal de quatre-vingt-dix jours, courant à compter de la réception de la déclaration du sinistre, une offre d'indemnité, revêtant le cas échéant un caractère provisionnel et destinée au paiement des travaux de réparation des dommages. En cas d'acceptation, par l'assuré, de l'offre qui lui a été faite, le règlement de l'indemnité par l'assureur intervient dans un délai de quinze jours.

Lorsque l'assureur ne respecte pas l'un des délais prévus aux deux alinéas ci-dessus ou propose une offre d'indemnité manifestement insuffisante, l'assuré peut, après l'avoir notifié à l'assureur, engager les dépenses nécessaires à la réparation des dommages.L'indemnité versée par l'assureur est alors majorée de plein droit d'un intérêt égal au double du taux de l'intérêt légal.

Dans les cas de difficultés exceptionnelles dues à la nature ou à l'importance du sinistre, l'assureur peut, en même temps qu'il notifie son accord sur le principe de la mise en jeu de la garantie, proposer à l'assuré la fixation d'un délai supplémentaire pour l'établissement de son offre d'indemnité. La proposition doit se fonder exclusivement sur des considérations d'ordre technique et être motivée.

Le délai supplémentaire prévu à l'alinéa qui précède est subordonné à l'acceptation expresse de l'assuré et ne peut excéder cent trente-cinq jours.

L'assurance mentionnée au premier alinéa du présent article prend effet après l'expiration du délai de garantie de parfait achèvement visé à l'article 1792-6 du code civil. Toutefois, elle garantit le paiement des réparations nécessaires lorsque :

Avant la réception, après mise en demeure restée infructueuse, le contrat de louage d'ouvrage conclu avec l'entrepreneur est résilié pour inexécution, par celui-ci, de ses obligations ;

Après la réception, après mise en demeure restée infructueuse, l'entrepreneur n'a pas exécuté ses obligations.

Toute entreprise d'assurance agréée dans les conditions fixées par l'article L. 321-1, même si elle ne gère pas les risques régis par les articles L. 241-1 et L. 241-2 ci-dessus, est habilitée à prendre en charge les risques prévus au présent article.

**Art. L242-2**

Dans les cas prévus par les articles 1831-1 à 1831-5 du code civil relatifs au contrat de promotion immobilière, ainsi que par les articles L. 222-1 à L. 222-5 du code de la construction et de l'habitation les obligations définies aux articles L. 241-2 et L. 242-1 incombent au promoteur immobilier.

##### Chapitre III : Dispositions communes.

**Art. L243-1**

Les obligations d'assurance ne s'appliquent pas à l'Etat lorsqu'il construit pour son compte.

Des dérogations totales ou partielles peuvent être accordées par l'autorité administrative aux collectivités locales et à leurs groupements, ainsi qu'aux établissements publics, justifiant de moyens permettant la réparation rapide et complète des dommages.

**Art. L243-1-1**

I. — Ne sont pas soumis aux obligations d'assurance édictées par les articles L. 241-1, L. 241-2, et L. 242-1 les ouvrages maritimes, lacustres, fluviaux, les ouvrages d'infrastructures routières, portuaires, aéroportuaires, héliportuaires, ferroviaires, les ouvrages de traitement de résidus urbains, de déchets industriels et d'effluents, ainsi que les éléments d'équipement de l'un ou l'autre de ces ouvrages.

Les voiries, les ouvrages piétonniers, les parcs de stationnement, les réseaux divers, les canalisations, les lignes ou câbles et leurs supports, les ouvrages de transport, de production, de stockage et de distribution d'énergie, les ouvrages de stockage et de traitement de solides en vrac, de fluides et liquides, les ouvrages de télécommunications, les ouvrages sportifs non couverts, ainsi que leurs éléments d'équipement, sont également exclus des obligations d'assurance mentionnées au premier alinéa, sauf si l'ouvrage ou l'élément d'équipement est accessoire à un ouvrage soumis à ces obligations d'assurance.

II. — Ces obligations d'assurance ne sont pas applicables aux ouvrages existants avant l'ouverture du chantier, à l'exception de ceux qui, totalement incorporés dans l'ouvrage neuf, en deviennent techniquement indivisibles.

**Art. L243-2**

Les personnes soumises aux obligations prévues par les articles L. 241-1 à L. 242-1 du présent code doivent justifier qu'elles ont satisfait auxdites obligations.

Les justifications prévues au premier alinéa, lorsqu'elles sont relatives aux obligations prévues par les articles L. 241-1 et L. 241-2, prennent la forme d'attestations d'assurance, jointes aux devis et factures des professionnels assurés. Un arrêté du ministre chargé de l'économie fixe un modèle d'attestation d'assurance comprenant des mentions minimales.

Lorsqu'un acte intervenant avant l'expiration du délai de dix ans prévu à l'article 1792-4-1 du code civil a pour effet de transférer la propriété ou la jouissance du bien, quelle que soit la nature du contrat destiné à conférer ces droits, à l'exception toutefois des baux à loyer, mention doit être faite dans le corps de l'acte ou en annexe de l'existence ou de l'absence des assurances mentionnées au premier alinéa du présent article. L'attestation d'assurance mentionnée au deuxième alinéa y est annexée.

**Art. L243-3**

Quiconque contrevient aux dispositions des articles L. 241-1 à L. 242-1 du présent code sera puni d'un emprisonnement de six mois et d'une amende de 75 000 euros ou de l'une de ces deux peines seulement.

Les dispositions de l'alinéa précédent ne s'appliquent pas à la personne physique construisant un logement pour l'occuper elle-même ou le faire occuper par son conjoint, ses ascendants, ses descendants ou ceux de son conjoint.

**Art. L243-4**

Toute personne assujettie à l'obligation de s'assurer qui, ayant sollicité la souscription d'un contrat auprès d'une entreprise d'assurance dont les statuts n'interdisent pas la prise en charge du risque en cause en raison de sa nature, se voit opposer un refus, peut saisir un bureau central de tarification dont les conditions de constitution et les règles de fonctionnement sont fixées par décret en Conseil d'Etat.

Le bureau central de tarification a pour rôle exclusif de fixer le montant de la prime moyennant laquelle l'entreprise d'assurance intéressée est tenue de garantir le risque qui lui a été proposé. Il peut déterminer le montant d'une franchise qui reste à la charge de l'assuré.

**Art. L243-5**

Est nulle toute clause des traités de réassurance tendant à exclure certains risques de la garantie de réassurance en raison de la tarification adoptée par le bureau central de tarification.

**Art. L243-6**

Toute entreprise d'assurance qui maintient son refus de garantir un risque dont la prime a été fixée par le bureau central de tarification est considérée comme ne fonctionnant plus conformément à la réglementation en vigueur et encourt le retrait de l'agrément administratif prévu par l'article L. 321-1 du présent code.

**Art. L243-7**

Les dispositions de l'article L. 113-16 et du deuxième alinéa de l'article L. 121-10 du présent code ne sont pas applicables aux assurances obligatoires prévues par le présent titre.

Les victimes des dommages prévus par la loi n° 78-12 du 4 janvier 1978 ont la possibilité d'agir directement contre l'assureur du responsable desdits dommages si ce dernier est en règlement judiciaire ou en liquidation de biens.

**Art. L243-8**

Tout contrat d'assurance souscrit par une personne assujettie à l'obligation d'assurance en vertu du présent titre est, nonobstant toute clause contraire, réputé comporter des garanties au moins équivalentes à celles figurant dans les clauses types prévues par l'article L. 310-7 du présent code.

**Art. L243-9**

Les contrats d'assurance souscrits par les personnes assujetties à l'obligation d'assurance de responsabilité ou de dommages en vertu du présent titre peuvent, pour des travaux de construction destinés à un usage autre que l'habitation, comporter des plafonds de garantie.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les montants de garantie peuvent être plafonnés, en fonction notamment du montant des ouvrages, de leur nature ou de leur destination, de la qualité du maître d'ouvrage et du constructeur et, le cas échéant, du niveau de la couverture d'assurance des différents intervenants à une même construction.

#### Titre V : L'assurance de responsabilité civile médicale

##### Chapitre Ier : L'obligation de s'assurer.

**Art. L251-1**

Ainsi qu'il est dit à l'article L. 1142-2 du code de la santé publique ci-après reproduit :

" Art. L. 1142-2-Les professionnels de santé exerçant à titre libéral, les établissements de santé, services de santé et organismes mentionnés à l'article L. 1142-1, et toute autre personne morale, autre que l'Etat, exerçant des activités de prévention, de diagnostic ou de soins ainsi que les producteurs, exploitants et fournisseurs de produits de santé, à l'état de produits finis, mentionnés à l'article L. 5311-1 à l'exclusion du 5°, sous réserve des dispositions de l'article L. 1222-9, et des 11°, 14° et 15°, utilisés à l'occasion de ces activités, sont tenus de souscrire une assurance destinée à les garantir pour leur responsabilité civile ou administrative susceptible d'être engagée en raison de dommages subis par des tiers et résultant d'atteintes à la personne, survenant dans le cadre de l'ensemble de cette activité.

Les professionnels de santé exerçant à titre libéral sont également tenus au paiement de la contribution mentionnée à l'article L. 426-1 du code des assurances.

Une dérogation à l'obligation d'assurance prévue au premier alinéa peut être accordée par arrêté du ministre chargé de la santé aux établissements publics de santé disposant des ressources financières leur permettant d'indemniser les dommages dans des conditions équivalentes à celles qui résulteraient d'un contrat d'assurance.

Les contrats d'assurance souscrits en application du premier alinéa peuvent prévoir des plafonds de garantie. Les conditions dans lesquelles le montant de la garantie peut être plafonné pour les professionnels de santé exerçant à titre libéral, notamment le montant minimal de ce plafond, sont fixées par décret en Conseil d'Etat.

L'assurance des professionnels de santé, des établissements, services et organismes mentionnés au premier alinéa couvre leurs salariés agissant dans la limite de la mission qui leur est impartie, même si ceux-ci disposent d'une indépendance dans l'exercice de l'art médical.

Le crédit-bailleur de produits de santé ou le loueur assimilable au crédit-bailleur ne sont pas tenus à l'obligation d'assurance prévue au premier alinéa.

En cas de manquement à l'obligation d'assurance prévue au présent article, l'instance disciplinaire compétente peut prononcer des sanctions disciplinaires. "

**Art. L251-2**

Constitue un sinistre, pour les risques mentionnés à l'article L. 1142-2 du code de la santé publique, tout dommage ou ensemble de dommages causés à des tiers, engageant la responsabilité de l'assuré, résultant d'un fait dommageable ou d'un ensemble de faits dommageables ayant la même cause technique, imputable aux activités de l'assuré garanties par le contrat, et ayant donné lieu à une ou plusieurs réclamations.

Constitue une réclamation toute demande en réparation amiable ou contentieuse formée par la victime d'un dommage ou ses ayants droit, et adressée à l'assuré ou à son assureur.

Tout contrat d'assurance conclu en application de l'article L. 1142-2 du même code garantit l'assuré contre les conséquences pécuniaires des sinistres pour lesquels la première réclamation est formée pendant la période de validité du contrat, quelle que soit la date des autres éléments constitutifs du sinistre, dès lors que le fait dommageable est survenu dans le cadre des activités de l'assuré garanties au moment de la première réclamation.

Le contrat d'assurance garantit également les sinistres dont la première réclamation est formulée pendant un délai fixé par le contrat, à partir de la date d'expiration ou de résiliation de tout ou partie des garanties, dès lors que le fait dommageable est survenu pendant la période de validité du contrat et dans le cadre des activités garanties à la date de résiliation ou d'expiration des garanties, quelle que soit la date des autres éléments constitutifs du sinistre. Ce délai ne peut être inférieur à cinq ans.

Le dernier contrat conclu, avant sa cessation d'activité professionnelle ou son décès, par un professionnel de santé mentionné à la quatrième partie du code de la santé publique exerçant à titre libéral, garantit également les sinistres pour lesquels la première réclamation est formulée pendant un délai fixé par le contrat, à partir de la date de résiliation ou d'expiration de tout ou partie des garanties, dès lors que le fait dommageable est survenu pendant la période de validité du contrat ou antérieurement à cette période dans le cadre des activités de l'assuré garanties à la date de résiliation ou d'expiration des garanties, quelle que soit la date des autres éléments constitutifs du sinistre. Ce délai ne peut être inférieur à dix ans. Cette garantie ne couvre pas les sinistres dont la première réclamation est postérieure à une éventuelle reprise d'activité. Le contrat ne peut prévoir pour cette garantie un plafond inférieur à celui de l'année précédant la fin du contrat.

Le contrat ne garantit pas les sinistres dont le fait dommageable était connu de l'assuré à la date de la souscription.

Lorsqu'un même sinistre est susceptible de mettre en jeu la garantie apportée par plusieurs contrats successifs, il est couvert en priorité par le contrat en vigueur au moment de la première réclamation, sans qu'il soit fait application des dispositions des quatrième et cinquième alinéas de l'article L. 121-4.

**Art. L251-3**

Pour les contrats souscrits par une personne assujettie à l'obligation d'assurance en vertu du présent titre, et sans préjudice des possibilités de résiliation mentionnées aux articles L. 113-3, L. 113-4, L. 113-6 et L. 113-9, en cas de résiliation ou de dénonciation de la tacite reconduction à l'initiative de l'assureur, dans les conditions prévues par la police, le délai de prise d'effet à compter de la notification à l'assuré ne peut pas être inférieur à trois mois.

L'assuré est tenu au paiement de la partie de prime correspondant à la période pendant laquelle le risque a couru, période calculée jusqu'à la date d'effet de la résiliation. Le cas échéant, l'assureur doit rembourser à l'assuré, dans un délai de trente jours à compter de la date d'effet de la résiliation, la partie de prime correspondant à la période pendant laquelle le risque n'a pas couru, période calculée à compter de ladite date d'effet. A défaut de remboursement dans ces conditions, les sommes dues sont productives d'intérêts au taux légal.

##### Chapitre II : L'obligation d'assurer. Le bureau central de tarification.

**Art. L252-1**

Toute personne assujettie à l'obligation d'assurance prévue à l'article L. 1142-2 du code de la santé publique qui, ayant sollicité la souscription d'un contrat auprès d'une entreprise d'assurance couvrant en France les risques de responsabilité civile mentionnée au même article, se voit opposer deux refus, peut saisir un bureau central de tarification dont les conditions de constitution et les règles de fonctionnement sont fixées par décret en Conseil d'Etat.

Le bureau central de tarification a pour rôle exclusif de fixer le montant de la prime moyennant laquelle l'entreprise d'assurance intéressée est tenue de garantir le risque qui lui a été proposé. Il peut, dans les conditions fixées par décret en Conseil d'Etat, déterminer le montant d'une franchise qui reste à la charge de l'assuré.

Le bureau central de tarification saisit le représentant de l'Etat dans le département lorsqu'une personne assujettie à l'obligation d'assurance prévue à l'article L. 1142-2 du code de la santé publique présente un risque d'assurance anormalement élevé. Il en informe le professionnel concerné. Dans ce cas, il fixe le montant de la prime pour un contrat dont la durée ne peut excéder six mois.

Est nulle toute clause des traités de réassurance tendant à exclure certains risques de la garantie de réassurance en raison de la tarification adoptée par le bureau central de tarification.

**Art. L252-2**

Toute entreprise d'assurance qui maintient son refus de garantir le risque dont la prime a été fixée par le bureau central de tarification institué à l'article L. 252-1 est considérée comme ne fonctionnant plus conformément à la réglementation en vigueur. Elle encourt, selon le cas, soit le retrait des agréments prévus aux articles L. 321-1, L. 321-7 et L. 329-1, soit les sanctions prévues à l'article L. 363-4.

#### Titre VII : Dispositions applicables dans les îles Wallis et Futuna

**Art. L271-1**

Le troisième alinéa de l'article L. 211-26, les articles L. 212-1 à L. 212-3 sont applicables dans les îles Wallis et Futuna dans leur rédaction en vigueur lors de la promulgation de la loi n° 91-716 du 26 juillet 1991 précitée.

### Livre III : Les entreprises.

**Art. L300-1**

I. — Pour l'application du présent livre :

a) Les mots : " France " et les mots : " territoire de la République française " désignent la France métropolitaine et les collectivités territoriales régies par l'article 73 de la Constitution ainsi que Saint-Barthélemy et Saint-Martin ;

b) Les mots : " entreprises françaises " désignent les entreprises qui ont leur siège social en France métropolitaine ou dans les collectivités territoriales susmentionnées.

Sauf pour les dispositions qui concernent la libre prestation de services et la liberté d'établissement, ces mots désignent également Saint-Pierre-et-Miquelon.

II. — Par dérogation au I, pour l'application des dispositions du 1° de l'article L. 310-2, de l'article L. 310-6 et de l'article L. 310-10, les mots : " en France " désignent la France métropolitaine, les collectivités territoriales régies par l'article 73 de la Constitution Saint-Barthélemy et Saint-Martin, Saint-Pierre-et-Miquelon ainsi que les îles Wallis et Futuna.

**Art. L300-2**

I. — Sont applicables dans les territoires de Saint-Barthélemy et de Saint-Pierre-et-Miquelon :

1° Les actes délégués prévus aux articles 17, 31, 35, 37, 50, 56, 75, 86, 92, 97, 99, 109 bis, 111, 114, 127, 130, 135, 143, 172, 210, 211, 216, 217, 227, 234, 241, 244, 245, 247, 248, 256, 258 et 260 de la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 (Solvabilité II) ;

2° Les mesures d'exécution prévues à l'article 77 sexies de la directive mentionnée au 1° ;

3° Les normes techniques de réglementation prévues aux articles 50,58,75,86,97,111,135,143,244,245,248 et 249 de la directive mentionnée au 1°, élaborées par l'Autorité européenne des assurances et des pensions professionnelles et adoptées par la Commission européenne conformément aux articles 10 à 14 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010 ;

4° Les normes techniques de réglementation prévues à l'article 213 de la directive mentionnée au 1°, élaborées respectivement par l'Autorité bancaire européenne, l'Autorité européenne des assurances et des pensions professionnelles, l'Autorité européenne des marchés financiers et adoptées par la Commission européenne conformément aux articles 10 à 14 du règlement (UE) n° 1093/2010 du Parlement européen et du Conseil du 24 novembre 2010, du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010 et du règlement (UE) n° 1095/2010 du Parlement européen et du Conseil du 24 novembre 2010 ;

5° Les normes techniques d'exécution prévues aux articles 31, 35, 37, 44, 56, 58, 86, 109 bis, 111, 114, 211, 231, 237, 244, 245, 249 et 256 de la directive mentionnée au 1°, élaborées par l'Autorité européenne des assurances et des pensions professionnelles et adoptées par la Commission européenne conformément à l'article 15 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

II. — Pour l'application, dans les territoires de Saint-Barthélemy et de Saint-Pierre-et-Miquelon, des dispositions du présent titre et de celles figurant au I, les dispositions impliquant une décision de l'Autorité européenne des assurances et des pensions professionnelles ou la transmission de données à cette autorité ainsi que les dispositions relatives aux relations entre cette autorité et les entreprises établies dans ces territoires ne sont pas applicables à ceux-ci.

#### Titre Ier : Dispositions générales et contrôle de l'Etat.

##### Chapitre Ier : Dispositions générales

###### Section I : Dispositions générales.

**Art. L310-1**

Le contrôle de l'Etat s'exerce dans l'intérêt des assurés, souscripteurs et bénéficiaires de contrats d'assurance et de capitalisation. Sont soumises à ce contrôle :

1° les entreprises qui sous forme d'assurance directe contractent des engagements dont l'exécution dépend de la durée de la vie humaine, s'engagent à verser un capital en cas de mariage ou de naissance d'enfants, ou font appel à l'épargne en vue de la capitalisation et contractent à cet effet des engagements déterminés ;

2° les entreprises qui sous forme d'assurance directe couvrent les risques de dommages corporels liés aux accidents et à la maladie ;

3° les entreprises qui sous forme d'assurance directe couvrent d'autres risques y compris ceux liés à une activité d'assistance.

Les mutuelles et unions régies par le code la mutualité, y compris les mutuelles et unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 de ce code, les institutions de prévoyance et unions régies par le titre III du livre IX du code de la sécurité sociale et par le II de l'article L. 727-2 du code rural et de la pêche maritime et les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale ne sont pas soumises aux dispositions du présent code, sous réserve des dispositions de ce dernier auxquelles renvoient le code de la mutualité et le code de la sécurité sociale.

Sont également soumises au contrôle de l'Etat les entreprises agréées à la date du 1er janvier 1993 qui font appel à l'épargne en vue de la capitalisation sans souscrire d'engagements déterminés.

**Art. L310-1-1**

I. — La réassurance est l'activité d'un organisme, autre qu'un véhicule de titrisation mentionné à l'article L. 310-1-2, qui consiste à accepter des risques cédés, soit par une entreprise d'assurance, une autre entreprise de réassurance ou un fonds de retraite professionnelle supplémentaire, soit par des mutuelles, leurs unions ou une mutuelle ou union de retraite professionnelle supplémentaire, régies par le livre II du code de la mutualité, soit par des institutions de prévoyance, leurs unions ou une institution ou union de retraite professionnelle supplémentaire, régies par le titre 3 du livre 9 du code de la sécurité sociale soit par tout membre de l'association des souscripteurs dénommée "Lloyd's" .

La réassurance financière limitée (dite "réassurance finite") désigne la réassurance en vertu de laquelle la perte maximale potentielle du réassureur, découlant d'un transfert significatif à la fois des risques liés à la souscription et des risques liés à l'échéance des paiements, excède, à concurrence d'un montant important mais limité, les primes dues par la cédante sur toute la durée du contrat. Cette réassurance présente en outre l'une au moins des deux caractéristiques suivantes :

1° Elle prend en compte explicitement la valeur temporelle de l'argent ;

2° Elle prévoit un partage contractuel qui vise à lisser dans le temps les répercussions économiques du risque réassuré en vue d'atteindre un niveau déterminé de transfert de risque.

II. — Les entreprises exerçant une activité de réassurance et dont le siège social est situé en France sont soumises au contrôle de l'Etat.

III. — Outre les entreprises mentionnées à l'article L. 310-2, sont autorisées à exercer en France l'activité de réassurance les entreprises suivantes ne pratiquant pas l'assurance directe :

1° Les entreprises de réassurance ayant leur siège social en France et agréées dans les conditions définies à l'article L. 321-1-1 ;

2° Dans les conditions fixées par le titre VI du présent livre, les entreprises ayant leur siège social dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et exerçant cette activité à partir soit de leur siège social, soit de leurs succursales régulièrement établies sur le territoire d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

3° Les entreprises ayant leur siège social dans un Etat qui n'est pas partie à l'accord sur l'Espace économique européen, suivant les cas et dans les conditions fixés par décret en Conseil d'Etat. Ces conditions pourront prévoir l'obligation pour ces entreprises de garantir leurs engagements à l'égard des entreprises d'assurance réassurées agréées en France.

**Art. L310-1-1-1**

L'article L. 22-10-36 du code de commerce est applicable, aux entreprises d'assurance et de réassurance mentionnées aux articles L. 310-1 et L. 310-1-1 qui revêtent la forme sociale de société anonyme et dont le total du bilan ou le chiffre d'affaires et le nombre de salariés excèdent, le cas échéant sur une base consolidée ou combinée, les seuils prévus par le décret mentionné au I du même article.

Cet article s'applique également aux sociétés mutuelles d'assurance, dans les conditions prévues pour les sociétés mentionnées à l'article L. 225-102-1 du code de commerce, lorsque le total de leur bilan ou leur chiffre d'affaires et leur nombre de salariés excèdent, le cas échéant sur une base consolidée ou combinée, les seuils prévus pour les sociétés mentionnées au même article.

**Art. L310-1-1-2**

I. — Les entreprises mentionnées au 1° de l'article L. 310-1 et celles mentionnées au 1° du III de l'article L. 310-1-1 qui réassurent des engagements mentionnés au 1° de l'article L. 310-1 sont soumises aux dispositions du I de l'article L. 533-22 du code monétaire et financier, dans la mesure où elles investissent dans des actions admises aux négociations sur un marché réglementé, directement ou par l'intermédiaire soit d'une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 dudit code, des FIA relevant du IV de l'article L. 532-9 du même code, des FIA relevant du second alinéa du III de l'article L. 532-9 du même code ou qui gèrent d'autres placements collectifs mentionnés à l'article L. 214-191 du même code, soit d'une entreprise d'investissement qui fournit les services d'investissement mentionnés au 4° de l'article L. 321-1 du même code.

Lorsque la politique d'engagement actionnarial mentionnée au I de l'article L. 533-22 du code monétaire et financier est mise en œuvre, y compris en matière de vote, par une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 dudit code, ou par une entreprise d'investissement qui fournit les services d'investissement mentionnés au 4° de l'article L. 321-1 du même code, pour le compte d'une personne mentionnée au présent I, cette dernière indique sur son site internet l'endroit où la société de gestion de portefeuille ou l'entreprise d'investissement a publié les informations en matière de vote.

II. — Les entreprises mentionnées au premier alinéa du I publient la manière dont les principaux éléments de leur stratégie d'investissement en actions sont compatibles avec le profil et la durée de leurs passifs, en particulier de leurs passifs de long terme, et la manière dont ils contribuent aux performances de leurs actifs à moyen et à long termes.

Lorsqu'elles investissent sur la base d'un mandat de gestion de portefeuille ou de souscription à un placement collectif mentionné à l'article L. 214-1 du code monétaire et financier, par l'intermédiaire soit d'une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 dudit code, des FIA relevant du IV de l'article L. 532-9 du même code, des FIA relevant du second alinéa du III de l'article L. 532-9 du même code ou des autres placements collectifs mentionnés à l'article L. 214-191 du même code, soit d'une entreprise d'investissement fournissant des services mentionnés au 4° de l'article L. 321-1 du même code, ces entreprises publient les informations relatives à ce contrat.

Le contenu et les modalités de publicité des informations mentionnées au deuxième alinéa du présent II sont fixés par décret en Conseil d'Etat.

III. — Lorsqu'une personne soumise au présent article n'en respecte pas une ou plusieurs dispositions, toute personne intéressée peut demander au président du tribunal de lui enjoindre, le cas échéant sous astreinte, de les respecter.

**Art. L310-1-1-3**

Les entreprises mentionnées au 1° de l'article L. 310-1 et au 1° du III de l'article L. 310-1-1 qui réassurent des engagements mentionnés au 1° de l'article L. 310-1 sont soumises aux dispositions de l'article L. 533-22-1 du code monétaire et financier.

**Art. L310-1-2**

I. — Un "véhicule de titrisation" est une entité juridique, dotée ou non de la personnalité morale, autre qu'un organisme d'assurance ou de réassurance, qui supporte des risques d'assurance qui lui sont cédés par un organisme d'assurance ou de réassurance et qui finance en totalité l'exposition à ces risques par l'émission de parts, d'actions, de titres de créances ou par un autre mécanisme de financement, dont les droits à remboursement sont subordonnés aux engagements de ce véhicule envers l'organisme lui ayant transféré des risques.

Aux fins du présent code, ce véhicule est :

1° Soit constitué sous la forme d'un organisme de titrisation régi par les dispositions de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ;

2° Soit un véhicule agréé par un autre Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen, dans les conditions mentionnées à l'article 211 de la directive 2009/138/UE du 25 novembre 2009 sur l'accès aux activités de l'assurance et de la réassurance et leur exercice.

II. — Les contrats par lesquels un véhicule de titrisation assume un risque d'assurance ne constituent pas des contrats d'assurance au sens du livre Ier, ni une opération d'assurance au sens de l'article L. 310-2.

**Art. L310-2**

I. – Sous réserve des dispositions de l'article L. 310-10, les opérations d'assurance directe définies à l'article L. 310-1 ne peuvent être pratiquées sur le territoire de la République française que :

1° par les entreprises ayant leur siège social en France, à partir de leur siège ou de leurs succursales régulièrement établies dans un Etat membre de l'Union européenne, lorsqu'elles sont agréées conformément aux dispositions de l'article L. 321-1 ;

2° par les entreprises étrangères ayant leur siège social dans un Etat membre de l'Union européenne, à partir de leur siège ou de leurs succursales régulièrement établies dans un Etat membre des Communautés européennes, dans les conditions fixées par le titre VI du présent livre ;

3° par les entreprises étrangères mentionnées à l'article L. 310-10-1, à partir de leurs succursales régulièrement établies en France, lorsqu'elles sont agréées conformément aux dispositions de l'article L. 321-7 ;

4° par les entreprises étrangères autres que celles mentionnées aux 2° et 3° ci-dessus, à partir de leurs succursales régulièrement établies en France, lorsqu'elles satisfont aux conditions fixées par l'article L. 329-1.

II. – Sans préjudice de l'article L. 143-1, les opérations mentionnées à cet article peuvent également être pratiquées sur le territoire de la République française par les institutions mentionnées à l'article L. 370-1, dans les conditions fixées par le titre VII du présent livre.

III. – Sont nuls les contrats souscrits en infraction au présent article. Toutefois, cette nullité n'est pas opposable, lorsqu'ils sont de bonne foi, aux assurés, aux souscripteurs et aux bénéficiaires.

**Art. L310-2-1**

Pour l'application du présent code, les Etats parties à l'accord sur l'Espace économique européen non membres de l'Union européenne sont assimilés, sous réserve de réciprocité, aux Etats membres de l'Union européenne, sauf pour l'application de l'article L. 321-2.

**Art. L310-2-2**

Toute entreprise d'assurance soumise au contrôle de l'Etat en vertu des dispositions du troisième alinéa (2°) de l'article L. 310-1 et ayant obtenu un agrément lui permettant de couvrir les risques de responsabilité civile résultant de l'emploi de véhicules terrestres à moteur, à l'exclusion de la responsabilité du transporteur, désigne librement dans chacun des Etats parties à l'accord sur l'Espace économique européen un représentant qui a pour mission de traiter et régler, dans l'Etat de résidence de la personne lésée, les sinistres résultant d'un accident de la circulation, dans lequel est impliqué un véhicule qu'elle assure, survenu sur le territoire d'un des Etats désignés ci-dessus, à l'exclusion de l'Etat de résidence de la personne lésée, et ayant causé des préjudices à cette personne.

Le représentant a également pour mission de traiter et régler, dans l'Etat de résidence de la personne lésée, les sinistres résultant d'un accident dans lequel est impliqué un véhicule assuré par l'entreprise d'assurance qui l'a désigné, survenu sur le territoire d'un Etat tiers dont le bureau national d'assurance a adhéré au régime de la carte internationale d'assurance et ayant causé des préjudices à une personne résidant dans un Etat partie à l'accord sur l'Espace économique européen.

Le représentant doit résider ou être établi dans l'Etat où il a été désigné et être en mesure d'examiner l'affaire dans la ou les langues officielles de cet Etat. Il peut représenter une ou plusieurs entreprises d'assurance.

Les entreprises visées au premier alinéa du présent article notifient, par l'intermédiaire de l'organisme d'information prévu à l'article L. 451-1, aux organismes d'information de tous les Etats parties à l'accord sur l'Espace économique européen le nom et l'adresse du représentant chargé du règlement des sinistres qu'elles désignent dans chacun des Etats membres.

**Art. L310-2-3**

I. — Lorsqu'une entreprise étrangère régulièrement établie dans un pays tiers a conclu un contrat en vertu du 2° du I de l'article L. 310-2 et ne se trouve plus dans une des situations prévues au I du même article, ce contrat d'assurance directe ou de réassurance ne peut donner lieu à un renouvellement, une prorogation ou une reconduction.

Ce contrat ne peut non plus donner lieu à de nouvelles opérations d'assurance directe ou de réassurance comprenant l'émission de primes. Toutefois, lorsque des contrats prévoient un paiement fractionné ou différé de primes ou, postérieurement à l'émission de ces primes, un ajustement éventuel, à titre de régularisation, du montant initialement payé, l'entreprise mentionnée au premier alinéa peut en exiger le paiement auprès de l'assuré dans les conditions prévues au deuxième alinéa de l'article L. 113-3. Il en est de même pour les opérations d'acceptation en réassurance des entreprises visées au premier alinéa.

II. — Sont nuls les contrats renouvelés, prorogés ou reconduits ou faisant l'objet d'opérations d'assurance directe ou de réassurance comprenant l'émission de primes par une entreprise mentionnée au I du présent article, à l'exclusion des opérations de paiement de prime mentionnées aux deux dernières phrases du second alinéa du même I.

Toutefois, cette nullité n'est pas opposable aux assurés, aux souscripteurs, aux adhérents et aux bénéficiaires des contrats.

III. — Les entreprises se trouvant dans la situation mentionnée au I du présent article en informent leurs assurés, souscripteurs ou adhérents suivant des modalités précisées par arrêté du ministre chargé de l'économie.

**Art. L310-3**

Dans le présent code :

1° L'expression : " Etat membre d'origine " désigne :

a) En matière d'assurance non-vie, l'Etat membre de l'Union européenne dans lequel est situé le siège social de l'entreprise d'assurance qui couvre le risque ;

b) En matière d'assurance vie, l'Etat membre de l'Union européenne dans lequel est situé le siège social de l'entreprise d'assurance qui prend l'engagement ;

c) En matière de réassurance, l'Etat membre de l'Union européenne dans lequel est situé le siège social de l'entreprise de réassurance ;

2° L'expression : " Etat membre d'accueil " désigne l'Etat membre de l'Union européenne, autre que l'Etat membre d'origine, dans lequel une entreprise mentionnée à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1 a une succursale ou fournit des services. Pour l'assurance vie et pour l'assurance non-vie, on entend par l'Etat membre dans lequel sont fournis des services, respectivement, l'Etat membre de l'Union européenne de l'engagement ou l'Etat membre de l'Union européenne où le risque est situé, lorsque cet engagement ou risque est couvert par une entreprise mentionnée à l'article L. 310-1 ou une succursale située dans un autre Etat membre de l'Union européenne ;

3° L'expression : " Etat de la succursale " désigne un Etat dans lequel est située la succursale d'une entreprise d'assurance ;

4° L'expression : " régime d'établissement " désigne le régime sous lequel une entreprise d'assurance couvre un risque ou prend un engagement situé dans un Etat membre à partir d'une succursale établie dans cet Etat ;

5° L'expression : " libre prestation de services " désigne l'opération par laquelle une entreprise d'un Etat membre couvre ou prend à partir de son siège social, ou d'une succursale située dans un Etat membre, un risque ou un engagement situé dans un autre de ces Etats, lui-même désigné comme " Etat de libre prestation de services " ;

6° L'expression : " entreprise étrangère " désigne une entreprise dont le siège social n'est pas situé sur le territoire de la République française ;

7° L'expression : " succursale " désigne toute agence ou succursale d'une entreprise d'assurance ou de réassurance qui est située sur le territoire d'un Etat membre autre que l'Etat membre d'origine ;

8° L'expression : " établissement " d'une entreprise d'assurance ou de réassurance désigne son siège social ou une de ses succursales ;

9° L'expression : " liens étroits " désigne une situation dans laquelle deux personnes physiques ou morales ou plus sont liées par un lien de contrôle ou une participation, ou une situation dans laquelle deux personnes physiques ou morales ou plus sont liées durablement à une même personne par un lien de contrôle ;

10° L'expression : " participation " désigne le fait de détenir, directement ou par un lien de contrôle, au moins 20 % des droits de vote ou du capital d'une entreprise. Est également regardé comme une participation par l'Autorité de contrôle prudentiel et de résolution le fait de détenir, directement ou indirectement, des droits de vote ou du capital dans une entreprise sur laquelle une influence notable est effectivement exercée ;

11° L'expression : " marché réglementé " désigne l'un des marchés suivants :

a) Dans le cas d'un marché situé dans un Etat membre, un marché réglementé tel que défini à l'article L. 421-1 du code monétaire et financier ;

b) Dans le cas d'un marché situé dans un pays tiers, un marché financier qui remplit les deux conditions suivantes :

i) Il est reconnu par l'Etat membre d'origine de l'entreprise d'assurance et satisfait à des exigences comparables à celles prévues par le chapitre Ier du titre II du livre IV du code monétaire et financier ;

ii) Les instruments financiers qui y sont négociés sont d'une qualité comparable à celle des instruments négociés sur le marché ou les marchés réglementés de l'Etat membre d'origine ;

12° L'expression : " entreprise financière " désigne l'une des entités suivantes :

a) Les établissements de crédit mentionnés au 1° de l'article L. 511-1 du code monétaire et financier, les établissements financiers mentionnés au 4° de l'article L. 511-21 du code monétaire et financier ou une entreprise de services auxiliaires au sens de l'article 4, point 18 du règlement 575/2013 du Parlement européen et du Conseil du 26 juin 2013 ;

b) Les entreprises d'assurance et de réassurance mentionnées aux articles L. 310-1 et L. 310-1-1 du code des assurances, les mutuelles et unions régies par le livre II du code la mutualité, les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale ;

c) Les entreprises d'investissement mentionnées à l'article L. 531-4 du code monétaire et financier ;

d) Les compagnies financières holding mixtes mentionnées à l'article L. 517-4 du code monétaire et financier ;

13° L'expression : " externalisation " désigne un accord, quelle que soit sa forme, conclu entre une entreprise et un prestataire de services, soumis ou non à un contrôle, en vertu duquel ce prestataire de services exécute, soit directement, soit en recourant lui-même à l'externalisation, une procédure, un service ou une activité, qui serait autrement exécuté par l'entreprise elle-même.

**Art. L310-3-1**

Les entreprises relevant du régime dit " Solvabilité II " sont :

1° Les entreprises mentionnées à l'article L. 310-1 et qui disposent d'un agrément pour l'exercice de leurs activités, ainsi que celles mentionnées au premier alinéa de l'article L. 321-10-3, qui ont rempli, à compter du 1er janvier 2012 et pendant trois exercices annuels consécutifs, l'une des conditions suivantes :

a) L'encaissement annuel de primes ou cotisations brutes émises par l'entreprise dépasse un seuil fixé par arrêté du ministre chargé de l'économie ;

b) Le total des provisions techniques de l'entreprise, au sens défini au titre IV du livre III du présent code, brutes de cessions en réassurance ou à des véhicules de titrisation, dépasse un seuil fixé par arrêté du ministre chargé de l'économie ;

c) Lorsque l'entreprise appartient à un groupe défini à l'article L. 356-1 ;

d) L'activité de l'entreprise comporte des opérations de réassurance qui :

— dépassent un seuil d'encaissement de primes ou de cotisations brutes émises ou un montant de provisions techniques, au sens du titre IV du présent livre, brutes de cessions en réassurance ou à des véhicules de titrisation, fixés par arrêté du ministre chargé de l'économie ;

— ou représentent plus de 10 % de son encaissement de primes ou cotisations brutes émises ou de ses provisions techniques, au sens défini au titre IV du livre III du présent code, brutes de cessions en réassurance ou à des véhicules de titrisation ;

2° Les entreprises mentionnées à l'article L. 310-1 qui, bien que ne satisfaisant pas aux conditions énoncées au 1°, disposent de l'agrément mentionné à l'article L. 321-1 pour des opérations de responsabilité civile, crédit ou caution ;

3° Les entreprises mentionnées au 1° du III de l'article L. 310-1-1 ou au deuxième alinéa de l'article L. 321-10-3 ;

4° Les succursales des entreprises agréées conformément à l'article L. 329-1 ;

5° Les entreprises sollicitant un agrément mentionné à l'article L. 321-1 en vue d'exercer des activités d'assurance ou de réassurance dont l'encaissement annuel des primes ou cotisations brutes émises ou le montant brut des provisions techniques, au sens défini au titre IV du livre III du présent code, brutes de cessions en réassurance ou à des véhicules de titrisation, dépasseront selon les prévisions, un des montants énoncés au 1° au cours des cinq exercices annuels suivants ;

6° Les entreprises qui, bien que ne satisfaisant à aucune des conditions énoncées aux 1°, 2°, 3°, 4° et 5° exercent les activités prévues à l'article L. 321-11 ;

7° Les unions mentionnées à l'article L. 322-26-3.

**Art. L310-3-2**

Les entreprises ne relevant pas du régime dit " Solvabilité II " sont :

1° Les entreprises mentionnées à l'article L. 310-1 ou au premier alinéa de l'article L. 321-10-3 qui ne sont pas des entreprises relevant du régime dit " Solvabilité II " au sens de l'article L. 310-3-1 ;

2° Les entreprises qui cessent de relever du régime dit " Solvabilité II " après que l'Autorité de contrôle prudentiel et de résolution a vérifié que :

a) Aucune des conditions énoncées au 1° de l'article L. 310-3-1 n'a été remplie au cours des trois derniers exercices annuels consécutifs ;

b) Aucune des conditions énoncées au 1° de l'article L. 310-3-1 ne sera, selon ses prévisions, remplie au cours des cinq exercices annuels suivants.

**Art. L310-3-3**

Les fonds de retraite professionnelle supplémentaire ne sont pas des entreprises relevant du régime dit “ Solvabilité II ” définies à l'article L. 310-3-1, ni des entreprises ne relevant pas du régime dit “ Solvabilité II ” définies à l'article L. 310-3-2.

Sous réserve des dispositions auxquelles renvoie le titre VIII du présent livre, les titres III et V du présent livre ne sont pas applicables aux fonds de retraite professionnelle supplémentaire.

Les fonds de retraite professionnelle supplémentaire sont soumis au contrôle de l'Etat.

**Art. L310-4**

Pour les opérations mentionnées aux 2° et 3° de l'article L. 310-1, est regardé comme Etat de situation de risque :

1° L'Etat où les biens sont situés, lorsque l'assurance est relative soit à des immeubles, soit à des immeubles et à leur contenu dans la mesure où ce dernier est couvert par la même police d'assurance ;

2° L'Etat d'immatriculation, lorsque l'assurance est relative à des véhicules de toute nature ;

3° L'Etat où a été souscrit le contrat, s'il s'agit d'un contrat d'une durée inférieure ou égale à quatre mois, relatif à des risques encourus au cours d'un déplacement, quelle que soit la branche dont ceux-ci relèvent ;

4° Dans tous les autres cas que ceux mentionnés aux 1°, 2° et 3° ci-dessus, l'Etat dans lequel le souscripteur a sa résidence principale ou, si le souscripteur est une personne morale, l'Etat où est situé l'établissement de cette personne morale auquel le contrat se rapporte.

**Art. L310-5**

Pour les opérations mentionnées au 1° et au dernier alinéa de l'article L. 310-1, est regardé comme Etat de l'engagement l'Etat où le souscripteur a sa résidence principale ou, si le souscripteur est une personne morale, l'Etat où est situé le siège social ou l'établissement de cette personne morale auquel le contrat se rapporte.

**Art. L310-6**

Une entreprise étrangère ne peut pratiquer sur le territoire de la République française l'une des opérations mentionnées à l'article L. 310-1 ou des opérations de réassurance que si elle satisfait aux dispositions de sa législation nationale.

**Art. L310-7**

Un décret en Conseil d'Etat détermine les conditions de constitution des entreprises soumises au contrôle de l'Etat en vertu de l'article L. 310-1 et du 1° du III de l'article L. 310-1-1 et des fonds de retraite professionnelle supplémentaire. Il précise les conditions dans lesquelles sont applicables à ces entreprises et fonds les dispositions des articles L. 210-1 et suivants du code de commerce et des lois régissant les sociétés anonymes. Des dispositions particulières tiennent compte du caractère non commercial des sociétés d'assurance mutuelles.

Le même décret fixe les obligations auxquelles les entreprises françaises et étrangères sont astreintes, les garanties qu'elles doivent présenter, les réserves et provisions techniques qu'elles doivent constituer, les règles générales de leur fonctionnement, de leur contrôle interne et de l'exercice du contrôle de l'Etat.

**Art. L310-8**

Le ministre peut exiger la communication des documents à caractère contractuel ou publicitaire ayant pour objet une opération d'assurance ou de capitalisation.

S'il apparaît qu'un document est contraire aux dispositions législatives ou réglementaires, le ministre peut en exiger la modification ou en décider le retrait après avis du Comité consultatif du secteur financier. En cas d'urgence, l'avis du Comité consultatif du secteur financier n'est pas requis.

**Art. L310-9**

La présence d'opérations relevant de la réassurance financière limitée est explicitement mentionnée dans l'intitulé des contrats régissant ce type d'opérations.

**Art. L310-9-1**

Le ministre chargé de l'économie peut après avis du comité consultatif de la législation et de la réglementation financières et à la demande d'un ou plusieurs organismes professionnels représentatifs mentionnés à l'article L. 132-9-2 homologuer par arrêté les codes de conduite que ces organismes ont élaborés en matière de commercialisation de contrats d'assurance individuels comportant des valeurs de rachat, de contrats de capitalisation et de contrats mentionnés à l'article L. 132-5-3 et à l'article L. 441-1.

**Art. L310-10**

Il est interdit de souscrire une assurance directe d'un risque concernant une personne, un bien ou une responsabilité situé sur le territoire de la République française auprès d'entreprises étrangères autres que celles visées à l'article L. 310-2.

Toutefois, les dispositions de l'alinéa ci-dessus ne sont pas applicables à l'assurance des risques liés aux transports maritimes et aériens. En outre, il peut être dérogé aux dispositions du précédent alinéa sur décision de l'Autorité de contrôle prudentiel et de résolution s'il est constaté qu'une couverture d'assurance d'un risque ne peut être trouvée auprès des entreprises d'assurance visées à l'article L. 310-2.

**Art. L310-10-1**

Les entreprises mentionnées au 3° du I de l'article L. 310-2 sont les entreprises étrangères ayant leur siège social dans la Confédération helvétique et mentionnées aux 2° et 3° de l'article L. 310-1.

Pour l'application du présent livre, les entreprises mentionnées à l'alinéa précédent sont soumises aux mêmes dispositions que les entreprises qui ont leur siège social dans un Etat partie à l'accord sur l'Espace économique européen.

###### Section II : Autorité de contrôle prudentiel et de résolution.

**Art. L310-12**

L'Autorité de contrôle prudentiel et de résolution exerce sa mission dans les conditions prévues au chapitre II du titre Ier du livre VI du code monétaire et financier.

**Art. L310-12-1**

L'Autorité de contrôle prudentiel et de résolution veille à ce que les modalités de constitution et le fonctionnement des organes délibérants et des organes dirigeants des personnes mentionnées aux 1° à 3°, 5° et 9° à 11° du B du B du I de l'article L. 612-2 du code monétaire et financier soient conformes aux dispositions qui les régissent.

**Art. L310-12-2**

L'Autorité de contrôle prudentiel et de résolution peut habiliter, sur leur demande, des prestataires chargés de labelliser les contrats ouverts à la souscription individuelle et les règlements éligibles à une participation des collectivités territoriales et de leurs établissements publics en application de l'article 88-2 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

L'habilitation peut être retirée à la demande du prestataire ou si les conditions mises à son octroi ne sont plus satisfaites.

Lors de la demande de renouvellement de l'habilitation, l'Autorité apprécie l'activité du prestataire au vu d'un rapport que lui remet celui-ci. Elle peut refuser le renouvellement en cas d'insuffisances constatées dans l'activité faisant l'objet de l'habilitation.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L310-12-3**

Dans les périodes d'extrême instabilité des marchés financiers, l'Autorité de contrôle prudentiel et de résolution prend en compte les éventuels effets pro-cycliques de ses actions.

**Art. L310-12-4**

L'Autorité de contrôle prudentiel et de résolution examine et évalue les stratégies, les processus et les procédures de communication d'informations établis par les entreprises mentionnées à l'article L. 310-3-1 pour se conformer aux dispositions du titre V du présent livre.

Cet examen et cette évaluation comprennent l'appréciation des exigences qualitatives relatives au système de gouvernance, l'appréciation des risques auxquels les entreprises concernées sont exposées ou pourraient être exposées et l'appréciation de leur capacité à mesurer ces risques compte tenu de l'environnement dans lequel elles opèrent.

L'Autorité examine et évalue si les entreprises concernées satisfont aux exigences du titre V du présent livre concernant notamment le système de gouvernance, les provisions techniques, les exigences de capital, les règles d'investissement, la quantité et la qualité des fonds propres et le cas échéant les modèles internes, intégraux ou partiels.

L'Autorité évalue l'adéquation des méthodes et pratiques mises en œuvre par les entreprises concernées en vue de détecter les éventuels aléas ou changements de la conjoncture économique qui pourraient avoir un impact défavorable sur la situation financière globale de l'entreprise concernée. Elle évalue la capacité de ces entreprises à surmonter ces éventuels aléas ou changements de la conjoncture économique.

L'Autorité définit la fréquence minimale et la portée des examens, évaluations et appréciations mentionnées aux alinéas précédents, en tenant compte de la nature, de l'ampleur et de la complexité des activités des entreprises concernées.

**Art. L310-12-5**

Après en avoir informé les autorités de l'Etat membre d'accueil, l'Autorité de contrôle prudentiel et de résolution peut procéder, elle-même ou par l'intermédiaire de personnes qu'elle mandate à cet effet, à des vérifications sur place des informations nécessaires au contrôle financier des succursales des entreprises d'assurance et de réassurance françaises.

Si après avoir été informées par l'Autorité de contrôle prudentiel et de résolution de son intention de procéder aux vérifications mentionnées à l'alinéa précédent, les autorités de contrôle de l'Etat membre d'accueil lui indiquent qu'elles ne sont pas en mesure de participer à ces vérifications ou lui interdisent d'exercer son droit de procéder à ces dernières, l'Autorité peut saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

**Art. L310-13**

L'Autorité de contrôle prudentiel et de résolution peut exiger la modification ou décider le retrait de tout document contraire aux dispositions législatives et réglementaires, à l'exception des documents à caractère contractuel ou publicitaire pour les entreprises mentionnées au 1° du III de l'article L. 310-1-1. Dans ce cas, elle statue dans les conditions prévues à l'article L. 612-35 du code monétaire et financier.

Elle vérifie que les publications auxquelles sont astreints les entreprises mentionnées à l'article L. 310-1 et au 1° du III de l'article L. 310-1-1 et les sociétés de groupe d'assurance ainsi que les fonds de retraite professionnelle supplémentaire sont régulièrement effectuées. Elle peut ordonner aux entreprises et fonds concernés de procéder à des publications rectificatives dans le cas où des inexactitudes ou des omissions auraient été relevées.

**Art. L310-25**

Le redressement ou la liquidation judiciaires institués par la loi n° 85-98 du 25 janvier 1985 précitée ne peut être ouvert à l'égard d'une entreprise mentionnée à l'article L. 310-1 qu'à la requête de l'Autorité de contrôle prudentiel et de résolution ; le tribunal peut également se saisir d'office ou être saisi par le procureur de la République d'une demande d'ouverture de cette procédure après avis conforme de l'Autorité de contrôle prudentiel et de résolution. Les dispositions de l'article L. 326-4 sont applicables à la procédure de redressement judiciaire.

Le président du tribunal ne peut être saisi d'une demande d'ouverture du règlement amiable institué par les articles L. 611-3 à L. 611-6 du code de commerce à l'égard d'une entreprise susmentionnée, qu'après avis conforme de l'Autorité de contrôle prudentiel et de résolution.

Lorsqu'une procédure de liquidation judiciaire est ouverte à l'égard d'une entreprise mentionnée à l'article L. 310-1, l'Autorité de contrôle prudentiel et de résolution en informe sans délai les autorités compétentes des autres Etats membres de l'Union européenne.

Lorsqu'une procédure de liquidation judiciaire est ouverte à l'encontre d'une entreprise mentionnée à l'article L. 310-1, l'agrément de cette entreprise lui est retiré selon les modalités prévues à l'article L. 325-1. Dans ce cas, les dispositions des articles L. 326-4, L. 326-9 et L. 326-14 sont applicables. L'entreprise reste soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à ce que l'ensemble des engagements résultant des contrats souscrits par l'entreprise ait été intégralement et définitivement réglé aux assurés et aux tiers bénéficiaires ou ait fait l'objet d'un transfert autorisé dans les conditions prévues à l'article L. 324-1.

Le liquidateur peut, avec l'accord de l'Autorité de contrôle prudentiel et de résolution, poursuivre certaines activités de l'entreprise d'assurance concernée dans la mesure où cela est nécessaire et approprié pour les besoins de la liquidation.

**Art. L310-25-1**

Les procédures de sauvegarde, de redressement et de liquidation judiciaires instituées par les titres II, III et IV du livre VI du code de commerce ne peuvent être ouvertes à l'égard d'une entreprise de réassurance mentionnée au 1° du III de l'article L. 310-1-1 qu'après avis de l'Autorité de contrôle.

Le président du tribunal ne peut être saisi d'une demande d'ouverture de la procédure de conciliation instituée par le titre Ier du livre VI du code de commerce à l'égard d'une entreprise de réassurance mentionnée au 1° du III de l'article L. 310-1-1 qu'après avis de l'Autorité de contrôle.

Un décret en Conseil d'Etat précise les modalités selon lesquelles sont donnés les avis prévus aux premier et deuxième alinéas.

**Art. L310-25-2**

Pour les entreprises d'assurance dont le siège social est situé sur le territoire d'un autre Etat membre de l'Union européenne, l'Autorité de contrôle prudentiel et de résolution peut demander aux autorités de contrôle de l'Etat membre d'origine des informations sur le déroulement de la procédure de liquidation.

###### Section IV : Sanctions.

**Art. L310-26**

Toute infraction aux dispositions de l'article L. 310-10 sera punie d'une amende de 4 500 euros. Le jugement sera publié aux frais des condamnés ou des entreprises civilement responsables.

**Art. L310-27**

Le fait de pratiquer sur le territoire de la République une des opérations mentionnées aux 1°, 2° et 3° de l'article L. 310-1 sans se conformer aux dispositions des articles L. 310-2 et L. 310-6 ou aux dispositions du I de l'article L. 310-2-3 est puni d'un emprisonnement de trois ans et d'une amende de 75 000 euros.

Le fait de pratiquer une des opérations mentionnées au I de l'article L. 310-1-1 sur le territoire de la République sans se conformer aux dispositions du III de l'article L. 310-1-1 est puni des mêmes peines.

Lorsqu'une personne physique a commis l'une des infractions prévues au précédent alinéa, la diffusion de la décision, dans les conditions prévues par l'article 131-35 du code pénal, peut être prononcée à titre de peine complémentaire.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine prévue par le 4° de l'article 131-39 du même code.

Les personnes ayant souscrit de bonne foi un contrat auprès de l'entreprise dont la fermeture a été ordonnée par le tribunal bénéficient des mêmes privilèges et garanties que ceux réservés par le présent code aux souscripteurs et bénéficiaires de contrats en cas de liquidation d'une entreprise d'assurance.

**Art. L310-28**

Le fait, pour tout dirigeant d'une société de groupe d'assurance ou d'une société de groupe mixte d'assurance définie à l'article L. 322-1-2, d'une compagnie financière holding mixte définie à l'article L. 517-4 du code monétaire et financier, d'une société mentionnée à l'article L. 214-190 du code monétaire et financier ou d'une entreprise soumise au contrôle de l'Etat en vertu de l'article L. 310-1 ou du II de l'article L. 310-1-1, après mise en demeure, de ne pas répondre aux demandes d'information de l'Autorité de contrôle prudentiel et de résolution, ou de mettre obstacle de quelque manière que ce soit à l'exercice par celle-ci de sa mission de contrôle, ou de lui communiquer sciemment des renseignements inexacts, est puni d'un emprisonnement d'un an et d'une amende de 15 000 euros. Les mêmes dispositions s'appliquent aux dirigeants des personnes morales et aux personnes physiques que l'Autorité de contrôle prudentiel et de résolution aura décidé de soumettre à son contrôle en en application des 1° et 2° du II de l'article L. 612-2 du code monétaire et financier. Les entraves à l'action de l'Autorité de contrôle prudentiel et de résolution ou à l'exécution d'une décision prise en application des articles L. 612-33 et L. 612-34 du code monétaire et financier et de la section 6 du chapitre II du titre Ier du livre III du présent code sont punies des mêmes peines.

Le fait, pour les mêmes personnes, de faire des déclarations mensongères ou de procéder à des dissimulations frauduleuses dans tout document produit au ministre chargé de l'économie et des finances est puni des mêmes peines.

Est également puni des mêmes peines le fait, pour quiconque, à l'occasion d'activités régies par le présent code, de formuler des déclarations mensongères dans tout document porté à la connaissance du public ou de la clientèle.

##### Chapitre II : Mesures de prévention et de gestion des crises

###### Section I : Dispositions générales

**Art. L311-1**

Les dispositions du présent chapitre s'appliquent aux personnes suivantes :

1° Les entreprises exerçant une activité d'assurance directe mentionnées à l'article L. 310-1, à l'exception de celles ne relevant pas du régime dit “ Solvabilité II ” mentionnées à l'article L. 310-3-2 ;

2° Les entreprises mentionnées à l'article L. 310-1-1 exerçant une activité de réassurance dont le siège social est situé en France ;

3° Les sociétés de groupe d'assurance mentionnées à l'article L. 322-1-2 ;

4° Les entités faisant partie d'un groupe d'assurance au sens de l'article L. 356-1, dans la mesure où elles fournissent des services indispensables aux activités du groupe ;

5° Les mutuelles et unions régies par le livre II du code de la mutualité, à l'exception de celles ne relevant pas du régime dit “ Solvabilité II ” mentionnées à l'article L. 211-11 du même code et les unions mutualistes de groupe mentionnées à l'article L. 111-4-2 du même code ;

6° Les institutions et unions de prévoyance régies par le titre 3 du livre 9 du code de la sécurité sociale, à l'exception de celles ne relevant pas du régime dit “ Solvabilité II ” mentionnées à l'article L. 931-6 du même code, ainsi que les sociétés de groupe assurantiel de protection sociale mentionnées à l'article L. 931-2-2 du même code ;

7° Les organismes de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du présent code, à l'article L. 214-1 du code de la mutualité et à l'article L. 942-1 du code de la sécurité sociale.

**Art. L311-2**

L'expression : “ fonctions critiques ” désigne les activités, services ou opérations d'une personne mentionnée à l'article L. 311-1 présentant les caractéristiques suivantes : elles sont fournies par cette personne à des tiers qui ne lui sont pas liés ; l'incapacité de cette personne à les poursuivre serait susceptible d'avoir un impact important sur la stabilité financière ou l'économie réelle ; cette personne ne peut pas être remplacée pour leur fourniture à un coût et dans un délai raisonnables.

**Art. L311-3**

Dans l'exercice des missions mentionnées au 4° du II de l'article L. 612-1 du code monétaire et financier et exercées pour le secteur de l'assurance, le collège de supervision et le collège de résolution de l'Autorité de contrôle prudentiel et de résolution prennent notamment en compte la nature des activités et le profil de risque de la personne concernée, sa forme juridique, la complexité de ses activités ainsi que, le cas échéant, le fait qu'elle fournisse des assurances obligatoires au sens du livre II du présent code.

Ils tiennent également compte de l'éventuelle incidence négative que la défaillance de la personne concernée et l'ouverture d'une procédure collective prévue au chapitre VI du titre II du livre III du présent code serait susceptible d'avoir sur les marchés financiers, sur d'autres entreprises d'assurance ou de réassurance, mutuelles ou institutions de prévoyance, sur des établissements de crédit ou des entreprises d'investissement, sur les conditions de financement ou sur l'ensemble de l'économie.

**Art. L311-4**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section II : Dispositions relatives à l'élaboration, l'évaluation et la mise en œuvre des plans préventifs de rétablissement 

**Art. L311-5**

I. — Sont soumises à l'obligation d'élaborer et de tenir à jour un plan préventif de rétablissement :

1° Les personnes mentionnées à l'article L. 311-1, dont le total des actifs, évalué conformément aux dispositions du titre V du livre III, a dépassé au moins une fois, au cours des trois derniers exercices annuels, un seuil fixé par arrêté du ministre chargé de l'économie ;

2° Les personnes mentionnées à l'article L. 311-1, soumises au contrôle de groupe par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 356-2, dont le total consolidé des actifs au niveau de l'entreprise mère supérieure en France, autre qu'une société de groupe mixte d'assurance, évalué conformément aux dispositions du titre V du livre III, a dépassé au moins une fois, au cours des trois derniers exercices annuels, un seuil fixé par arrêté du ministre chargé de l'économie.

Le seuil mentionné aux 1° et 2° est fixé en tenant compte de la taille significative des personnes concernées, au regard des objectifs de la résolution mentionnés au I de l'article L. 311-22.

Les personnes mentionnées au 1° élaborent des plans préventifs de rétablissement sur une base individuelle, sauf si ces personnes appartiennent à un groupe tenu d'élaborer un tel plan en application du premier alinéa. Les personnes mentionnées au premier alinéa de ce 2° élaborent des plans préventifs de rétablissement de groupe au niveau de l'entreprise mère supérieure en France.

Les personnes mentionnées aux 1° et au premier alinéa de ce 2° qui font partie d'un groupe dont l'entreprise mère supérieure est située à l'étranger peuvent être exemptées par le collège de supervision de l'Autorité de contrôle prudentiel et de résolution de l'obligation d'élaborer et de tenir à jour un plan préventif de rétablissement.

II. — Le collège de supervision peut en outre demander, au terme d'une procédure contradictoire, à toute personne mentionnée à l'article L. 311-1 mais se trouvant en deçà des seuils mentionnés aux 1° et 2° du I, et dont l'activité viendrait à présenter un risque spécifique en cas de défaillance ou exerçant une fonction critique au sens de l'article L. 311-2, de lui soumettre un plan préventif de rétablissement.

III. — Le collège de supervision peut autoriser certaines des personnes mentionnées aux I et II, en tenant compte des caractéristiques mentionnées à l'article L. 311-3, à élaborer un plan préventif de rétablissement selon des modalités simplifiées. Il peut retirer cette autorisation à tout moment.

IV. — Le plan préventif de rétablissement individuel ou de groupe vise à faire face à une détérioration significative de la situation financière des personnes concernées ou du groupe concerné en cas de crise. Il prévoit un large éventail de mesures qui permettraient, dans ce contexte, d'assurer le rétablissement de ces personnes. Il veille à éviter ou à réduire les effets négatifs de cette crise sur le système financier, y compris dans le cas où d'autres entreprises d'assurance, mutuelles ou unions ou institutions de prévoyance ou groupes seraient susceptibles de mettre en œuvre leur propre plan au cours de la même période.

Ce plan définit plusieurs indicateurs à l'aune desquels peut être décidé la mise en œuvre des mesures de rétablissement. Les personnes concernées mettent en place un dispositif de suivi régulier de ces indicateurs.

Il prévoit les dispositifs permettant d'assurer la coordination et la cohérence de ces mesures au niveau de la personne concernée, et le cas échéant, au sein du groupe, ainsi que les procédures permettant d'assurer leur mise en œuvre rapide.

Ce plan ne tient pas compte d'un soutien public éventuel.

V. — Les plans préventifs de rétablissement sont soumis, pour leur adoption et à chacune de leurs modifications, à l'approbation du conseil d'administration ou du conseil de surveillance de la personne concernée, préalablement à leur transmission au collège de supervision.

Le contenu de ces plans, leur périodicité, les informations transmises au collège de supervision et leurs conditions d'élaboration et de mise à jour sont précisés par arrêté du ministre chargé de l'économie.

**Art. L311-6**

Le collège de supervision examine les plans préventifs de rétablissement individuels et de groupe, au terme d'une procédure contradictoire.

Si le collège estime qu'un plan présente des lacunes importantes, il notifie sa décision à la personne lui ayant soumis le plan et l'invite à lui soumettre, dans un délai de deux mois prorogeable d'un mois, un plan modifié permettant de remédier à ces lacunes.

Si le collège considère que le plan qui lui est soumis à l'issue de ce délai est toujours insuffisant, il peut enjoindre à la personne concernée de le compléter sur les points suivants :

1° La réduction de son profil de risque, y compris le risque de liquidité ;

2° L'adoption de mesures rapides de recapitalisation ou d'amélioration de la couverture des exigences prudentielles ;

3° L'accroissement de sa capacité de rétablissement des fonctions critiques et des activités représentant une source importante de revenus ou de bénéfices.

Le collège de supervision communique au collège de résolution les plans préventifs de rétablissement, tels qu'ils résultent de son examen.

**Art. L311-7**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section, notamment les modalités d'examen des plans par le collège de supervision et d'exemption de leur présentation par le même collège.

###### Section III : Dispositions relatives à l'élaboration des plans préventifs de résolution 

**Art. L311-8**

I. — Le collège de résolution établit des plans préventifs de résolution individuels ou de groupe pour les seules personnes tenues d'élaborer un plan préventif de rétablissement en application des dispositions du I de l'article L. 311-5. Il établit ces plans après avis du collège de supervision.

Ces plans prévoient les mesures de résolution susceptibles d'être mises en œuvre, en application de la section 6, lorsque sont réunies les conditions de déclenchement d'une procédure de résolution mentionnées au III de l'article L. 311-18. Ces mesures se fondent sur un éventail d'options et de scénarios incluant notamment la possibilité que la défaillance de la personne concernée soit circonscrite et individuelle ou qu'elle survienne dans le cadre d'une situation défavorable exceptionnelle affectant une part significative de l'assurance ou de la réassurance. Ces plans ne tiennent pas compte d'un soutien public éventuel.

Les plans préventifs de résolution de groupe couvrent le groupe dans son ensemble. Ils prévoient les mesures de résolution susceptibles d'être prises, en application de la section 6, à l'encontre de l'entreprise mère supérieure établie en France, de ses entreprises liées établies sur le territoire de la République française mentionnées à l'article L. 311-1 et, sous réserve des dispositions en matière de coopération avec les autorités de résolution de pays étrangers, des entités du groupe implantées dans ces pays.

II. — Les personnes mentionnées au premier alinéa du I apportent toute information nécessaire et prêtent tout concours utile, compte tenu des informations dont dispose déjà l'Autorité de contrôle prudentiel et de résolution, à l'élaboration et à la mise à jour de ces plans.

Le contenu de ces plans, leur périodicité, les informations transmises au collège de résolution et les conditions de leur élaboration et de leur mise à jour régulière sont précisés par arrêté du ministre chargé de l'économie.

**Art. L311-9**

Le collège de résolution communique au collège de supervision les plans qu'il a établis ou mis à jour en application de l'article L. 311-8.

Le collège de résolution communique, selon le cas, à la personne mentionnée au I de l'article L. 311-8 ou à l'entreprise mère de cette personne une synthèse des principales mesures prévues par le plan qui leur est applicable et qui ne peut être communiquée à des tiers sans l'accord du collège de résolution, en dehors des cas où la loi prévoit une telle communication.

**Art. L311-10**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section IV : Dispositions relatives à l'analyse de la résolvabilité

**Art. L311-11**

Lors de l'élaboration des plans préventifs de résolution individuels ou de groupe et lors de chacune de leurs mises à jour, le collège de résolution évalue dans quelle mesure les personnes concernées peuvent, soit faire l'objet d'une procédure collective selon les modalités prévues aux articles L. 310-25 et L. 310-25-1 ainsi qu'au chapitre VI du titre II du livre III du présent code, aux articles L. 212-15 à L. 212-16 du code de la mutualité et aux articles L. 931-18 à L. 931-18-2 du code de la sécurité sociale, soit faire l'objet d'une ou plusieurs des mesures de résolution mentionnées à la section 6, tout en assurant la continuité des fonctions critiques et sans entraîner, dans la mesure du possible, d'effet négatif significatif sur le système financier.

Le collège de résolution procède à cette évaluation après avis consultatif du collège de supervision. Aux fins de cette évaluation, il n'est pas tenu compte d'un soutien public éventuel. Les critères à prendre en compte pour y procéder sont précisés par arrêté du ministre chargé de l'économie.

Cette évaluation est jointe au plan préventif de résolution.

**Art. L311-12**

I. — Lorsque, au terme de l'évaluation prévue à l'article L. 311-11, le collège de résolution constate qu'il existe d'importants obstacles à ce qu'une personne mentionnée à l'article L. 311-5 puisse faire l'objet, soit d'une procédure collective, soit de mesures de résolution dans les conditions mentionnées à ce même article, il notifie ce constat à la personne concernée et en informe le collège de supervision.

II. — Dans un délai de quatre mois à compter de cette notification, la personne concernée propose au collège de résolution des mesures visant à réduire ou supprimer les obstacles signalés. Le collège de résolution se prononce sur ces mesures après avis du collège de supervision.

III. — Lorsque le collège de résolution estime que les mesures proposées ne permettent pas de réduire ou de supprimer les obstacles signalés, il peut, après avoir consulté le collège de supervision, prendre toute mesure nécessaire dans un délai qu'il fixe à l'égard de la personne concernée et notamment lui :

1° Enjoindre de réexaminer les dispositifs de financement au sein du groupe ainsi que la fongibilité des éléments de fonds propres au sein du groupe ;

2° Enjoindre de réexaminer les moyens mis en place, notamment la nécessité de conclure des contrats de service au sein du groupe ou avec des tiers, pour assurer l'exercice ou la fourniture de fonctions critiques ;

3° Enjoindre de réexaminer le niveau de concentration de ses expositions individuelles ou agrégées, à l'actif et au passif de son bilan ;

4° Imposer des obligations d'information ponctuelles ou régulières supplémentaires de l'Autorité de contrôle prudentiel et de résolution aux fins de la résolution ;

5° Enjoindre de se séparer de certains actifs ;

6° Enjoindre de limiter ou interrompre certaines activités en cours ou prévues, ainsi que de restreindre ou interdire le développement d'activités nouvelles ou existantes ou la vente de produits nouveaux ou existants ;

7° Enjoindre de réexaminer les mécanismes de réassurance au sein du groupe ;

8° Enjoindre à cette personne ou à une entité qu'elle contrôle directement ou indirectement, de modifier ses structures juridiques ou opérationnelles afin d'en réduire la complexité et de permettre, en cas d'application des mesures de résolution, la séparation juridique et opérationnelle des fonctions critiques des autres fonctions.

IV. — Lorsque le collège de résolution a procédé à la notification prévue au I, il diffère l'adoption du plan préventif de résolution individuel ou de groupe portant sur la personne concernée jusqu'à l'approbation des mesures correctrices proposées par cette personne en application du II ou jusqu'à l'adoption de mesures prévues au III.

V. — Les décisions prévues aux II et III interviennent au terme d'une procédure contradictoire.

**Art. L311-13**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section V : Dispositions complémentaires et relatives aux mesures de prévention 

**Art. L311-14**

Le collège de supervision de l'Autorité de contrôle prudentiel et de résolution peut enjoindre à une personne mentionnée à l'article L. 311-5 de prévoir, dans le cadre du plan de rétablissement ou du plan de convergence soumis à l'Autorité en application, respectivement, des articles L. 352-7 et L. 385-8 du présent code, ainsi que dans le programme de rétablissement qui lui est soumis en application de l'article L. 612-32 du code monétaire et financier, d'appliquer une ou plusieurs mesures figurant dans le plan préventif de rétablissement mentionné à la section 2.

Le collège de supervision informe sans délai le collège de résolution de toute mesure prise en application du présent article ainsi que de celles prises en application de l'article L. 612-33 du code monétaire et financier.

**Art. L311-15**

I. — Sous réserve que les obligations essentielles du contrat continuent d'être assurées, la mise en œuvre d'une mesure de prévention ou de gestion de crise mentionnée aux articles L. 311-12, L. 311-14 ou L. 311-30 du présent code ou aux articles L. 612-33 et L. 612-34 du code monétaire et financier, qui est prise à l'égard d'une personne mentionnée à l'article L. 311-1 partie à ce contrat, ou la survenance de tout événement directement lié à l'application d'une telle mesure, ne permet pas :

1° D'exercer les droits de résiliation, de suspension, de modification et de compensation attachés à ce contrat ;

2° De devenir propriétaire d'un élément du patrimoine de cette personne ou de toute entité du même groupe ayant conclu avec elle un contrat qui comporte des stipulations en matière de défauts croisés, d'en user ou d'en disposer ou de faire valoir une sûreté ;

3° De porter atteinte aux droits contractuels de cette personne, ou de toute entité appartenant au même groupe ayant conclu avec elle un contrat qui comporte des stipulations en matière de défauts croisés.

II. — Les dispositions du I s'appliquent également lorsque le contrat mentionné à son premier alinéa est conclu par :

1° Une entreprise liée de la personne concernée dont les obligations sont garanties par une entité du groupe à laquelle cette entité appartient ;

2° Une entité appartenant au même groupe que la personne concernée, dès lors que ce contrat comporte des stipulations en matière de défauts croisés.

III. — Les dispositions du présent article sont des lois de police au sens de l'article 9 du règlement (CE) n° 593/2008 du Parlement européen et du Conseil du 17 juin 2008. Toutefois, les dispositions du I n'affectent pas les droits réels, au sens de la loi applicable, prévus par un contrat mentionné au I, d'un créancier ou d'un tiers sur des biens corporels ou incorporels, meubles ou immeubles, appartenant à cette personne et qui se trouvent, au moment de la mise en œuvre de la procédure de résolution, sur le territoire d'un autre Etat membre de l'Union européenne ou partie à l'Espace économique européen.

**Art. L311-16**

Pour chacune des personnes mentionnées à l'article L. 311-1, les modalités selon lesquelles est fixée la rémunération des dirigeants effectifs, au sens des articles L. 322-3-2 du présent code, L. 211-13 du code de la mutualité et L. 931-7-1 du code de la sécurité sociale, et des catégories de personnel dont les activités professionnelles ont une incidence significative sur le profil de risque de l'organisme ou du groupe, y compris les preneurs de risques, les personnes exerçant une fonction de contrôle ainsi que tout salarié qui, au vu de ses revenus professionnels globaux, se trouve dans la même tranche de rémunération, prévoient les conditions dans lesquelles les éléments de rémunération variable, y compris les éléments de rémunération attribués mais non versés, et les indemnités ou avantages dus ou susceptibles d'être dus en raison de la cessation ou du changement de fonctions de ces personnes, peuvent être réduits ou annulés en cas de mise en œuvre de l'une ou plusieurs des mesures de résolution prévues à la section 6.

Le collège de résolution s'assure que ces modalités sont de nature à garantir une participation financière effective des personnes concernées à la résolution.

**Art. L311-17**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section VI : Dispositions relatives à la procédure de résolution

####### Sous-section 1 : Conditions d'ouverture d'une procédure de résolution

**Art. L311-18**

I. — Le collège de supervision et les membres mentionnés aux 1° et 2° du I de l'article L. 612-8-1 du code monétaire et financier peuvent saisir le collège de résolution de l'Autorité de contrôle prudentiel et de résolution de la situation d'une personne mentionnée à l'article L. 311-1 en vue de la mise en œuvre d'une ou plusieurs mesures de résolution. Toutefois, dans le cas prévu au 6° du II du présent article, seul le membre du collège de résolution mentionné au 2° du I de l'article L. 612-8-1 susmentionné peut saisir le collège de résolution.

Les personnes exerçant la direction effective au sens des articles L. 322-3-2 du présent code, L. 211-13 du code de la mutualité et L. 931-7-1 du code de la sécurité sociale, le conseil d'administration ou le conseil de surveillance saisissent sans délai le collège de supervision s'ils considèrent que la défaillance de la personne mentionnée au premier alinéa est avérée ou prévisible au sens du II. Le collège de supervision en informe le collège de résolution et lui fait connaître les mesures prises, le cas échéant, à l'égard de cette personne.

II. — La défaillance d'une personne mentionnée à l'article L. 311-1 est avérée ou prévisible si cette personne relève de l'une des conditions suivantes :

1° Elle est susceptible de ne plus respecter les conditions de son agrément prévues aux articles L. 321-10, L. 321-1-1 ou L. 382-2 du présent code, L. 211-8, L. 211-8-1 ou L. 214-7 du code de la mutualité et L. 931-4, L. 931-4-1 ou L. 942-7 du code de la sécurité sociale ;

2° Si, à la fin du délai mentionné à l'article L. 352-7, l'Autorité de contrôle prudentiel et de résolution estime que la mise en place du plan de rétablissement prévu à ce même article n'a pas permis d'enregistrer des progrès significatifs dans le rétablissement du niveau de fonds propres éligibles correspondant au capital de solvabilité requis mentionné aux articles L. 352-1 et L. 356-15 ou dans la réduction du profil de risque afin de garantir la couverture de capital de solvabilité requis ;

3° Pour les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du présent code, les mutuelles et unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité et les institution de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, si l'Autorité de contrôle prudentiel et de résolution estime que la mise en place du plan de convergence mentionné à l'article L. 385-8 du présent code n'a pas permis, dans un délai cohérent avec l'horizon des mesures prévues par ce plan, d'enregistrer des progrès significatifs pour couvrir l'exigence de marge de solvabilité ;

4° Pour les groupes mentionnés aux deuxième et troisième alinéas de l'article L. 356-2, si le groupe ne couvre plus le minimum de capital de solvabilité requis du groupe sur une base consolidée ;

5° Une personne mentionnée à l'article L. 311-1 est susceptible de ne pas être en mesure de s'acquitter de ses dettes, autres que les engagements qu'elle a contractés à l'égard de ses assurés, souscripteurs, adhérents, membres participants ou bénéficiaires ou de ses autres engagements à l'échéance ;

6° Un soutien exceptionnel est susceptible d'être requis des pouvoirs publics.

III. — Dans les cas où il est saisi en application du I, le collège de résolution ne peut prendre de mesure de résolution que si l'ensemble des conditions suivantes est rempli :

1° Le collège de supervision ou le collège de résolution, lorsqu'il est saisi par les membres mentionnés aux 1° et 2° du I de l'article L. 612-8-1 du code monétaire et financier et après avis conforme du collège de supervision, a établi que la défaillance d'une personne mentionnée à l'article L. 311-1 est avérée ou prévisible au sens du II ;

2° Cette défaillance ne peut être évitée, dans un délai raisonnable, autrement que par la mise en œuvre d'une mesure de résolution ;

3° Une mesure de résolution est nécessaire au regard des objectifs de la résolution mentionnés au I de l'article L. 311-22, et dès lors que la procédure de liquidation judiciaire prévue au chapitre VI du titre II du livre III du présent code, à la section 3 du chapitre II du titre Ier du livre II du code de la mutualité et à la section 5 du chapitre Ier du titre III du livre IX du code de la sécurité sociale, ne permettrait pas d'atteindre ces objectifs dans la même mesure ;

4° La valeur des actifs de la personne concernée, évalués conformément à l'article L. 351-1, est supérieure à celle de ses passifs évalués conformément aux modalités prévues au même article.

L'adoption des mesures mentionnées à l'article L. 311-14 ne constitue pas une condition préalable à l'adoption d'une mesure de résolution.

Lorsque le collège de résolution constate que les conditions mentionnées aux 1° à 4° sont remplies, la personne concernée est considérée comme soumise à une procédure de résolution. Cette décision intervient au terme d'une procédure contradictoire, dont le délai total peut être réduit à 48 heures s'il s'avère qu'un délai plus important serait de nature à faire obstacle aux mesures de résolution que le collège de résolution envisage de prendre.

Lorsque des circonstances particulières d'urgence le justifient et que les conditions mentionnées au 1° à 4° sont remplies, le collège de résolution peut, à titre provisoire, ordonner sans procédure contradictoire des mesures conservatoires mentionnées aux articles L. 311-30 et L. 311-31. Une procédure contradictoire est alors immédiatement engagée aux fins de lever, d'adapter ou de confirmer ces mesures conservatoires.

IV. — Lorsque le collège de résolution ou, le cas échéant, le collège de supervision constate que les conditions mentionnées aux 1° et 2° du III sont réunies, il en informe sans délai :

1° Le ministre chargé de l'économie et, le cas échéant, le ministre chargé de la mutualité ou le ministre chargé de la sécurité sociale ;

2° Le collège de supervision ou, le cas échéant, le collège de résolution ;

3° Le fonds de garantie des assurances obligatoires de dommages, le fonds de garantie des assurés contre la défaillance de sociétés d'assurance de personnes, le fonds de garantie contre la défaillance des mutuelles et des unions pratiquant des opérations d'assurances ou le fonds paritaire de garantie des institutions de prévoyance ;

4° Le cas échéant, les autorités compétentes des Etats membres de l'Union européenne ou parties à l'Espace économique européen dans lesquels la personne a régulièrement établi une succursale, ainsi que les autorités de résolution de ces Etats ;

5° Le cas échéant, les autorités compétentes des autres Etats membres de l'Union européenne ou parties à l'Espace économique européen et les autorités compétentes d'autres Etats, dans les conditions prévues à l'article L. 311-57.

**Art. L311-19**

Sans préjudice des dispositions de l'article L. 325-1, le collège de résolution peut décider de prononcer le retrait total ou partiel de l'agrément de la personne soumise à une procédure de résolution, le cas échéant après mise en œuvre de mesures de résolution.

La décision de retrait total d'agrément de cette personne n'emporte pas de plein droit la dissolution de l'entreprise.

La liquidation judiciaire, régie par le chapitre VI du titre II du livre III du présent code, à la section 3 du chapitre II du titre Ier du livre II du code de la mutualité ou à la section 5 du chapitre Ier du titre 3 du livre 9 du code de la sécurité sociale, est, sauf disposition contraire, ouverte à la seule requête du collège de résolution.

**Art. L311-20**

Les articles L. 632-1 à L. 632-4 du code de commerce ne sont pas applicables aux mesures décidées par le collège de résolution en application du présent chapitre ni aux actes effectués par les personnes qu'il désigne en application de l'article L. 311-29.

**Art. L311-21**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

####### Sous-section 2 : Dispositions relatives à la mise en œuvre d'une mesure de résolution

**Art. L311-22**

I. — Lorsqu'il met en œuvre une mesure de résolution à l'égard d'une personne mentionnée à l'article L. 311-1, le collège de résolution veille à assurer la continuité des fonctions critiques résultant de l'activité de cette personne, à éviter ou à réduire les effets négatifs sur la stabilité financière, à protéger les ressources de l'Etat d'un recours à des aides financières publiques exceptionnelles ainsi qu'à la protection des droits des assurés, souscripteurs, adhérents, membres participants et bénéficiaires des garanties.

Le collège de résolution assure un juste équilibre entre ces objectifs, en fonction de la nature et des circonstances propres à chaque situation et personne concernées.

II. — Lorsqu'il prend une mesure de résolution, le collège de résolution veille à ce que celle-ci soit mise en œuvre sans préjudice des règles de droit commun en matière de responsabilité civile et pénale des personnes physiques ou morales.

III. — Lorsque la personne soumise à une procédure de résolution fait partie d'un groupe mentionné aux deuxième et troisième alinéas de l'article L. 356-2, le collège de résolution met en œuvre les mesures de résolution de manière à en réduire au maximum l'incidence sur les autres entités du groupe et sur le groupe dans son ensemble.

IV. — Lorsque le collège de résolution met en œuvre une ou plusieurs des mesures de résolution ayant pour effet la substitution d'employeurs, les dispositions du premier alinéa de l'article L. 1224-2 du code du travail ne sont pas applicables.

V. — Lorsque la mise en œuvre d'une mesure de résolution n'a pu donner lieu à l'information ou à la consultation préalable du comité d'entreprise dans les conditions prévues à l'article L. 2323-2 du code du travail, cette instance est réunie par l'employeur dès que possible.

**Art. L311-23**

Le collège de résolution ne peut se voir opposer aucune disposition ou stipulation dont l'application aurait pour effet de faire obstacle à une mesure de résolution.

En particulier, le collège de résolution est dispensé de l'obligation d'obtenir l'autorisation ou l'accord de toute autorité publique française ou de toute personne privée que l'opération envisagée aurait nécessité si elle avait été réalisée en dehors d'une procédure de résolution. Sont incluses parmi les personnes privées, les détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II du code monétaire et financier ou d'autres titres de propriété, les assurés, souscripteurs, adhérents, membres participants et bénéficiaires, les créanciers de la personne soumise à une procédure de résolution, ainsi que les personnes garantissant ou cautionnant ses engagements ou ses actifs.

Les autres obligations, notamment de déclaration, de consultation, d'enregistrement ou de publication, applicables lors de la mise en œuvre d'une mesure de résolution sont remplies, dès lors qu'elles continuent de s'imposer, et dès que les circonstances le permettent.

Les dispositions du présent article sont des lois de police au sens de l'article 9 du règlement (CE) n° 593/2008 du Parlement européen et du Conseil du 17 juin 2008.

**Art. L311-24**

Lorsque la mise en œuvre d'une mesure de résolution implique la délivrance d'une autorisation ou d'un agrément, le collège de supervision se prononce dans les plus brefs délais afin de ne pas compromettre la mise en œuvre de cette mesure.

Lorsque cette mesure implique la délivrance d'une autorisation aux fins d'établissement dans un Etat non partie à l'Espace économique européen, l'Autorité de contrôle prudentiel et de résolution met en œuvre tous moyens utiles pour permettre à l'autorité compétente de l'Etat concerné de se prononcer dans les plus brefs délais afin de ne pas compromettre la mise en œuvre de cette mesure de résolution.

**Art. L311-25**

Les articles L. 211-36-1 à L. 211-38 du code monétaire et financier ne font pas obstacle à l'application des mesures imposées en application des dispositions de la présente section.

**Art. L311-26**

Sans préjudice des articles L. 142-9, L. 612-17 et L. 632-1 A du code monétaire et financier, des articles L. 311-18, L. 311-58, L. 421-9-5 et L. 423-6 du présent code, de l'article L. 431-6 du code de la mutualité et de l'article L. 931-40 du code de la sécurité sociale, sont tenues au secret professionnel, dans les conditions et sous les peines prévues à l'article L. 641-1 du code monétaire et financier, toutes les personnes ayant directement ou indirectement contribué à l'exercice des missions définies au 4° du II de l'article L. 612-1 du même code, y compris les acquéreurs ou bénéficiaires potentiels.

Cette obligation ne s'applique pas lorsque l'autorité ou la personne qui a communiqué ces informations confidentielles a donné son consentement exprès et préalable à leur divulgation et aux seules fins pour lesquelles elle a donné son accord.

**Art. L311-27**

Le collège de résolution peut procéder au recouvrement des sommes correspondant au montant de toute dépense justifiée exposée pour la mise en œuvre d'une ou plusieurs mesures de résolution. Ces dépenses doivent avoir été raisonnables et exposées à bon escient.

**Art. L311-28**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section, notamment les modalités d'ouverture d'une procédure de résolution.

####### Sous-section 3 : Dispositions relatives à l'utilisation de pouvoirs de police administrative en procédure de résolution

**Art. L311-29**

I. — Le collège de résolution peut décider de désigner un administrateur de résolution, auprès de la personne mentionnée à l'article L. 311-1, auquel sont transférés tous les pouvoirs d'administration, de direction et de représentation de cette personne. Le collège de résolution définit le mandat de l'administrateur de résolution qui dispose des biens meubles et immeubles de la personne concernée dans l'intérêt d'une bonne administration et dans le respect du mandat qui lui aura été fixé pour les besoins de la procédure de résolution.

La durée du mandat de l'administrateur de résolution ne peut excéder un an. Elle peut exceptionnellement être prorogée si les conditions de sa nomination restent remplies à l'issue de ce délai. Le collège de résolution peut seul, et à tout moment, modifier ou mettre fin à son mandat.

La rémunération de l'administrateur de résolution est fixée par le collège de résolution. Elle est prise en charge, ainsi que les frais engagés par cet administrateur, par la personne auprès de laquelle il est désigné.

II. — Lorsque le collège de résolution décide de désigner un administrateur de résolution, il suspend ou révoque le ou les personnes exerçant la direction effective conformément au 1° du I de l'article L. 311-30.

Nonobstant toute disposition ou stipulation contraire, l'administrateur de résolution prend toutes les mesures nécessaires pour favoriser les objectifs de la résolution prévues au I de l'article L. 311-22 et met en œuvre les mesures de résolution décidées par le collège de résolution.

Le collège de résolution définit, s'il y a lieu, les cas dans lesquels l'administrateur de résolution a l'obligation de le consulter et d'obtenir son accord préalable avant de prendre une décision ou de convoquer une assemblée générale ou une commission paritaire. Il peut exiger que l'administrateur de résolution élabore et lui communique, selon une fréquence qu'il détermine, des rapports sur la situation financière de la personne soumise à la procédure de résolution.

III. — L'administrateur de résolution peut demander au collège de résolution de formuler la requête mentionnée aux articles L. 310-25 et L. 310-25-1 du présent code, L. 212-15 et L. 212-15-1 du code de la mutualité et L. 931-18 et L. 931-18-1 du code de la sécurité sociale.

En cas d'ouverture d'une procédure collective prévue au chapitre VI du titre II du livre III du présent code, au chapitre II du titre Ier du livre II du code de la mutualité et au chapitre Ier du titre 3 du livre 9 du code de la sécurité sociale, l'interdiction de payer toute créance née antérieurement au jugement d'ouverture ne s'applique pas au paiement de la créance correspondant à la rémunération de l'administrateur de résolution.

En cas d'ouverture ou de prononcé d'une liquidation judiciaire, la créance correspondant à la rémunération de l'administrateur de résolution est payée par privilège avant toutes les autres créances, à l'exception de celles qui sont garanties par le privilège établi aux articles L. 3253-2, L. 3253-4 et L. 7313-8 du code du travail et des frais de justice visés au II de l'article L. 641-13 du code de commerce. Elle n'est pas soumise à l'obligation de déclaration.

**Art. L311-30**

Le collège de résolution peut, à l'égard d'une personne mentionnée à l'article L. 311-1 soumise à une procédure de résolution, décider de :

1° Suspendre ou révoquer, toute personne exerçant la direction effective au sens des articles L. 322-3-2 du présent code, L. 211-13 du code de la mutualité et L. 931-7-1 du code de la sécurité sociale ;

2° S'opposer à la poursuite du mandat d'une ou plusieurs personnes physiques, y compris les représentants des personnes morales, membres du conseil d'administration ou du conseil de surveillance ;

3° Enjoindre à cette personne de déposer, dans un délai que le collège de résolution fixe et qui ne peut être inférieur à un mois, une demande de transfert de tout ou partie de son portefeuille de contrats d'assurance, d'opérations ou de bulletins d'adhésion à des contrats ou règlements, dans les conditions prévues aux articles L. 324-1 du présent code, L. 212-11 du code de la mutualité et L. 931-16 du code de la sécurité sociale ;

4° Prononcer, après avoir constaté l'échec de la procédure de transfert mentionnée au 3°, le transfert d'office de tout ou partie du portefeuille de contrats d'assurance, d'opérations ou de bulletins d'adhésion à des contrats ou règlements détenus par cette personne, dans les conditions prévues à l'article L. 311-31 ;

5° Limiter ou interdire temporairement l'exercice de certaines opérations ou activités par cette personne, y compris l'acceptation de primes ou cotisations ;

6° Suspendre, restreindre ou interdire temporairement la libre disposition de tout ou partie des actifs de la personne contrôlée ;

7° Exiger de cette personne la cession d'activités ;

8° Ordonner à cette personne de suspendre, retarder ou limiter, pour tout ou partie de son portefeuille, le paiement des valeurs de rachat, la faculté d'arbitrages, le versement d'avances sur contrat ou la faculté de renonciation ;

9° Interdire ou limiter la distribution d'un dividende aux actionnaires, d'une rémunération des certificats mutualistes ou paritaires aux sociétaires, membres adhérents et participants de cette personne ;

10° Enjoindre à cette personne de modifier sa forme juridique dans un délai que le collège de résolution fixe.

**Art. L311-31**

Le collège de résolution procède au transfert d'office prévu au 4° du I de l'article L. 311-30 dans les conditions mentionnées aux premier, deuxième et troisième alinéas du I de l'article L. 612-33-2 du code monétaire et financier. Dans cette procédure, l'Autorité de contrôle prudentiel est représentée par le collège de résolution. Cette décision libère la personne dont les contrats ont été transférés de tout engagement envers les assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations, membres participants et bénéficiaires de bulletins d'adhésion à un règlement ou à des contrats.

Ce transfert intervient dans des conditions permettant de garantir une juste et préalable indemnisation de cette personne. Il peut s'accompagner d'un transfert d'actifs, dont le niveau et la composition sont approuvés par le collège de résolution dans le cadre de la décision de transfert.

**Art. L311-32**

Les détenteurs de titres de capital mentionnés au chapitre II du titre Ier du livre II du code monétaire et financier ou d'autres titres de propriété ou créanciers de la personne soumise à une procédure de résolution dont les biens, droits et obligations ne sont pas transférés n'ont aucun droit, direct ou indirect, sur les biens, droits ou obligations transférés à l'acquéreur.

**Art. L311-33**

Les mesures de résolution mentionnées à la présente sous-section et à la sous-section 4 peuvent être mises en œuvre par le collège de résolution de manière séparée ou combinée.

**Art. L311-34**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section, notamment les conditions de nomination et d'établissement du mandat de l'administrateur mentionné à l'article L. 311-22 et les modalités du transfert d'office de portefeuilles.

####### Sous-section 4 : Dispositions relatives à la mise en place d'un établissement-relais

**Art. L311-35**

I. — Le collège de résolution peut, après avoir constaté l'échec de la procédure de transfert mentionnée au 3° de l'article L. 311-30, décider de mettre en place un établissement-relais. Ce dernier est chargé de recevoir, de façon temporaire, en une ou plusieurs fois, en vue d'une cession dans des conditions qu'il fixe dans le respect des règles de concurrence, tout ou partie des engagements et des actifs d'une personne soumise à une procédure de résolution.

L'établissement-relais est une personne morale distincte de la personne soumise à la procédure de résolution, créée sous forme de société anonyme, dont le collège de résolution approuve la composition de l'actionnariat, la stratégie et le profil de risque. Le collège de résolution peut également décider de limiter l'exercice par cet établissement-relais de certaines activités.

L'établissement-relais doit disposer de l'agrément nécessaire à l'exercice de ses activités et est soumis à la surveillance du collège de supervision en application de l'article L. 612-1 du code monétaire et financier.

II. — La nature des engagements, le niveau et la composition des actifs que l'établissement-relais reçoit sont déterminés par le collège de résolution, lequel veille à ce que la valeur totale, évaluée conformément aux dispositions du chapitre Ier du titre V du livre III du présent code, des passifs et engagements transférés à cet établissement-relais ne soit pas supérieure à la valeur totale des actifs et des droits transférés.

Tout transfert d'actifs ou de passifs au profit de l'établissement-relais nécessite l'accord préalable de ce collège.

Dans l'exercice de ses missions, l'établissement-relais n'a aucune obligation ni aucune responsabilité à l'égard des détenteurs de titres de capital ou d'autres titres de propriété et des créanciers de la personne soumise à la procédure de résolution.

**Art. L311-36**

La décision du collège de résolution qui prononce le transfert du portefeuille de contrats d'assurance, d'opérations ou de bulletins d'adhésion à des contrats ou règlements au profit d'un établissement-relais est publiée au Journal officiel. Cette décision libère la personne soumise à la procédure de résolution de tout engagement envers les assurés, souscripteurs, membres participants, adhérents, employeurs, personnes morales souscriptrices, des contrats et règlements transférés.

**Art. L311-37**

Pendant la durée de la procédure de résolution, tout élément d'actif ou de passif acquis par l'établissement-relais peut être rétrocédé à son propriétaire initial, sans que ce dernier puisse s'y opposer, ou transféré à un tiers.

Ce nouveau transfert ne peut être décidé par le collège de résolution que lorsqu'il a été expressément prévu par l'acte de transfert initial. L'article L. 311-24 s'applique aux décisions relatives à des rétrocessions et des transferts prévus au premier alinéa.

Les décisions du collège de résolution relatives à des rétrocessions et à des transferts prévus au premier alinéa sont publiées au Journal officiel. Cette décision libère l'établissement-relais de tout engagement envers les assurés, souscripteurs, membres participants, adhérents, employeurs, personnes morales souscriptrices, des contrats et règlements transférés.

**Art. L311-38**

Sur décision du collège de résolution, l'établissement-relais est réputé constituer une continuation de la personne soumise à une procédure de résolution. Cet établissement continue d'exercer tout droit détenu précédemment par cette personne sur les biens, droits ou obligations transférés, sans préjudice des dispositions de l'article L. 311-22.

Nonobstant toute disposition ou stipulation contraire, les contrats transférés à l'établissement-relais se poursuivent de plein droit sans qu'aucun droit de résiliation ne puisse être exercé du seul fait de ce transfert ou de cette cession.

**Art. L311-39**

Le collège de résolution retire l'agrément de l'établissement-relais au plus tard à l'expiration d'un délai de deux ans à compter du dernier transfert réalisé en application du II de l'article L. 311-35. Le collège de résolution peut décider de prolonger ce délai d'une période d'un an reconductible si les circonstances le justifient. Lorsque le collège de résolution retire l'agrément de l'établissement-relais, ce dernier est liquidé en application des dispositions du chapitre VI du titre II du livre III.

**Art. L311-40**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

####### Sous-section 5 : Dispositions relatives au recours à une structure de gestion de passifs

**Art. L311-41**

I. — Pour les personnes mentionnées aux 1°, 2° et 4° à 6° de l'article L. 311-1 soumises à une procédure de résolution, le collège de résolution peut décider de recourir à une ou plusieurs structures de gestion de passifs auxquelles sont transférées en une ou plusieurs fois, tout ou partie des portefeuilles de contrats d'assurance et d'opérations ainsi qu'une partie de ses actifs. Ces structures sont chargées de gérer les engagements d'assurance qu'elles se sont vues transférer en gestion extinctive et jusqu'à épuisement de ces engagements.

Le collège de résolution détermine la nature des engagements d'assurance ainsi que le niveau et la composition des actifs qui sont transférés à la structure de gestion de passifs.

II. — La structure de gestion de passifs est établie sous la forme d'un patrimoine fiduciaire régi par un contrat de fiducie relevant des dispositions du titre XIV du livre III du code civil, à l'exception des articles 2017, 2024 et 2027 de ce même code.

Le constituant de cette fiducie est la personne soumise à la procédure de résolution. Les fiduciaires sont une ou plusieurs entreprises d'assurance mentionnées à l'article L. 310-1, distinctes de la personne soumise à la procédure de résolution. Les bénéficiaires de la fiducie sont les fiduciaires.

**Art. L311-42**

I. — Lorsque le collège de résolution décide de recourir à une structure de gestion de passifs mentionnée à l'article L. 311-41, il peut :

1° Enjoindre à la personne soumise à la procédure de résolution de lui soumettre, dans un délai qu'il fixe et qui ne peut être inférieur à un mois, un projet de contrat de fiducie portant sur les engagements et les actifs déterminés par le collège de résolution ;

2° Enjoindre à la personne en résolution, après avoir constaté l'échec de la procédure mentionnée au 3° du I de l'article L. 311-30 ou du 1°, de conclure un contrat de fiducie avec un ou plusieurs fiduciaires-bénéficiaires qu'il aura désignés.

II. — Lorsque dans le cadre du 2° du I, le collège de résolution décide de mettre en place une structure de gestion de passifs, et après l'échec de la procédure prévue au 3° du I de l'article L. 311-30 ou du 1° du I du présent article, il lance un appel d'offres en vue de désigner une ou plusieurs personnes susceptibles de tenir les rôles de fiduciaires et de bénéficiaires.

Le collège de résolution retient l'offre qui lui paraît le mieux préserver l'intérêt des assurés, membres participants, souscripteurs, adhérents, employeurs, personnes morales souscriptrices et bénéficiaires de prestations, transférés à la structure de gestion de passifs, notamment au regard de la capacité des personnes candidates à réaliser une gestion efficace des engagements concernés par le contrat de fiducie.

III. — Le collège de résolution approuve le contrat de fiducie, toutes ses modifications ultérieures ainsi que la stratégie de gestion proposée par le fiduciaire. Il peut également, par dérogation à l'article 2023 du code civil, limiter certains des pouvoirs du fiduciaire envers le patrimoine fiduciaire ou en soumettre l'usage à une approbation préalable du collège de résolution.

Le collège de résolution, avant la conclusion du contrat ou son renouvellement, précise les restrictions applicables à la gestion des engagements d'assurance du patrimoine fiduciaire. Ces restrictions visent à assurer une gestion exclusivement extinctive des engagements d'assurance. A ce titre, le collège de résolution interdit la conclusion de nouveaux contrats d'assurance. Le collège de résolution peut autoriser le maintien de certaines opérations si elles sont nécessaires au respect des engagements ou utiles à l'assainissement de la personne en résolution.

IV. — Le contrat de fiducie de la structure de gestion de passifs stipule notamment que :

1° En cas d'insuffisance du patrimoine fiduciaire, le patrimoine des fiduciaires-bénéficiaires supporte l'intégralité du passif résultant du contrat de fiducie. Le contrat ne peut recourir aux dispositions du troisième alinéa de l'article 2025 du code civil ;

2° Toute modification du contrat de fiducie est soumise à l'approbation du collège de résolution ;

3° Le contrat de fiducie prend fin sur décision du collège de résolution et dans les cas prévus à l'article L. 311-47 ;

4° La fin du contrat de fiducie entraîne l'incorporation au patrimoine du ou des fiduciaires-bénéficiaires des engagements et des actifs composant le patrimoine fiduciaire ;

5° Conformément aux dispositions des I et II de l'article L. 311-51, il peut être procédé à la mise à disposition par le constituant, au profit du ou des fiduciaires, des données de gestion, d'une prestation de service ou d'une éventuelle assistance technique permettant la gestion extinctive des engagements transférés ;

6° L'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire à l'égard du constituant n'affecte pas le patrimoine fiduciaire ou le contrat de fiducie ;

7° Si le patrimoine fiduciaire dégage un bénéfice imposable, les fiduciaires-bénéficiaires dédommagent le constituant du montant d'impôt sur les sociétés dont il est redevable au titre de ce bénéfice, en application de l'article 238 quarter F du code général des impôts ;

8° Si le patrimoine fiduciaire dégage des pertes ouvrant droit à un crédit d'impôt au profit du constituant, celui-ci ne dédommage le fiduciaire que si ce crédit d'impôt lui permet de réduire sa charge d'impôt à acquitter ;

9° Les modalités de rémunération du ou des fiduciaires.

Dans le cas où plusieurs fiduciaires-bénéficiaires sont désignés par le contrat, celui-ci prévoit :

1° Les modalités de répartition du patrimoine fiduciaire entre les fiduciaires-bénéficiaires lorsque le contrat prend fin, conformément au 4° ;

2° La façon dont les fiduciaires prennent les décisions portant sur le patrimoine fiduciaire ;

3° La façon dont ils se répartissent les actes relatifs à la gestion du patrimoine fiduciaire et dont ils s'en rendent mutuellement compte ;

4° Sans préjudice du 3°, les conditions dans lesquelles un fiduciaire-bénéficiaire peut mettre fin à son engagement ou être remplacé par une autre entreprise d'assurance ;

5° Les modalités de conservation du patrimoine fiduciaire applicables en cas de disparition d'un des fiduciaire-bénéficiaires, qui précisent qu'en cas de liquidation du dernier fiduciaire-bénéficiaire, le patrimoine fiduciaire est en totalité intégré au patrimoine de cette personne ;

6° Les conditions dans lesquelles les fiduciaires-bénéficiaires peuvent demander la fin du contrat de fiducie conformément aux dispositions du cinquième alinéa du I de l'article L. 311-47.

V. — Aux fins du I, le collège de résolution peut prévoir des critères portant sur la solvabilité ou le profil de risque du fiduciaire au moment de la conclusion du contrat de fiducie. Il peut également limiter certains des pouvoirs du ou des fiduciaires envers le patrimoine fiduciaire ou en soumettre l'usage à une approbation préalable du collège de résolution.

VI. — La conclusion de ce contrat intervient dans des conditions permettant de garantir une juste et préalable indemnisation de la personne mentionnée à l'article L. 311-1. Cette indemnisation peut s'accompagner d'un transfert d'actifs, dont le niveau et la composition sont approuvés par le collège de résolution dans le cadre de la décision de transfert.

**Art. L311-43**

Le fiduciaire rend régulièrement compte de la gestion de la structure de gestion de passifs au collège de résolution, selon des modalités définies par ce dernier. Par dérogation à l'article 2022 du code civil, le contrat de fiducie peut prévoir que le fiduciaire ne rend pas compte de sa mission au constituant.

Dans l'exercice de ses missions, le fiduciaire n'a aucune obligation ni aucune responsabilité à l'égard des détenteurs de titres de capital ou d'autres titres de propriété et des créanciers de la personne soumise à la procédure de résolution.

**Art. L311-44**

Chaque année, le fiduciaire évalue le montant des actifs et des passifs du patrimoine fiduciaire conformément aux dispositions du titre IV du livre III et du chapitre Ier du titre V du même livre III. Les résultats de ces évaluations sont communiqués au collège de résolution selon des modalités définies par ce dernier.

**Art. L311-45**

La décision du collège de résolution approuvant le contrat de fiducie mentionné au I de l'article L. 311-42 est publiée au Journal officiel. Par dérogation à l'article 2018-2 du code civil, cette publication rend opposable à tout débiteur la cession de sa créance résultant de la constitution de la fiducie.

Cette décision libère, pour la durée du contrat de fiducie ou jusqu'à ce que ce dernier s'achève en application de l'article L. 311-47, la personne soumise à la procédure de résolution de tout engagement envers les assurés, membres participants, souscripteurs employeurs, personnes morales souscriptrices des contrats transférés, adhérents et bénéficiaires de prestations relatives aux contrats transférés.

**Art. L311-46**

Sauf décision contraire du collège de résolution, la structure de gestion de passifs est réputée constituer une continuation de la personne soumise à une procédure de résolution au titre des droits et obligations qui lui sont transférés. Elle continue d'exercer tout droit détenu précédemment par cette personne sur les biens, droits ou obligations transférés.

Sans préjudice de toute disposition ou stipulation contraire, les contrats transférés à la structure de gestion de passifs se poursuivent de plein droit sans qu'aucun droit de résiliation ne puisse être exercé du seul fait de ce transfert.

**Art. L311-47**

I. — La structure de gestion de passifs mentionnée à l'article L. 311-41 prend fin sur décision du collège de résolution, lorsque l'une des conditions suivantes est remplie :

1° La structure de gestion de passifs a été déchargée de l'ensemble des engagements qui lui avaient été transférés ou y a satisfait ;

2° La structure de gestion de passifs ne dispose plus d'actifs ;

3° Une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire est ouverte à l'égard du dernier bénéficiaire du contrat de fiducie.

Le fiduciaire-bénéficiaire peut également soumettre une demande en ce sens au collège de résolution.

II. — Lorsque le collège de résolution décide de mettre fin à une structure de gestion de passifs, les engagements et les actifs du patrimoine fiduciaire sont intégralement incorporés au patrimoine du fiduciaire-bénéficiaire sans possibilité pour ce dernier de renoncer à certains actifs ou engagements. Cette décision est publiée au Journal officiel.

**Art. L311-48**

I. — Lorsque le collège de résolution estime qu'un des fiduciaires-bénéficiaires manque à ses obligations ou que sa situation financière s'est significativement dégradée et ne lui permet plus d'assurer ses engagements à l'égard du patrimoine fiduciaire qui lui a été transféré, il peut :

1° Enjoindre au fiduciaire-bénéficiaire concerné de lui soumettre, dans un délai qu'il fixe et qui ne peut être inférieur à quatre mois, une demande de modification du contrat de fiducie emportant la reprise de ses droits et obligations nés du contrat de fiducie conclu avec la personne soumise à une procédure de résolution ;

2° Prononcer, après avoir constaté l'échec de la procédure mentionnée au 1°, la cession des droits et obligations nés du contrat de fiducie à un ou plusieurs fiduciaires-bénéficiaires qu'il désigne.

Le nouveau fiduciaire est désigné dans les conditions prévues au II. La décision du collège de résolution emporte de plein droit dessaisissement du fiduciaire-bénéficiaire initial et transfert des droits et obligations nés du contrat de fiducie du fiduciaire dans le chef de son remplaçant.

II. — Lorsque le collège de résolution décide de substituer un fiduciaire-bénéficiaire, et après l'échec de la procédure visée au 1° du I, il lance un appel d'offres visant à désigner une entreprise d'assurance mentionnée à l'article L. 310-1 susceptible de reprendre les droits et obligations nés du contrat de fiducie de la personne mentionnée au premier alinéa du I.

Le collège de résolution retient l'offre qui lui paraît le mieux préserver l'intérêt des assurés, membres participants, adhérents et bénéficiaires de prestations, employeurs, personnes morales souscriptrices, souscripteurs de contrats transférés à la structure de gestion de passifs, notamment au regard de la capacité des personnes candidates à réaliser une gestion efficace des engagements concernés par le contrat de fiducie.

III. — Aux fins du I, le collège de résolution peut prévoir des critères portant sur la solvabilité ou le profil de risque du fiduciaire-bénéficiaire au moment de la conclusion du contrat. Il peut également limiter certains des pouvoirs du ou des fiduciaires-bénéficiaires envers le patrimoine fiduciaire ou en soumettre l'usage à une approbation préalable du collège de résolution.

IV. — Le transfert de ces droits et obligations intervient dans des conditions permettant de garantir une juste et préalable indemnisation de la personne mentionnée au premier alinéa du I. Cette indemnisation peut s'accompagner d'un transfert d'actifs, dont le niveau et la composition sont approuvés par le collège de résolution dans le cadre de la décision de transfert.

V. — La décision du collège de résolution est publiée au Journal officiel. Cette décision est opposable aux autres fiduciaires-bénéficiaires et, par dérogation à l'article 2018-2 du code civil, cette publication rend opposable à tout débiteur la cession de sa créance résultant du transfert de la fiducie.

**Art. L311-49**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

####### Sous-section 6 : Dispositions de procédure et respect des droits des assurés et créanciers

**Art. L311-50**

Un transfert de propriété de titres de capital mentionnés au chapitre II du titre Ier du livre II du code monétaire et financier ou d'autres titres de propriété, ainsi que des biens, droits ou obligations d'une personne soumise à une procédure de résolution ou d'un établissement-relais est réalisé au meilleur prix en fonction des circonstances, selon une procédure ouverte, transparente et non discriminatoire et dans le respect d'une valorisation effectuée en application de l'article L. 351-1.

**Art. L311-51**

I. — Le collège de résolution peut imposer à une personne mentionnée à l'article L. 311-1 ayant fait l'objet d'un transfert prévu aux 3° ou 4° de l'article L. 311-30, à l'article L. 311-35 ou à l'article L. 311-41 et à l'acquéreur qu'ils s'échangent des informations ou qu'ils se portent assistance pour les besoins du transfert.

Afin que ces transferts soient effectifs, le collège de résolution peut imposer à la personne soumise à une procédure de résolution, ou à toute entité du groupe auquel elle appartient, de fournir à l'acquéreur les services ou infrastructures qui lui sont nécessaires, à l'exclusion de toute forme de soutien financier.

Le collège de résolution prend également toute disposition permettant d'assurer la continuité des droits et engagements liés à l'activité transférée. Ces dispositions ont notamment pour objet d'assurer la substitution de l'acquéreur à la personne concernée dans toute procédure juridictionnelle relative à un élément qu'il a acquis.

II. — Lorsqu'une procédure de liquidation judiciaire est ouverte ou prononcée en application du chapitre VI du titre II du livre III du présent code, de la section 3 du chapitre II du titre Ier du livre II du code de la mutualité et de la section 5 du chapitre 1er du titre 3 du livre 9 du code de la sécurité sociale à l'égard d'une personne soumise à une procédure de résolution, les offres de reprise sont soumises à l'approbation du collège de résolution. Ce dernier s'assure que ces offres prévoient, s'il y a lieu, le maintien des services ou infrastructures mentionnés au deuxième alinéa du I. En cas de demande de modification substantielle dans les objectifs et les moyens du plan de cession des actifs, le collège de résolution se prononce aux mêmes fins, à la demande du cessionnaire, avant que le tribunal ne statue.

**Art. L311-52**

I. — Lorsqu'il prononce le transfert d'une partie des biens, droits et obligations d'une personne soumise à une procédure de résolution au profit d'une autre entité ou d'une structure de gestion de passifs, le collège de résolution veille, sous réserve des dispositions de l'article L. 311-15, à la protection des contrats de garantie et des obligations garanties auxquels participe cette personne, ainsi qu'à la protection de ses contreparties.

Il en va de même lorsque le collège de résolution a prononcé le transfert d'une partie des biens, droits et obligations d'un établissement-relais au profit d'une autre personne.

II. — Les droits et obligations qui résultent d'un contrat de garantie financière avec transfert de propriété auquel participe une personne mentionnée à l'article L. 311-1 soumise à une procédure de résolution ne peuvent faire l'objet d'un transfert partiel ni être modifiés ou résiliés lorsque le collège de résolution met en œuvre les dispositions de la présente section. Sont concernés les droits et obligations qui peuvent être compensés ou, après déchéance de leur terme, être compensés ou convertis en un solde unique.

III. — Lorsque le collège de résolution prend une mesure de résolution, il veille, s'agissant des engagements couverts par un contrat de garantie, à ce que les dettes et créances du constituant de la garantie et du bénéficiaire de celle-ci, ainsi que les obligations financières garanties ne puissent pas être transférées séparément.

IV. — Les biens, droits et obligations qui constituent tout ou partie d'un mécanisme de financement structuré auquel participe une personne soumise à la procédure de résolution ne peuvent pas être partiellement transférés ni être modifiés ou résiliés par l'exercice d'une mesure de résolution.

**Art. L311-53**

I. — Lorsqu'il adopte une mesure de résolution à l'égard d'une personne mentionnée à l'article L. 311-1, le collège de résolution notifie sa décision :

1° Au ministre chargé de l'économie et, le cas échéant, au ministre chargé de la mutualité ou au ministre chargé de la sécurité sociale ;

2° Au collège de supervision ;

3° Au ou aux fonds concernés parmi lesquels le fonds de garantie des assurances obligatoires de dommages, le fonds de garantie des assurés contre la défaillance de sociétés d'assurance de personnes, le fonds de garantie contre la défaillance des mutuelles et des unions pratiquant des opérations d'assurances et le fonds paritaire de garantie des institutions de prévoyance ;

4° Le cas échéant, aux autorités compétentes des Etats partie à l'accord sur l'Espace économique européen dans lesquels la personne a régulièrement établi une succursale, ainsi que les autorités de résolution de ces Etats.

II. — Le collège de résolution procède à la publication de sa décision ou d'un communiqué présentant, le cas échéant, les effets de la mesure de résolution pour les assurés ou de l'avis précisant les conditions et la durée des mesures prévues aux 8° et 9° du I de l'article L. 311-30, suivant des modalités précisées par un décret en Conseil d'Etat.

Lorsque les instruments financiers émis par la personne concernée par la décision ne sont pas admis à la négociation sur un marché réglementé, le collège de résolution veille à ce que les informations prévues au premier alinéa soient communiquées à l'assemblée générale ou à la commission paritaire de la personne sujette à la mesure.

**Art. L311-54**

L'annulation des mesures prises en application de la présente section n'affecte pas la validité des actes pris pour leur application lorsque la remise en cause de ces actes est de nature à porter atteinte aux intérêts des assurés, souscripteurs, employeurs, personnes morales souscriptrices, adhérents, membres participants et bénéficiaires, sauf en cas de fraude de ceux-ci. Dans ce cas, l'indemnisation des demandeurs est limitée à la compensation des pertes subies.

**Art. L311-55**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

###### Section VII : Coopération et échange d'informations

**Art. L311-56**

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, le collège de résolution et le collège de supervision peuvent, pour l'accomplissement de leur mission de prévention et de résolution, échanger des informations couvertes par le secret professionnel avec :

1° Le ministre chargé de l'économie, le ministre chargé de la mutualité ou le ministre chargé de la sécurité sociale ;

2° La Banque de France, l'Institut d'émission des départements d'outre-mer et l'Institut d'émission d'outre-mer, dans les conditions prévues à l'article L. 631-1 du code monétaire et financier ;

3° L'Autorité des marchés financiers ;

4° Le fonds de garantie des assurances obligatoires de dommages, le fonds de garantie des assurés contre la défaillance de sociétés d'assurance de personnes, le fonds de garantie contre la défaillance des mutuelles et des unions pratiquant des opérations d'assurances et le fonds paritaire de garantie des institutions de prévoyance, dans les conditions prévues à l'article L. 631-1 du code monétaire et financier ;

5° Les personnes ou services visés au II de l'article L. 612-17 du code monétaire et financier, dans les conditions prévues à ce même article ;

6° Le Haut Conseil de stabilité financière, dans les conditions prévues à l'article L. 631-2-1 du code monétaire et financier ;

7° Les commissaires aux comptes, dans les conditions prévues à l'article L. 612-44 du code monétaire et financier ;

8° Tout personne ayant manifesté un intérêt sérieux à l'acquisition du patrimoine ou à la reprise de l'activité d'une personne soumise à une procédure de résolution.

**Art. L311-57**

Par dérogation aux dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères, le collège de résolution et le collège de supervision peuvent, pour l'accomplissement de leur mission de prévention et de résolution, échanger des informations couvertes par le secret professionnel avec :

1° Les autorités exerçant des fonctions homologues dans les autres Etats membres de l'Union européenne ou partie à l'Espace économique européen, pour l'accomplissement de leurs missions respectives ;

2° L'Autorité européenne des assurances et des pensions professionnelles mentionnée à l'article 1er du règlement (UE) 1094/2010 du Parlement européen et du Conseil ;

3° La Banque centrale européenne dans le cadre du Mécanisme de supervision unique institué par le règlement (UE) n° 1024/2013 du Conseil, et avec le Conseil de résolution unique institué par le règlement (UE) n° 806/2014 du Parlement européen et du Conseil ;

4° Les autorités de pays tiers remplissant des fonctions équivalentes en matière de résolution des organismes d'assurance, dans les conditions prévues aux articles L. 632-7, L. 632-13 et L. 632-15 du code monétaire et financier.

**Art. L311-58**

Le collège de résolution établit et met à jour les plans préventifs de résolution mentionnés à l'article L. 311-8 et procède, s'il y a lieu, à l'évaluation prévue à la section 4, après consultation des autorités de résolution des autres Etats concernés.

**Art. L311-59**

I. — Pour les personnes mentionnées à l'article L. 311-1 qui ont des filiales établies à l'étranger ainsi que pour les personnes mentionnées à l'article L. 311-1 appartenant à un groupe transfrontalier dans lequel l'une au moins des entités appartient au secteur de l'assurance et l'une au moins des entités appartient au secteur bancaire ou à celui des services d'investissement ou à un groupe transfrontalier soumis à la surveillance complémentaire des conglomérats financiers en vertu de l'article L. 633-1 du code monétaire et financier :

1° Lorsque le collège de résolution établit et met à jour un plan préventif de résolution de groupe, en application de l'article L. 311-8, il associe, le cas échéant, à ces travaux les autorités homologues compétentes, dans les conditions prévues à l'article L. 311-46 ;

2° Lorsqu'il procède à l'évaluation mentionnée à l'article L. 311-11, lorsqu'il adopte les mesures prévues au III de l'article L. 311-12 du même code, et lorsqu'il élabore le rapport prévu à l'article L. 311-14, le collège de résolution peut, le cas échéant, associer les autorités homologues compétentes, dans les conditions prévues à l'article L. 311-57 ;

3° Lorsque le collège de résolution met en œuvre à l'égard d'une personne mentionnée à l'article L. 311-1, soumise ou non à un contrôle de groupe par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 356-2, une ou plusieurs des mesures de résolution mentionnées aux sous-sections 3 et 4 de la section 6, il en informe, sans délai, les autorités compétentes des autres Etats membres de l'Union européenne ou parties à l'Espace économique européen et, le cas échéant, les autorités compétentes des autres Etats, dans les conditions prévues à l'article L. 311-57.

II. — Afin de faciliter la coopération, l'Autorité de contrôle prudentiel et de résolution peut constituer un collège regroupant l'ensemble des autorités homologues compétentes. Elle conclut avec les autres autorités concernées un accord de coordination portant sur la création et le fonctionnement de ce collège.

**Art. L311-60**

Pour les personnes mentionnées à l'article L. 311-1 qui sont des entités d'un groupe dont l'entreprise mère supérieure est établie à l'étranger, l'Autorité de contrôle prudentiel et de résolution coopère avec les autorités homologues compétentes dans les conditions prévues au I de l'article L. 311-57.

Afin de faciliter cette coopération, l'Autorité peut participer à des collèges regroupant les autorités homologues compétentes pour les entités du groupe établies à l'étranger. Elle peut conclure avec ces autres autorités concernées un accord de coordination portant sur la création et le fonctionnement de ces collèges.

**Art. L311-61**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

#### Titre II : Régime administratif.

##### Chapitre Ier : Les agréments.

###### Section I : Agrément administratif des entreprises d'assurance et de réassurance ayant leur siège social en France

**Art. L321-1**

Les entreprises mentionnées au 1° de l'article L. 310-2 ne peuvent commencer leurs opérations qu'après avoir obtenu un agrément administratif délivré par le l'Autorité de contrôle prudentiel et de résolution mentionné à l'article L. 612-1 du code monétaire et financier. Toutefois, en ce qui concerne les opérations d'acceptation en réassurance, cet agrément n'est pas exigé.

L'agrément est accordé sur demande de l'entreprise, pour les opérations d'une ou plusieurs branches d'assurance. L'entreprise ne peut pratiquer que les opérations pour lesquelles elle est agréée.

Aucun agrément ne peut être accordé à une même entreprise pour des opérations définies au 1° de l'article L. 310-1 et pour des opérations définies au 3° du même article.

Aucun agrément ne peut être accordé à une même entreprise pour des opérations définies au dernier alinéa de l'article L. 310-1 et pour des opérations définies aux 1°, 2°, 3° du même article.

Aucun agrément ne peut être accordé à une entreprise tontinière pour des opérations autres que tontinières.

Avant l'octroi d'un agrément à une entreprise d'assurance qui est :

a) Soit une filiale d'une entreprise d'assurance ou de réassurance agréée dans un autre Etat membre ou partie à l'accord sur l'Espace économique européen ;

b) Soit une filiale de l'entreprise mère d'une entreprise d'assurance ou de réassurance agréée dans un autre Etat membre ou partie à l'accord sur l'Espace économique européen ;

c) Soit une entreprise contrôlée par une personne, physique ou morale, qui contrôle également une entreprise d'assurance ou de réassurance agréée dans un autre Etat membre ou partie à l'accord sur l'Espace économique européen,

les autorités compétentes de l'autre Etat membre ou partie à l'accord sur l'Espace économique européen concerné sont consultées.

Avant l'octroi d'un agrément à une entreprise d'assurance dont le programme d'activité prévoit qu'une partie des opérations sera fondée sur la libre prestation de services ou la liberté d'établissement dans un autre Etat membre et lorsque ce programme d'activité montre que les activités en question sont susceptibles d'avoir un effet significatif sur le marché de l'Etat membre d'accueil, l'Autorité de contrôle prudentiel et de résolution en informe l'Autorité européenne des assurances et des pensions professionnelles et l'autorité de contrôle de l'Etat membre d'accueil concerné.

L'information mentionnée à l'avant-dernier alinéa du présent article est suffisamment détaillée pour permettre une évaluation correcte de la situation par l'Autorité européenne des assurances et des pensions professionnelles et l'autorité de contrôle de l'Etat membre d'accueil.

**Art. L321-1-1**

I. — Les entreprises mentionnées au 1° du III de l'article L. 310-1-1 ne peuvent commencer leurs opérations qu'après avoir obtenu un agrément administratif délivré par l'Autorité de contrôle prudentiel et de résolution.

Elles ne peuvent pratiquer que les opérations pour lesquelles elles sont agréées.

L'agrément est accordé sur demande de l'entreprise, pour la réassurance des opérations relevant soit du 1° de l'article L. 310-1, soit du 2° et du 3° de l'article L. 310-1, soit pour la réassurance de l'ensemble de ces opérations.

II. — Avant l'octroi d'un agrément à une entreprise de réassurance qui est :

1° Soit une filiale d'une entreprise d'assurance ou de réassurance agréée dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

2° Soit une filiale de l'entreprise mère d'une entreprise d'assurance ou de réassurance agréée dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

3° Soit une entreprise contrôlée par une personne, physique ou morale, qui contrôle également une entreprise d'assurance ou de réassurance agréée dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen,

L'Autorité de contrôle prudentiel et de résolution consulte les autorités compétentes de l'autre Etat membre de la Communauté européenne ou de l'Etat partie à l'accord sur l'Espace économique européen concerné.

Avant l'octroi d'un agrément à une entreprise de réassurance dont le programme d'activité prévoit qu'une partie des opérations sera fondée sur la libre prestation de services ou la liberté d'établissement dans un autre Etat membre et lorsque ce programme d'activité montre que les activités en question sont susceptibles d'avoir un effet significatif sur le marché de l'Etat membre d'accueil, l'Autorité de contrôle prudentiel et de résolution en informe l'Autorité européenne des assurances et des pensions professionnelles et l'autorité de contrôle de l'Etat membre d'accueil concerné.

L'information mentionnée à l'avant-dernier alinéa du présent II est suffisamment détaillée pour permettre une évaluation correcte de la situation par l'Autorité européenne des assurances et des pensions professionnelles et l'autorité de contrôle de l'Etat membre d'accueil.

**Art. L321-1-2**

L'Autorité de contrôle prudentiel et de résolution consulte l'autorité chargée de la surveillance des établissements de crédit ou des entreprises d'investissement de l'Etat membre concerné, lorsqu'elle se prononce sur une demande d'agrément présentée par une filiale d'un établissement de crédit agréé ou d'une entreprise d'investissement agréée dans un Etat membre ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou par une filiale de l'entreprise mère d'une entreprise d'investissement agréée ou d'un établissement de crédit agréé dans un Etat membre ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou par une entreprise contrôlée par une personne, physique ou morale, qui contrôle également une entreprise d'investissement agréée ou un établissement de crédit agréé dans un Etat membre ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. L321-2**

L'Autorité de contrôle prudentiel et de résolution informe la Commission européenne, l'Autorité européenne des assurances et des pensions professionnelles et les autorités de contrôle des autres Etats membres de toute décision d'agrément d'une entreprise d'assurance ou de réassurance contrôlée par une entreprise mère au sens de l'article L. 356-1, dont le siège social est établi dans un Etat non partie à l'accord sur l'Espace économique européen. Cette information précise la structure du groupe.

Sur demande de l'autorité compétente des communautés européennes fondée sur ce qu'il a été constaté que les entreprises d'assurance ayant leur siège social dans un Etat membre des communautés n'ont pas accès au marché d'un Etat non partie à l'accord sur l'espace économique européen ou n'y bénéficient pas du même traitement que les entreprises qui y ont leur siège, l'Autorité de contrôle prudentiel et de résolution sursoit, pendant une durée de trois mois, à toute décision sur l'agrément d'une entreprise contrôlée par une entreprise ayant son siège dans ledit Etat. Le délai de trois mois peut être prorogé sur décision du Conseil des communautés.

Les dispositions de l'alinéa qui précède ne s'appliquent pas à la création d'une entreprise d'assurance contrôlée par une entreprise d'assurance déjà établie sur le territoire d'un Etat membre des communautés européennes.

Lorsque, pour une période de trois mois prorogeable par décision du Conseil des Communautés, la commission des Communautés européennes décide de faire surseoir à toute décision concernant l'agrément d'entreprises d'assurance qui sont des filiales directes ou indirectes d'entreprises relevant du droit d'un pays tiers, l'agrément accordé au cours de la période susvisée à de telles entreprises par l'autorité compétente d'un Etat partie à l'accord sur l'Espace économique européen non membre des Communautés européennes n'emporte, pendant cette période, aucun effet juridique sur le territoire de la République française, et notamment ne donne pas droit à l'entreprise concernée d'y effectuer des opérations d'assurance.

**Art. L321-3**

L'Autorité de contrôle prudentiel et de résolution informe la Commission européenne des difficultés que rencontrent les entreprises de réassurance ayant leur siège social en France pour s'établir et opérer dans un Etat non partie à l'accord sur l'Espace économique européen ou y exercer leur activité.

###### Section II : Agrément administratif des entreprises ayant leur siège social dans la Confédération helvétique

**Art. L321-7**

Les entreprises soumises au contrôle de l'Etat en vertu de l'article L. 310-1 et visées au 3° de l'article L. 310-2 ne peuvent commencer leurs opérations en régime d'établissement en France qu'après avoir obtenu un agrément administratif. Cet agrément n'est pas exigé pour ce qui concerne les opérations d'acceptation en réassurance.

L'agrément mentionné au premier alinéa du présent article est délivré conformément aux dispositions des deuxième et troisième alinéas de l'article L. 321-1.

###### Section IV : Agréments

**Art. L321-10**

Pour accorder ou refuser les agréments administratifs prévus aux articles L. 321-1, L. 321-7 et L. 329-1, l'Autorité de contrôle prudentiel et de résolution vérifie que les conditions suivantes sont remplies :

— les moyens techniques et financiers que l'entreprise propose de mettre en œuvre sont suffisants et adéquats au regard de son programme d'activité ;

— les personnes chargées de la diriger ou de l'administrer ainsi que, pour les entreprises mentionnées au 4° de l'article L. 310-2, le mandataire général, possèdent l'honorabilité, la compétence et l'expérience nécessaires à leurs fonctions, lesquelles sont appréciées suivant les conditions définies à l'article L. 322-2 ;

— la répartition de son capital et de la qualité des actionnaires ou, pour les sociétés mentionnées à l'article L. 322-26-1, les mutuelles et unions mentionnées à l'article L. 211-8 du code de la mutualité et les institutions de prévoyance ou unions mentionnées à l'article L. 931-4 du code de la sécurité sociale, les modalités de constitution du fonds d'établissement garantissent une gestion saine et prudente.

Pour les entreprises mentionnées à l'article L. 310-3-1, l'Autorité de contrôle prudentiel et de résolution exige en outre :

— qu'elles détiennent les fonds propres de base éligibles nécessaires pour atteindre le seuil plancher absolu du minimum de capital requis prévu à l'article L. 352-5 ;

— qu'elles démontrent qu'elles sont en mesure de détenir les fonds propres de base éligibles nécessaires pour détenir en permanence le minimum de capital requis prévu à l'article L. 352-5 ;

— qu'elles démontrent qu'elles sont en mesure de détenir les fonds propres éligibles nécessaires pour détenir en permanence le capital de solvabilité requis prévu à l'article L. 352-1 ;

— que leur système de gouvernance est conforme aux dispositions des articles L. 354-1 à L. 354-3.

L'octroi de l'agrément peut être subordonné au respect d'engagements souscrits par l'entreprise requérante.

L'Autorité de contrôle prudentiel et de résolution refuse l'agrément lorsque le bon exercice de sa mission de surveillance de l'entreprise est susceptible d'être entravé par l'existence de liens étroits entre l'entreprise requérante et d'autres personnes physiques ou morales. Elle refuse également l'agrément lorsque l'existence de dispositions législatives, réglementaires ou administratives d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen et dont relèvent une ou plusieurs de ces personnes, ou des difficultés tenant à l'application de ces dispositions, entravent le bon exercice de sa mission de surveillance.

La liste des documents à produire à l'appui d'une demande d'agrément présentée conformément aux dispositions des articles L. 321-1, L. 321-7 et L. 329-1 est, pour chaque type d'agrément, définie par l'Autorité de contrôle prudentiel et de résolution.

**Art. L321-10-1**

Pour accorder à une entreprise de réassurance l'agrément administratif prévu à l'article L. 321-1-1, l'Autorité de contrôle prudentiel et de résolution des entreprises d'assurance vérifie que les conditions suivantes sont remplies :

1° L'entreprise limite son objet à l'activité de réassurance et aux opérations liées ;

2° Les moyens techniques et financiers que l'entreprise se propose de mettre en œuvre sont suffisants et adéquats au vu de son programme d'activité ;

3° Les personnes chargées de diriger l'entreprise possèdent l'honorabilité, la compétence et l'expérience nécessaires à leur fonction ;

4° La répartition du capital de l'entreprise et la qualité de ses actionnaires ou, pour les sociétés mentionnées à l'article L. 322-26-1, les mutuelles et unions mentionnées à l'article L. 211-8-1 du code de la mutualité et les institutions de prévoyance ou unions mentionnées à l'article L. 931-4-1 du code de la sécurité sociale, les modalités de constitution du fonds d'établissement garantissent une gestion saine et prudente ;

5° Le système de gouvernance est conforme aux dispositions des articles L. 354-1 à L. 354-3 ;

6° L'entreprise détient des fonds propres de base éligibles nécessaires pour atteindre le seuil plancher absolu du minimum de capital requis prévu à l'article L. 352-5 ;

7° L'entreprise démontre qu'elle est en mesure de détenir les fonds propres de base éligibles nécessaires pour détenir en permanence le minimum de capital requis prévu à l'article L. 352-5 ;

8° L'entreprise démontre qu'elle est en mesure de détenir les fonds propres éligibles nécessaires pour détenir en permanence le capital de solvabilité requis prévu à l'article L. 352-1.

L'octroi de l'agrément peut être subordonné au respect d'engagements souscrits par l'entreprise requérante.

L'Autorité de contrôle prudentiel et de résolution refuse l'agrément lorsque l'exercice de la mission de surveillance de l'entreprise est susceptible d'être entravé soit par l'existence de liens directs ou indirects de capital ou de contrôle entre l'entreprise demandeuse et d'autres personnes physiques ou morales, soit par l'existence de dispositions législatives, réglementaires ou administratives d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen et dont relèvent une ou plusieurs de ces personnes.

L'Autorité de contrôle prudentiel et de résolution fixe la liste des documents à produire à l'appui d'une demande d'agrément présentée conformément aux dispositions de l'article L. 321-1-1.

**Art. L321-10-2**

Lorsque l'entreprise d'assurance ou de réassurance renonce expressément à un ou des agréments en s'engageant à ne plus souscrire de nouveaux contrats, ne fait pas usage d'un ou des agréments dans un délai d'un an à compter de la date de la publication au Journal officiel de la République française de la décision d'agrément ou a cessé d'exercer l'activité correspondant à un ou des agréments pendant deux exercices consécutifs, l'entreprise informe immédiatement l'Autorité de contrôle prudentiel et de résolution. L'Autorité constate sans délai la caducité du ou des agréments, qui est publiée au Journal officiel de la République française.

En cas de transfert, par l'entreprise d'assurance ou de réassurance, de la totalité de son portefeuille de contrats appartenant à une branche ou à une sous-branche déterminée, l'Autorité de contrôle prudentiel et de résolution constate sans délai la caducité du ou des agréments correspondants, qui est publiée au Journal officiel de la République française.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L321-10-3**

Une entreprise d'assurance dont la caducité de l'agrément a été constatée reste soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à ce que l'ensemble des engagements résultant des contrats souscrits par l'entreprise ait été intégralement et définitivement réglé aux assurés et aux tiers bénéficiaires ou que la totalité de son portefeuille de contrats ait fait l'objet d'un transfert autorisé dans les conditions prévues à l'article L. 324-1.

Une entreprise de réassurance dont la caducité de l'agrément a été constatée après le 1er janvier 2016 reste soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à ce que l'ensemble des engagements résultant des risques acceptés par l'entreprise ait été intégralement et définitivement réglé aux entreprises réassurées ou que la totalité de son portefeuille de contrats ait fait l'objet d'un transfert autorisé dans les conditions prévues à l'article L. 324-1-2.

###### Section V : Dispositions relatives à l'ouverture d'une succursale et à l'exercice de la libre prestation de services.

**Art. L321-11**

L'Autorité de contrôle prudentiel et de résolution s'assure que toute entreprise d'assurance mentionnée à l'article L. 310-3-1 et qui projette d'ouvrir une succursale, d'exercer pour la première fois des activités en libre prestation de services sur le territoire d'un autre Etat membre de l'Union européenne ou de modifier la nature ou les conditions d'exercice de ces activités dispose d'un système de gouvernance et d'une situation financière adéquats au regard de l'activité envisagée. L'Autorité s'assure également que, dans le cas des succursales, ces dernières disposent d'un mandataire général possédant l'honorabilité, la compétence et l'expérience nécessaires à ses fonctions, lesquelles sont appréciées dans les conditions définies à l'article L. 322-2.

Si elle estime que les conditions mentionnées à l'alinéa précédent sont remplies, l'Autorité de contrôle prudentiel et de résolution communique à l'autorité de contrôle de cet autre Etat membre les documents permettant l'exercice de l'activité envisagée.

Un décret en Conseil d'Etat définit les modalités d'application du présent article concernant notamment la notification de la demande par l'entreprise requérante et les modalités de communication de l'Autorité de contrôle prudentiel et de résolution avec les autres autorités de contrôle.

**Art. L321-11-1**

Lorsque l'Autorité de contrôle prudentiel et de résolution est informée par l'autorité de contrôle d'un Etat membre d'accueil, où une entreprise d'assurance ou de réassurance ayant son siège social en France opère en libre prestation de services ou en liberté d'établissement, que cette entreprise ne respecte pas les dispositions légales de cet Etat membre et n'a pas obtempéré à l'injonction de s'y conformer qui lui a été adressée par cette autorité, l'Autorité de contrôle prudentiel et de résolution prend, dans les plus brefs délais, toutes les mesures appropriées auprès de l'entreprise pour faire cesser cette situation irrégulière. Elle informe l'autorité de contrôle de cet autre Etat membre de ces mesures.

En cas de désaccord avec l'autorité de contrôle de l'Etat membre d'accueil, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du 24 novembre 2010.

**Art. L321-11-2**

L'Autorité de contrôle prudentiel et de résolution informe l'Autorité européenne des assurances et des pensions professionnelles et l'autorité de contrôle de l'Etat membre d'accueil concerné lorsqu'elle détecte une détérioration des conditions financières d'exercice ou d'autres risques émergents découlant d'activités qui sont menées par une entreprise d'assurance ou de réassurance agréée en France et exerçant sous le régime de la libre prestation de services ou du libre établissement et qui sont susceptibles d'avoir un effet transfrontalier.

L'Autorité de contrôle prudentiel et de résolution peut informer l'autorité de contrôle de l'Etat membre d'origine concerné lorsqu'elle a des préoccupations sérieuses et justifiées concernant la protection des consommateurs et relatives à l'exercice en France d'activités d'assurance ou de réassurance sous le régime de la libre prestation de services ou du libre établissement par une entreprise agréée dans cet Etat membre.

L'Autorité de contrôle prudentiel et de résolution peut informer l'Autorité européenne des assurances et des pensions professionnelles de ces préoccupations et demander son assistance pour remédier à la situation.

Les informations mentionnées au présent article sont suffisamment détaillées pour permettre une évaluation correcte de la situation par l'Autorité européenne des assurances et des pensions professionnelles, l'autorité de contrôle de l'Etat membre d'accueil ou l'autorité de contrôle de l'Etat membre d'origine.

**Art. L321-11-3**

Dans les situations prévues aux deux derniers alinéas de l'article L. 321-1, à l'article L. 321-1-1 ou à l'article L. 321-11-2, l'Autorité de contrôle prudentiel et de résolution peut mettre en place une plateforme de collaboration avec les autorités de contrôle concernées pour renforcer l'échange d'informations et améliorer la collaboration entre ces autorités de contrôle.

Dans les mêmes situations, l'Autorité de contrôle prudentiel et de résolution peut demander à l'Autorité européenne des assurances et des pensions professionnelles de mettre en place une plateforme de collaboration lorsqu'une entreprise d'assurance ou de réassurance mène ou compte mener en France des activités qui sont basées sur la libre prestation de services ou la liberté d'établissement.

La mise en place d'une plateforme de collaboration mentionnée aux deux premiers alinéas du présent article tient compte de la surveillance exercée par les autorités compétentes de l'Etat membre de l'Union européenne où les entreprises d'assurance ou de réassurance ont leur siège social, qui sont seules chargées notamment de l'examen de leur situation financière, de leurs conditions d'exploitation, de leur solvabilité, de leur liquidité et de leur capacité à tenir à tout moment leurs engagements à l'égard de leurs assurés, adhérents, bénéficiaires et entreprises réassurées.

L'Autorité de contrôle prudentiel et de résolution communique les informations nécessaires au bon fonctionnement d'une plateforme de collaboration lorsque l'Autorité européenne des assurances et des pensions professionnelles en fait la demande, sans préjudice de l'article 35 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité européenne des assurances et des pensions professionnelles), modifiant la décision n° 716/2009/ CE et abrogeant la décision 2009/79/ CE de la Commission.

**Art. L321-12**

Toute entreprise d'assurance ayant son siège social en France, qui participe à la couverture d'un grand risque tel que défini à l'article L. 111-6 et situé dans l'Union européenne dans le cadre d'une opération de coassurance réalisée en libre prestation de services et dont l'un au moins des participants n'est pas établi dans le même Etat membre de l'Union européenne que l'apériteur est dispensée, si elle n'est pas apériteur, des obligations prévues au premier alinéa de l'article L. 321-11.

Les modalités et conditions d'application du présent article sont définies par décret en Conseil d'Etat.

##### Chapitre II : Règles de constitution et de fonctionnement

###### Section I : Dispositions communes.

**Art. L322-1**

Les entreprises mentionnées à l'article L. 310-1 ayant leur siège social en France et les entreprises mentionnées au 1° du III de l'article L. 310-1-1 doivent être constituées sous forme de société anonyme, de société d'assurance mutuelle ou de société européenne.

**Art. L322-1-1**

Le siège statutaire des entreprises d'assurance et de réassurance ayant leur siège social en France doit être situé sur le territoire de la République.

Le siège statutaire des entreprises étrangères d'assurance agréées en vertu des articles L. 321-7 ou L. 329-1 doit être situé sur le même territoire que leur siège social.

**Art. L322-1-2**

Dans le présent code :

1° L'expression : " sociétés de groupe d'assurance " désigne les entreprises mères au sens de l'article L. 356-1 qui ne sont pas des compagnies financières holding mixtes au sens de l'article L. 517-4 du code monétaire et financier et dont l'activité principale consiste à prendre et à gérer des participations au sens du 10° de l'article L. 310-3 dans des entreprises soumises au contrôle de l'Etat en application de l'article L. 310-1 ou de l'article L. 310-1-1 dans des entreprises d'assurance ou de réassurance dont le siège social est situé hors de France, ou dans des fonds de retraite professionnelle supplémentaire constitués sous forme de société anonyme, ou à nouer et à gérer des relations financières fortes et durables avec des mutuelles ou unions régies par le livre II du code de la mutualité, des mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du même code, des institutions de prévoyance ou unions régies par le titre III du livre IX du code de la sécurité sociale, des institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du même code, des sociétés d'assurance mutuelle, des fonds de retraite professionnelle supplémentaire constitués sous forme de société d'assurance mutuelle , ou des entreprises d'assurance ou de réassurance à forme mutuelle ou coopérative ou à gestion paritaire ayant leur siège social dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen. L'un au moins de ces organismes est une entreprise soumise au contrôle de l'Etat en application de l'article L. 310-1 ou de l'article L. 310-1-1 et ayant son siège social en France ;

2° L'expression : " sociétés de groupe mixtes d'assurance " désigne les entreprises mères au sens du 1° de l'article L. 356-1 d'au moins une entreprise mentionnée à l'article L. 310-1 ou à l'article L. 310-1-1, ou un fonds de retraite professionnelle supplémentaire, ou une mutuelle ou union régie par le livre II du code de la mutualité, ou une mutuelle ou union de retraite professionnelle supplémentaire mentionnée à l'article L. 214-1 du même code de la mutualité, ou une institution de prévoyance ou union régie par le titre III du livre IX du code de la sécurité sociale, ou une institution de retraite professionnelle supplémentaire mentionnée à l'article L. 942-1 du code de la sécurité sociale, autres que les entreprises mentionnées à l'article L. 310-1 ou à l'article L. 310-1-1, les fonds de retraite professionnelle supplémentaire, les mutuelles ou unions régies par le livre II du code de la mutualité, les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du même code, les institutions de prévoyance ou unions régies par le titre III du livre IX du code de la sécurité sociale, les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du même code, les entreprises d'assurance ou de réassurance dont le siège social est situé hors de France, les sociétés de groupe d'assurance définies au 1°, les unions mutualistes de groupe définies à l'article L. 111-4-2 du code de la mutualité et les sociétés de groupe assurantiel de protection sociale définies à l'article L. 931-2-2 du code de la sécurité sociale et les compagnies financières holding mixtes définies à l'article L. 517-4 du code monétaire et financier.

**Art. L322-1-3**

Lorsque la société de groupe d'assurance a avec une entreprise des relations financières fortes et durables qui ne résultent pas de participations au sens du 10° de l'article L. 310-3, ces relations sont définies par une convention d'affiliation.

Un organisme ne peut s'affilier à une société de groupe d'assurance définie à l'article L. 322-1-2, à une union mutualiste de groupe définie à l'article L. 111-4-2 du code de la mutualité ou à une société de groupe assurantiel de protection sociale définie à l'article L. 931-2-2 du code de la sécurité sociale que si ses statuts en prévoient expressément la possibilité et qu'il n'est pas déjà affilié à une société de groupe d'assurance, à une union mutualiste de groupe ou à une société de groupe assurantiel de protection sociale.

La société de groupe d'assurance peut décider de fonctionner sans capital social à la double condition de compter au moins deux entreprises affiliées et d'exercer effectivement une influence dominante au moyen d'une coordination centralisée sur les décisions, y compris financières, des entreprises affiliées. Si elle remplit ces conditions, la société de groupe d'assurance peut être dénommée " société de groupe d'assurance mutuelle ".

Les entreprises affiliées à une société de groupe d'assurance mutuelle ne peuvent être que :

– des mutuelles ou unions relevant du livre II du code de la mutualité ;

– des institutions de prévoyances ou unions relevant du titre 3 du livre 9 du code de la sécurité sociale ;

– des sociétés d'assurance mutuelle relevant du code des assurances ou des entreprises d'assurance ou de réassurance à forme mutuelle ou coopérative ou à gestion paritaire ayant leur siège social dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

– des sociétés de groupe d'assurance mutuelle définies au présent article, des unions mutualistes de groupe définies à l'article L. 111-4-2 du code de la mutualité ou des sociétés de groupe assurantiel de protection sociale définies à l'article L. 931-2-2 du code de la sécurité sociale ;

– des fonds de retraite professionnelle supplémentaire lorsqu'ils sont constitués sous forme de sociétés d'assurance mutuelle ;

– des mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ;

– des institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale.

Une société de groupe d'assurance mutuelle doit compter parmi ses affiliées, soit une société d'assurance mutuelle, soit une société de groupe d'assurance mutuelle.

Les conditions de fonctionnement des sociétés de groupe d'assurance mutuelle sont fixées par décret en Conseil d'Etat.

**Art. L322-1-3-1**

Les statuts des sociétés de groupe d'assurance mutuelles peuvent préciser une raison d'être, constituée des principes dont la société se dote et pour le respect desquels elle entend affecter des moyens dans la réalisation de son activité.

**Art. L322-1-4**

La conclusion par une entreprise d'une convention d'affiliation à une société de groupe d'assurance ou la résiliation de celle-ci font l'objet d'une déclaration préalable à l'Autorité de contrôle prudentiel et de résolution. Celle-ci dispose d'un délai dont la durée est fixée par décret en Conseil d'Etat à compter de la réception du dossier pour s'opposer à l'opération projetée si celle-ci apparaît contraire aux intérêts des assurés. Il en va de même lorsqu'une entreprise fait l'objet d'une mesure d'exclusion de la société de groupe d'assurance.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article et précise les conditions de fonctionnement de ces sociétés de groupe d'assurance.

**Art. L322-1-5**

Les sociétés d'assurance mutuelle peuvent constituer un groupement d'assurance mutuelle, doté de la personnalité morale. Les statuts de ce groupement peuvent en prévoir l'ouverture à des organismes relevant des catégories suivantes :

1° Organismes régis par le titre 3 du livre 9 du code de la sécurité sociale ou au II de l'article L. 727-2 du code rural et de la pêche maritime ;

2° Mutuelles et unions régies par le livre II du code de la mutualité, unions de groupe mutualiste définies à l'article L. 111-4-1 du code de la mutualité et unions mutualistes de groupe définies à l'article L. 111-4-2 du code de la mutualité ;

3° Sociétés d'assurances mutuelles et unions de sociétés d'assurance mutuelles relevant du code des assurances ainsi que les sociétés de groupe d'assurance mutuelle et les groupements d'assurance mutuelle définis respectivement à l'article L. 322-1-3 et à l'article L. 322-1-5 du code des assurances ;

4° Autres organismes d'assurance à forme mutuelle ou coopérative ou à gestion paritaire dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

5° Fonds de retraite professionnelle supplémentaire lorsqu'ils sont constitués sous forme de sociétés d'assurance mutuelle ;

6° Mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ;

7° Institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale.

Pour l'application du 4°, est considérée comme entreprise d'assurance ou de réassurance à gestion paritaire toute entreprise d'assurance ou de réassurance dont le conseil d'administration ou l'organe assimilé prend ses décisions par la voie de délibérations de représentants des employeurs et de représentants des salariés.

Le groupement d'assurance mutuelle a pour objet de faciliter et de développer, en les coordonnant, les activités de ses membres qui demeurent, pour chacun d'entre eux, directement responsables de la garantie de leurs engagements. En aucun cas, les groupements de sociétés d'assurance mutuelle ne peuvent pratiquer des opérations d'assurance ou de réassurance.

Les personnes mentionnées du 1° au 4° ne peuvent adhérer à un groupement d'assurance mutuelle que si leurs statuts en prévoient expressément la possibilité. Le groupement ne peut exercer sur ses membres d'influence dominante au sens du 1° de l'article L. 356-1 ni établir de relations financières fortes et durables entre ses membres.

Un groupement d'assurance mutuelle peut être transformé en société de groupe d'assurance mutuelle au sens de l'article L. 322-1-3 sans donner lieu à dissolution ni à création d'une personne morale nouvelle.

Les conditions de fonctionnement du groupement d'assurance mutuelle sont fixées par décret en Conseil d'Etat.

**Art. L322-2**

I. – Nul ne peut, directement ou indirectement administrer ou diriger une entreprise soumise au contrôle de l'Etat en vertu de l'article L. 310-1 ou de l'article L. 310-1-1, une société de groupe d'assurance définie à l'article L. 322-1-2, une compagnie financière holding mixte définie à l'article L. 517-4 du code monétaire et financier, ni être membre d'un organe collégial de contrôle de ces entreprises, sociétés ou compagnies, ni disposer du pouvoir de signer pour leur compte, ni être responsable d'une des fonctions clés mentionnées à l'article L. 354-1, s'il a fait l'objet depuis moins de dix ans d'une condamnation définitive :

1° Pour crime ;

2° A une peine d'emprisonnement ferme ou d'au moins six mois avec sursis pour :

a) L'une des infractions prévues au titre Ier du livre III du code pénal et pour les délits prévus par des lois spéciales et punis des peines prévues pour l'escroquerie et l'abus de confiance ;

b) Recel ou l'une des infractions assimilées au recel ou voisines de celui-ci prévues à la section 2 du chapitre Ier du titre II du livre III du code pénal ;

c) Blanchiment ;

d) Corruption active ou passive, trafic d'influence, soustraction et détournement de biens ;

e) Faux, falsification de titres ou autres valeurs fiduciaires émises par l'autorité publique, falsification des marques de l'autorité ;

f) Participation à une association de malfaiteurs ;

g) Trafic de stupéfiants ;

h) Proxénétisme ou l'une des infractions prévues par les sections 2 et 2 bis du chapitre V du titre II du livre II du code pénal ;

i) L'une des infractions prévues à la section 3 du même chapitre et à la section 6 bis du chapitre III du même titre II ;

j) L'une des infractions à la législation sur les sociétés commerciales prévues au titre IV du livre II du code de commerce ;

k) Banqueroute ;

l) Pratique de prêt usuraire ;

m) L'une des infractions à la législation sur les jeux d'argent et de hasard et les casinos prévues aux articles L. 324-1 à L. 324-4, L. 324-10 et L. 324-12 à L. 324-14 du code de la sécurité intérieure ;

n) Infraction à la législation et à la réglementation des relations financières avec l'étranger ;

o) Fraude fiscale ;

p) L'une des infractions prévues aux articles L. 121-2 à L. 121-4, L. 121-8 à L. 121-10, L. 411-2, L. 413-1, L. 413-2, L. 413-4 à L. 413-9, L. 422-2, L. 441-1, L. 441-2, L. 452-1, L. 455-2, L. 512-4 et L. 531-1 du code de la consommation ;

q) L'une des infractions prévues au code monétaire et financier ;

r) L'une des infractions prévues aux articles L. 8221-1, L. 8221-3, L. 8221-5 et L. 8224-1 du code du travail ;

s) Les atteintes aux systèmes de traitement automatisé prévues par le chapitre III du titre II du livre III du code pénal ;

t) L'une des infractions à la législation ou à la réglementation applicable aux entreprises régies par le code des assurances, aux institutions de prévoyance régies par le titre 3 du livre 9 du code de la sécurité sociale, à leurs unions, aux sociétés de groupe assurantiel de protection sociale et aux mutuelles, unions et fédérations régies par le code de la mutualité ;

3° A la destitution des fonctions d'officier public ou ministériel.

II. – L'incapacité prévue au premier alinéa s'applique à toute personne à l'égard de laquelle a été prononcée une mesure définitive de faillite personnelle ou une autre mesure définitive d'interdiction dans les conditions prévues par le livre VI du code de commerce.

III. – Sans préjudice des dispositions du deuxième alinéa de l'article 132-21 du code pénal, la juridiction prononçant la décision qui entraîne cette incapacité peut en réduire la durée.

IV. – Les personnes exerçant une fonction, une activité ou une profession mentionnée au premier alinéa du I qui font l'objet de l'une des condamnations prévues aux I et II doivent cesser leur activité dans un délai d'un mois à compter de la date à laquelle la décision de justice est devenue définitive. Ce délai peut être réduit ou supprimé par la juridiction qui a rendu cette décision.

V. – En cas de condamnation prononcée par une juridiction étrangère et passée en force de chose jugée pour une infraction constituant, selon la loi française, un crime ou l'un des délits mentionnés au I, le tribunal correctionnel du domicile du condamné déclare, à la requête du ministère public, après constatation de la régularité et de la légalité de la condamnation et l'intéressé ayant été dûment appelé en chambre du conseil, qu'il y a lieu à l'application de l'incapacité prévue au premier alinéa du I.

Cette incapacité s'applique également à toute personne non réhabilitée ayant fait l'objet d'une faillite personnelle prononcée par une juridiction étrangère quand le jugement déclaratif a été déclaré exécutoire en France. La demande d'exequatur peut être, à cette fin seulement, formée par le ministère public devant le tribunal judiciaire du domicile du condamné.

VI. – Le fait, pour une personne, de ne pas faire l'objet de l'incapacité prévue au présent article ne préjuge pas de l'appréciation, par l'autorité compétente, du respect des conditions nécessaires à l'agrément ou à l'autorisation d'exercice.

VII. – Les personnes appelées à diriger une entreprise, une société ou une compagnie mentionnée au premier alinéa du I ou à y exercer une des fonctions clés mentionnées à l'article L. 354-1 doivent posséder l'honorabilité, la compétence ainsi que l'expérience nécessaires à leurs fonctions.

Les membres du conseil d'administration ou du conseil de surveillance des personnes mentionnées aux 1°, 2° et 9° du B du I de l'article L. 612-2 du code monétaire et financier disposent de l'honorabilité, de la compétence et de l'expérience requises.

Pour apprécier la compétence des intéressés, l'Autorité de contrôle prudentiel et de résolution tient compte de leur formation et de leur expérience de façon proportionnée à leurs attributions, notamment l'expérience acquise en tant que président d'un conseil ou d'un comité. L'autorité tient compte également, dans l'appréciation portée sur chaque personne, de la compétence, de l'expérience et des attributions des autres membres de l'organe auquel elle appartient. Lorsque des mandats ont été antérieurement exercés, la compétence est présumée à raison de l'expérience acquise. Pour les nouveaux membres, l'autorité tient compte des formations dont ils pourront bénéficier tout au long de leur mandat.

VIII. – Lorsque l'Autorité de contrôle prudentiel et de résolution est amenée à se prononcer sur la qualité des actionnaires ainsi que sur l'honorabilité, la compétence et l'expérience des personnes qui dirigent effectivement l'entreprise ou qui sont responsables de fonctions clés au sens de l'article L. 322-3-2 et lorsque ces personnes exercent de telles fonctions auprès d'une autre entité du même groupe au sens de l'article L. 356-1, elle consulte les autorités compétentes de cette autre entité. Elle communique à ces autorités les informations utiles à l'exercice de leurs missions.

IX. – Les dispositions du présent article sont applicables au mandataire général désigné par les entreprises opérant en régime d'établissement.

X. – Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L322-2-1**

I. — Les sociétés d'assurance mutuelles et les caisses d'assurance et de réassurance mutuelles agricoles agréées, qui ont établi des comptes régulièrement approuvés au cours des deux derniers exercices, peuvent émettre des obligations, des titres participatifs et des titres subordonnés dans les conditions prévues par les articles L. 228-1, L. 228-5, L. 228-36 à L. 228-90 et L. 228-97 du code de commerce, et sous les sanctions prévues par les articles L. 242-10 et L. 242-30 dudit code et, pour les obligations, par les articles L. 245-8 à L. 245-12 (1° à 5°) et L. 245-13 à L. 245-17 dudit code. L'émission peut être effectuée par offre au public.

Pour l'application de la loi n° 66-537 du 24 juillet 1966, le mot " actionnaires " désigne les " sociétaires ". Les sanctions relatives aux conseil d'administration, directoire ou gérant de société prévues par les dispositions mentionnées à l'alinéa précédent s'appliquent aux personnes ou organes qui sont chargés de l'administration ou de la gestion conformément aux statuts.

Préalablement à l'émission d'obligations, de titres participatifs ou de titres subordonnés, toute société ou caisse concernée doit être inscrite au registre du commerce et des sociétés.

II. — Nonobstant l'article L. 228-41 du code précité, l'assemblée générale des sociétaires est seule habilitée à fixer les caractéristiques essentielles de l'émission d'obligations, de titres participatifs ou de titres subordonnés. Elle peut toutefois déléguer au conseil d'administration ou au directoire, dans le cadre ainsi défini, les pouvoirs nécessaires pour en arrêter les modalités pratiques. Il est rendu compte par le conseil d'administration ou par le directoire à la plus prochaine assemblée générale de l'exercice de cette délégation. Les contrats d'émission ne peuvent en aucun cas avoir pour but de privilégier une catégorie de sociétaires, des personnes qui sont liées à la société par un contrat de travail, des dirigeants de droit ou de fait de celle-ci ou toute autre personne. Les contrats conclus en violation de cette disposition sont frappés de nullité absolue.

III. — En ce qui concerne la rémunération des titres participatifs, la partie variable ne peut être calculée par référence à un critère représentatif du volume d'activité de la société émettrice.

IV. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment le contrôle exercé par l'Autorité de contrôle prudentiel et de résolution sur ces émissions.

**Art. L322-2-2**

Les opérations autres que celles qui sont mentionnées aux articles L. 310-1 et L. 310-1-1 du présent code et à l'article L. 341-1 du code monétaire et financier, en particulier la mise en œuvre d'une action sociale, ne peuvent être effectuées par les entreprises mentionnées aux articles L. 310-1 et L. 310-1-1 du présent code que si elles demeurent d'importance limitée par rapport à l'ensemble des activités de l'entreprise.

Lorsqu'elle se traduit par des réalisations sociales collectives, l'action sociale mentionnée au premier alinéa du présent article doit être confiée à une ou plusieurs personnes morales distinctes de l'assureur.

**Art. L322-2-3**

Les entreprises soumises au contrôle de l'Etat par l'article L. 310-1 qui pratiquent l'assurance de protection juridique optent pour l'une des modalités de gestion suivantes :

— les membres du personnel chargés de la gestion des sinistres de la branche " protection juridique " ou de conseils juridiques relatifs à cette gestion ne peuvent exercer en même temps une activité semblable dans une autre branche pratiquée par l'entreprise qui les emploie, ni dans une autre entreprise ayant avec cette dernière des liens financiers, commerciaux ou administratifs ;

— les sinistres de la branche " protection juridique " sont confiés à une entreprise juridiquement distincte ;

— le contrat d'assurance de protection juridique prévoit le droit pour l'assuré de confier la défense de ses intérêts, dès qu'il est en droit de réclamer l'intervention de l'assurance au titre de la police, à un avocat ou à une personne qualifiée de son choix.

Les modalités d'application du présent article seront précisées par décret en Conseil d'Etat.

**Art. L322-3**

Sont exemptées des obligations mentionnées à l'article L. 821-67 du code de commerce :

1° Les personnes et entités contrôlées au sens de l'article L. 233-16 du même code lorsque la personne ou l'entité qui les contrôle s'est volontairement dotée d'un comité spécialisé au sens et selon les modalités de l'article L. 821-67 du même code ;

2° Les personnes et entités liées à une entreprise mère au sens du 1° de l'article L. 356-1 du présent code lorsque l'entreprise mère est elle-même soumise à ces obligations ou s'est volontairement dotée d'un comité spécialisé au sens et selon les modalités de l'article L. 821-67 du code de commerce.

**Art. L322-3-1**

Au sein des entreprises d'assurance et de réassurance, à l'exception de celles mentionnées à l'article L. 322-3, le comité mentionné à l'articleL. 821-67 du code de commerce assure également le suivi de la politique, des procédures et des systèmes de gestion des risques.

Toutefois, sur décision de l'organe chargé de l'administration ou de la surveillance, cette mission peut être confiée à un comité distinct, régi par le premier alinéa et le 7° du II du même article L. 821-67.

**Art. L322-3-2**

La direction effective des entreprises mentionnées à l'article L. 310-3-1 est assurée par au moins deux personnes qui doivent satisfaire aux conditions prévues à l'article L. 322-2.

Ces entreprises désignent en leur sein, ou le cas échéant au sein du groupe au sens de l'article L. 356-1, la personne responsable de chacune des fonctions clés mentionnées à l'article L. 354-1. Placés sous l'autorité du directeur général ou du directoire selon les cas, ces responsables exercent leurs fonctions dans les conditions définies par l'entreprise.

Le directeur général ou le directoire soumettent à l'approbation du conseil d'administration ou du conseil de surveillance des procédures définissant les conditions selon lesquelles les responsables de ces fonctions peuvent informer, directement et de leur propre initiative, le conseil d'administration ou le conseil de surveillance, lorsque surviennent des événements de nature à le justifier.

Le conseil d'administration ou le conseil de surveillance entend, directement et de sa propre initiative, chaque fois qu'il l'estime nécessaire et au moins une fois par an, les responsables des fonctions clés. Cette audition peut se dérouler hors la présence du directeur général ou du directoire si les membres du conseil d'administration ou du conseil de surveillance l'estiment nécessaire. Le conseil d'administration ou le conseil de surveillance peut renvoyer cette audition devant un comité spécialisé émanant de ce conseil.

La nomination et le renouvellement des personnes mentionnées aux deux premiers alinéas sont notifiés à l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 612-23-1 du code monétaire et financier.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Section II : Sociétés anonymes d'assurance, de capitalisation et de réassurance.

**Art. L322-4**

Les modifications dans la répartition du capital des entreprises mentionnées au 1° de l'article L. 310-2 et au 1° du III de l'article L. 310-1-1 doivent être notifiées à l'Autorité de contrôle prudentiel et de résolution. Les prises ou extensions de participations, directes ou indirectes, dans ces entreprises doivent être autorisées par l'Autorité de contrôle prudentiel et de résolution. Lorsqu'une diminution ou cession de participation, directe ou indirecte, lui est notifiée, l'Autorité de contrôle prudentiel et de résolution vérifie que cette opération ne remet pas en cause les conditions auxquelles est subordonné l'agrément délivré à l'entreprise concernée. Un décret en Conseil d'Etat détermine les conditions d'application du présent alinéa et notamment les seuils de notification des opérations envisagées ainsi que les critères d'appréciation, par l'Autorité de contrôle prudentiel et de résolution, des opérations mentionnées à la deuxième phrase. Ce régime vise à préserver les intérêts des assurés ou des entreprises réassurées et à s'assurer que l'entreprise dispose d'une gestion saine et prudente. Ces dispositions s'appliquent également aux prises, extensions ou cessions de participations dans des sociétés de groupe d'assurance dont le siège social est situé en France.

L'autorisation donnée à des opérations mentionnées au premier alinéa peut être subordonnée au respect d'engagements souscrits par une ou plusieurs des personnes ayant présenté une demande d'autorisation.

En cas de manquement aux prescriptions édictées par le décret en Conseil d'Etat visé au premier alinéa du présent article et sans préjudice des dispositions de l'article L. 233-14 du code de commerce, à la demande de l'Autorité de contrôle prudentiel et de résolution, du procureur de la République ou de tout actionnaire, le juge suspend, jusqu'à régularisation de la situation, l'exercice des droits de vote attachés aux actions ou parts sociales des entreprises visées au premier alinéa du présent article détenues irrégulièrement, directement ou indirectement.

**Art. L322-4-1**

L'Autorité de contrôle prudentiel et de résolution informe la Commission européenne l'Autorité européenne des assurances et des pensions professionnelles et les autorités de contrôle des autres Etats membres de toute prise de participation susceptible de conférer le contrôle d'une entreprise mentionnée au 1° de l'article L. 310-2 ou au 1° du III de l'article L. 310-1-1 à une entreprise dont le siège social est situé dans un Etat non partie à l'accord sur l'Espace économique européen. Le contrôle s'entend au sens des articles L. 233-3 et L. 233-16 du code de commerce.

Sur demande de l'autorité compétente des communautés européennes, dans les circonstances mentionnées au deuxième alinéa de l'article L. 321-2, l'Autorité de contrôle prudentiel et de résolution s'oppose, pendant une durée de trois mois, à toute prise de participation qui aurait les conséquences mentionnées à l'alinéa précédent. Le délai de trois mois peut être prorogé sur décision du Conseil des communautés.

Les dispositions de l'alinéa qui précède ne s'appliquent pas aux prises de participation susceptibles de conférer le contrôle d'une entreprise d'assurance mentionnée à l'article L. 310-1 à une entreprise déjà établie sur le territoire d'un Etat partie au traité sur l'Espace économique européen.

**Art. L322-4-2**

Pour l'application de l'article L. 225-21 du code de commerce, les mandats d'administrateur d'une société anonyme appartenant à un groupe d'assurance contrôlé, au sens de l'article L. 356-1, par une société d'assurance mutuelle ou une société de réassurance mutuelle comptent pour un seul mandat.

**Art. L322-4-3**

Les entreprises d'assurance indiquent dans le rapport annuel de gestion prévu à l'article L. 232-1 du code de commerce le montant et les modalités de répartition pour l'année écoulée de la participation aux bénéfices visée à l'article L. 132-29.

**Art. L322-4-4**

En cas de cessation de mandat d'un ou plusieurs membres du conseil d'administration, à la suite d'une décision d'opposition prise par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-23-1 du code monétaire et financier, les entreprises mentionnées au 1° du III de l'article L. 310-1-1 et au 1° du I de l'article L. 310-2 du présent code et constituées sous forme de sociétés anonymes pourvoient les sièges vacants dans les conditions prévues à l'article L. 225-24 du code de commerce.

**Art. L322-4-5**

En cas de cessation de mandat d'un ou plusieurs membres du conseil de surveillance, à la suite d'une décision d'opposition prise par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-23-1 du code monétaire et financier, les entreprises mentionnées au 1° du III de l'article L. 310-1-1 et au 1° du I de l'article L. 310-2 du présent code et constituées sous forme de sociétés anonymes pourvoient les sièges vacants dans les conditions prévues à l'article L. 225-78 du code de commerce.

**Art. L322-4-6**

En cas de cessation de mandat d'un ou plusieurs administrateurs élus par les salariés, à la suite d'une décision d'opposition prise par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-23-1 du code monétaire et financier, les entreprises mentionnées au 1° du III de l'article L. 310-1-1 et au 1° du I de l'article L. 310-2 du présent code et constituées sous forme de sociétés anonymes pourvoient les sièges vacants dans les conditions prévues à l'article L. 225-34 du code de commerce.

**Art. L322-4-7**

En cas de cessation de mandat du président du conseil d'administration, à la suite d'une décision d'opposition prise par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 612-23-1 du code monétaire et financier, les entreprises mentionnées au 1° du III de l'article L. 310-1-1 et au 1° du I de l'article L. 310-2 du présent code et constituées sous forme de sociétés anonymes peuvent pourvoir les sièges vacants dans les conditions prévues à l'article L. 225-17 du code de commerce.

###### Section III : Entreprises nationales d'assurance et de capitalisation et sociétés centrales d'assurance

####### Paragraphe 1 : Constitution.

**Art. L322-5**

Sous réserve des dérogations résultant de la présente section, les entreprises d'assurance et de capitalisation nationalisées en application de l'article 1er de la loi n° 46-835 du 25 avril 1946 relative à la nationalisation de certaines sociétés d'assurances et à l'industrie des assurances en France ont le statut de sociétés commerciales.

**Art. L322-12**

Les sociétés centrales d'assurance créées par la loi n° 73-8 du 4 janvier 1973 relative à la mise en oeuvre de l'actionnariat du personnel dans les banques nationales et les entreprises nationales d'assurances ont notamment pour objet de détenir directement ou indirectement la totalité des actions des sociétés constituant les groupes d'entreprises nationales d'assurances, d'exercer les droits attachés à ces actions et de faire bénéficier de ces droits leurs propres actionnaires.

Les dispositions des articles L. 225-25 et L. 225-49 du code de commerce ne sont pas applicables aux sociétés centrales d'assurance. Les dispositions du même code ne font pas obstacle à l'application de la présente section.

**Art. L322-13**

Les sociétés centrales d'assurance sont des sociétés anonymes qui appartiennent au secteur public en vertu de la loi n° 46-835 du 25 avril 1946 précitée et de la loi n° 73-8 du 4 janvier 1973 précitée.

####### Paragraphe 2 : Administration.

**Art. L322-14**

Les entreprises nationales d'assurance mentionnées à l'article L. 322-5 peuvent être gérées par le conseil d'administration de la société centrale de leur groupe. Elles peuvent également avoir le même président-directeur général que la société centrale.

La faculté prévue au premier alinéa ci-dessus est mise en oeuvre sur décision de l'assemblée générale des actionnaires de l'entreprise nationale d'assurance.

**Art. L322-15**

Les conseils d'administration des sociétés centrales d'assurance comprennent, outre le président-directeur général :

a) Trois administrateurs représentant l'Etat, désignés par le ministre de l'économie et des finances ;

b) Un administrateur désigné par le ministre de l'économie et des finances en raison de sa compétence technique, après avis du Comité consultatif du secteur financier. Un deuxième administrateur est désigné dans les mêmes conditions lorsque les actionnaires autres que l'Etat ne sont représentés que par un administrateur ;

c) Trois administrateurs représentant respectivement le personnel des employés, le personnel des cadres et inspecteurs et les agents généraux. Ces trois administrateurs sont désignés par le ministre chargé des affaires sociales sur proposition des organisations syndicales les plus représentatives ;

d) Trois administrateurs représentant les assurés, désignés par le ministre de l'économie et des finances sur proposition des organisations nationales de producteurs ou de consommateurs les plus qualifiées, par branche d'assurance, pour participer à la gestion des entreprises intéressées ;

e) Un ou deux administrateurs représentant les actionnaires autres que l'Etat, selon que la part de ces actionnaires dans le capital de la société centrale d'assurance ne dépasse pas ou dépasse 10 %. L'un au moins de ces administrateurs représente les personnes physiques détentrices d'actions. Ces administrateurs sont élus selon des modalités fixées par décret en Conseil d'Etat.

####### Paragraphe 3 : Distribution et cession des actions des sociétés centrales d'assurance.

**Art. L322-22**

Sous réserve des dispositions de l'article L. 322-13, les actions des sociétés centrales d'assurance peuvent :

a) Soit être distribuées gratuitement à des membres du personnel des entreprises nationales d'assurance ;

b) Soit être cédées à titre onéreux.

**Art. L322-23**

Un décret en Conseil d'Etat fixe les modalités des distributions gratuites d'actions prévues à l'article L. 322-22. Lorsque les distributions gratuites d'actions sont effectuées au profit du personnel, il est tenu compte de l'ancienneté des salariés et de leurs responsabilités dans l'entreprise.

**Art. L322-24**

Les actions des sociétés centrales d'assurance sont nominatives.

Les actions cédées à titre onéreux ou gratuit conformément à l'article L. 322-22 sont négociables sur le marché financier au terme de délais et dans des conditions fixées par décret en Conseil d'Etat.

###### Section IV : Sociétés d'assurance mutuelles.

####### Sous-section 1 : Dispositions générales

**Art. L322-26-1**

Les sociétés d'assurance mutuelles sont des personnes morales de droit privé ayant un objet non commercial. Elles sont constituées pour assurer les risques apportés par leurs sociétaires ou pour proposer la fourniture d'opérations mentionnées à l'article L. 143-1. Moyennant le paiement d'une cotisation fixe ou variable, elles garantissent à ces derniers le règlement intégral des engagements qu'elles contractent. Toutefois, les sociétés d'assurance mutuelles pratiquant les opérations d'assurance sur la vie ou de capitalisation ne peuvent recevoir de cotisations variables.

Ces sociétés fonctionnent sans capital social, dans des conditions fixées, pour l'ensemble des catégories mentionnées à l'article L. 322-26-4, par décret en Conseil d'Etat.

**Art. L322-26-1-1**

Tout sociétaire a droit à une voix, sans qu'il puisse être dérogé à cette règle par les statuts.

**Art. L322-26-1-2**

Les statuts des sociétés d'assurance mutuelles peuvent préciser une raison d'être, constituée des principes dont elles se dotent et pour le respect desquels elles entendent affecter des moyens dans la réalisation de leur activité.

**Art. L322-26-2**

La société d'assurance mutuelle est administrée par un conseil d'administration. Toutefois, il peut être stipulé par les statuts de toute société d'assurance mutuelle que celle-ci est administrée par un directoire et un conseil de surveillance. L'introduction dans les statuts de cette stipulation, ou sa suppression, peut être décidée au cours de l'existence de la société.

Un décret en Conseil d'Etat fixe les conditions d'application du premier alinéa.

Les sociétaires ou leurs délégués élisent en leur sein, au suffrage direct ou indirect, les administrateurs et les membres du conseil de surveillance, à l'exception de ceux qui sont élus par les salariés. Tout élu ou agent public peut siéger au conseil d'administration ou de surveillance d'une société d'assurance mutuelle en tant que représentant d'une personne morale de droit public elle-même sociétaire.

Le conseil d'administration ou le conseil de surveillance comprend, outre les administrateurs et les membres du conseil de surveillance dont le nombre et le mode de désignation sont prévus par le présent code, un ou plusieurs administrateurs ou membres du conseil de surveillance élus par le personnel salarié. Leur nombre, qui est fixé par les statuts, ne peut être supérieur à quatre ni excéder le tiers de celui des autres administrateurs ou membres du conseil de surveillance. Lorsque le nombre des administrateurs ou des membres du conseil de surveillance élus par les salariés est égal ou supérieur à deux, les cadres et assimilés ont un siège au moins.

Dans les sociétés d'assurance mutuelle employant, à la clôture de deux exercices consécutifs, au moins mille salariés permanents, les statuts prévoient qu'au moins deux administrateurs ou membres du conseil de surveillance sont élus par les salariés.

Pour l'application du présent article, les modalités de désignation des administrateurs ou membres du conseil de surveillance élus par le personnel salarié sont fixées conformément aux dispositions des articles L. 225-28, L. 225-29, premier alinéa, et L. 225-30 à L. 225-34 du code de commerce.

Les statuts ne peuvent subordonner à quelque condition que ce soit l'élection au conseil d'administration ou au conseil de surveillance des sociétaires à jour de leurs cotisations.

Toute nomination intervenue en violation du présent article est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part l'administrateur ou le membre du conseil de surveillance irrégulièrement nommé.

**Art. L322-26-2-1**

Sont nulles, à effet du 1er juillet 1991, les clauses statutaires qui subordonnent à une condition de montant de cotisation la participation à l'assemblée générale ou à l'élection des membres de l'assemblée générale de sociétaires à jour de leurs cotisations.

**Art. L322-26-2-2**

Les dispositions des articles L. 225-251, L. 225-253 et L. 225-254 du code de commerce sont applicables aux sociétés d'assurance mutuelles.

**Art. L322-26-2-3**

Par dérogation aux dispositions du premier alinéa du II de l'article L. 821-67 du code de commerce, le comité spécialisé mentionné à cet article peut comprendre deux membres au plus qui ne font pas partie du conseil d'administration ou du conseil de surveillance, mais qui sont désignés par lui à raison de leurs compétences.

**Art. L322-26-2-4**

A la clôture de chaque exercice comptable, le conseil d'administration ou, le cas échéant, le directoire des sociétés d'assurance mutuelles établit un rapport de gestion. Les dispositions de l'article L. 322-4-3 du présent code s'appliquent.

Les sociétés d'assurance mutuelles nomment un ou plusieurs commissaires aux comptes pour exercer les missions définies à la section 2 du chapitre III du titre II du livre VIII du code de commerce, dans des conditions définies par voie réglementaire.

**Art. L322-26-3**

Il peut être établi, entre sociétés d'assurance mutuelles pratiquant des assurances de même nature, des unions ayant exclusivement pour objet de réassurer intégralement les contrats souscrits par ces sociétés d'assurance mutuelles et de donner à celles-ci leur caution solidaire.

Ces unions ne peuvent être constituées qu'entre sociétés d'assurance mutuelles s'engageant à céder à l'union, par un traité de réassurance, l'intégralité de leurs risques.

L'union a une personnalité civile distincte de celle des sociétés adhérentes.

Les unions de sociétés d'assurance mutuelles sont régies pour leur fonctionnement par les règles applicables aux sociétés d'assurance mutuelles, sous réserve des adaptations prévues par décret en Conseil d'Etat.

Les opérations pour lesquelles les unions se portent caution solidaire sont considérées comme des opérations d'assurance directe pour l'application du livre III du présent code.

**Art. L322-26-4**

Les sociétés mutuelles d'assurance, les sociétés à forme tontinière et les sociétés ou caisses d'assurance et de réassurance mutuelles agricoles régies par l'article L771-1 du code rural et de la pêche maritime constituent des formes particulières de sociétés d'assurance mutuelles.

Les sociétés d'assurance mutuelles nomment un ou plusieurs commissaires aux comptes. Les dispositions du titre II du livre VIII du code de commerce leur sont applicables.

**Art. L322-26-4-1**

Les articles L. 210-10 à L. 210-12 du code de commerce, à l'exception du 5° de l'article L. 210-10, sont applicables aux sociétés d'assurance mutuelles.

**Art. L322-26-5**

En cas de dissolution non motivée par un retrait d'agrément d'une société d'assurance mutuelle, l'excédent de l'actif net sur le passif est dévolu, par décision de l'assemblée générale, soit à d'autres sociétés d'assurance mutuelles, soit à des associations reconnues d'utilité publique.

**Art. L322-26-6**

Les sociétés mutuelles et leurs unions ne peuvent accepter de risques en réassurance que dans les conditions fixées par le décret prévu à l'article L. 310-7.

**Art. L322-26-7**

I. — Des options peuvent être consenties dans les mêmes conditions qu'aux articles L. 225-177 à L. 225-179 et L. 22-10-56 du code de commerce par une entreprise contrôlée, directement ou indirectement, exclusivement ou conjointement, par des sociétés d'assurance mutuelles mentionnées aux articles L. 322-26-1 et L. 322-26-4 du présent code et appartenant au même périmètre de combinaison tel que défini par l'article L. 345-2, aux salariés de ces entités ainsi qu'à ceux des entités contrôlées, directement ou indirectement, exclusivement ou conjointement, par ces sociétés d'assurance mutuelles.

II. — Des actions peuvent être attribuées dans les mêmes conditions que celles prévues aux articles L. 225-197-1 et L. 22-10-59 du code de commerce par une entreprise contrôlée, directement ou indirectement, exclusivement ou conjointement, par des sociétés d'assurance mutuelles mentionnées aux articles L. 322-26-1 et L. 322-26-4 du présent code et appartenant au même périmètre de combinaison tel que défini par l'article L. 345-2, aux salariés de ces entités ainsi qu'à ceux des entités contrôlées, directement ou indirectement, exclusivement ou conjointement, par ces sociétés d'assurance mutuelles.

####### Sous-section 2 : Certificats mutualistes

**Art. L322-26-8**

I. — En vue de l'alimentation de leur fonds d'établissement, les sociétés d'assurance mutuelles et les sociétés de groupe d'assurance mutuelles mentionnées au dernier alinéa de l'article L. 322-1-3 peuvent émettre des certificats mutualistes auprès :

1° De leurs sociétaires ;

2° Des sociétaires ou assurés des entreprises appartenant au même groupe d'assurance défini au 5° de l'article L. 356-1 ainsi qu'auprès de ces entreprises ;

3° De sociétés d'assurance mutuelles, de sociétés de groupe d'assurance mutuelles, de mutuelles et unions régies par le livre II du code de la mutualité, d'unions mutualistes de groupe mentionnées à l'article L. 111-4-2 du même code, d'institutions ou d'unions de prévoyance régis par le titre 3 du livre 9 du code de la sécurité sociale et des sociétés de groupe assurantiel de protection sociale mentionnées à l'article L. 931-2-2 du code de la sécurité sociale.

II. — L'émission des certificats mutualistes peut être réalisée par les sociétés d'assurance mutuelles agréées, les caisses d'assurance et de réassurance mutuelles agricoles agréées et les sociétés de groupe d'assurance mutuelles qui ont établi des comptes régulièrement approuvés au cours des deux derniers exercices, et sous les sanctions prévues aux articles L. 242-10 et L. 242-30 du code de commerce. Elles peuvent procéder à une offre au public, définie pour les titres financiers au chapitre Ier du titre Ier du livre IV du code monétaire et financier, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

Les certificats mutualistes sont indivisibles et confèrent des droits identiques à leurs titulaires.

Préalablement à l'émission de certificats mutualistes, toute société ou caisse concernée doit être inscrite au registre du commerce et des sociétés.

L'assemblée générale des sociétaires ou des entreprises affiliées à la société de groupe d'assurance mutuelle est seule habilitée à fixer les caractéristiques essentielles de l'émission. Elle peut toutefois déléguer au conseil d'administration ou au directoire, dans le cadre ainsi défini, les pouvoirs nécessaires pour en arrêter les modalités pratiques. Il est rendu compte par le conseil d'administration ou par le directoire, à la plus prochaine assemblée générale, de l'exercice de cette délégation. Les contrats d'émission ne peuvent avoir pour but de privilégier une catégorie de sociétaires, des personnes qui sont liées à la société par un contrat de travail, des dirigeants de droit ou de fait de celle-ci ou toute autre personne. Les contrats conclus en violation de cette disposition sont frappés de nullité absolue.

Un décret en Conseil d'Etat fixe les modalités d'application du présent II, notamment la teneur ainsi que les conditions et la procédure d'approbation préalable par l'Autorité de contrôle prudentiel et de résolution de la résolution spéciale autorisant l'émission, proposée à l'assemblée générale.

III. — Toutes les informations, y compris les communications à caractère publicitaire, relatives à des certificats mutualistes présentent un contenu exact, clair et non trompeur. Les communications à caractère publicitaire sont clairement identifiées comme telles.

Les personnes mentionnées au I reçoivent, préalablement à la souscription, les informations leur permettant raisonnablement de comprendre la nature des certificats mutualistes proposés ainsi que les risques et inconvénients y afférents, afin d'être en mesure de prendre leurs décisions d'investissement en connaissance de cause.

Lorsque les certificats mutualistes sont placés auprès de personnes relevant des 1° ou 2° du I, les sociétés d'assurance mutuelles et les sociétés de groupe d'assurance mutuelles précisent les exigences et les besoins exprimés par ces personnes ainsi que les raisons qui motivent le conseil fourni quant à l'investissement proposé. Ces précisions, qui reposent en particulier sur les éléments d'information communiqués par ces personnes sur leur situation financière et leurs objectifs de souscription, sont adaptées aux spécificités des certificats mutualistes. Pour l'application de ces obligations, les sociétés d'assurance mutuelles et les sociétés de groupe d'assurance mutuelles s'enquièrent des connaissances et de l'expérience en matière financière de ces personnes. Lorsque ces dernières ne communiquent pas l'ensemble des éléments d'information susvisés, les sociétés d'assurance mutuelles et les sociétés de groupe d'assurance mutuelles les mettent en garde préalablement à la souscription.

IV. — Les certificats mutualistes sont inscrits sous forme nominative dans un registre tenu par l'émetteur et dans un compte-titres tenu soit par l'émetteur, soit par l'un des intermédiaires mentionnés aux 2° à 7° de l'article L. 542-1 du code monétaire et financier.

Le compte-titres est ouvert au nom d'un ou de plusieurs titulaires, propriétaires des certificats mutualistes qui y sont inscrits.

V. — La rémunération des certificats mutualistes est variable et fixée annuellement par l'assemblée générale lors de l'approbation des comptes. La part maximale des résultats du dernier exercice clos et des précédents exercices susceptible d'être affectée annuellement à la rémunération des certificats mutualistes est fixée par décret en Conseil d'Etat.

**Art. L322-26-9**

I. — Les certificats mutualistes ne sont remboursables qu'en cas de liquidation de l'émetteur et après désintéressement complet de tous les créanciers privilégiés, chirographaires et subordonnés. Le remboursement est effectué à la valeur nominale du certificat, réduite, le cas échéant, à due concurrence de l'imputation des pertes sur le fonds d'établissement. Les statuts peuvent prévoir, préalablement à cette réduction, l'imputation des pertes sur les réserves.

II. — Les certificats mutualistes ne peuvent être cédés que dans les conditions décrites au III et ne peuvent faire l'objet ni d'un prêt ni d'opérations de mise en pension.

III. — L'assemblée générale peut autoriser le conseil d'administration ou le directoire à racheter à leur valeur nominale des certificats mutualistes émis par l'entreprise, afin de les offrir à l'achat, dans un délai de deux ans à compter de leur rachat, aux personnes mentionnées au I de l'article L. 322-26-8, dans les conditions et selon les modalités suivantes :

1° Le montant de certificats mutualistes détenus par l'émetteur ne peut excéder 10 % du montant total émis, sauf dérogation accordée par l'Autorité de contrôle prudentiel et de résolution ;

2° Les rachats de certificats mutualistes sont effectués selon l'ordre d'arrivée des demandes des titulaires. Toutefois, sont prioritaires les demandes formulées dans les cas suivants :

a) Liquidation du titulaire ;

b) Demande d'un ayant droit en cas de décès du titulaire ;

c) Cas prévus au troisième à septième alinéa de l'article L. 132-23. Pour l'application de ces mêmes alinéas, la référence à l'assuré est remplacée par la référence au titulaire du certificat mutualiste ;

d) Perte par le titulaire du certificat de sa qualité de sociétaire de l'émetteur, ou de sociétaire ou assuré des entreprises appartenant au même groupe d'assurance défini au 5° de l'article L. 356-1 ;

3° L'assemblée générale arrête un programme annuel de rachats, qui fait l'objet d'une résolution spéciale préalablement soumise à l'approbation de l'Autorité de contrôle prudentiel et de résolution. Le programme définit la politique de l'entreprise en matière de rachat, les modalités des opérations de rachat et le nombre maximal de certificats mutualistes pouvant être rachetés et précise l'impact des rachats sur la solvabilité de l'entreprise ;

4° A défaut d'avoir été cédés dans les deux ans à compter de leur rachat, les certificats mutualistes sont annulés. L'annulation est compensée par une reprise d'un montant équivalent sur le fonds d'établissement. Cette reprise est constatée par le conseil d'administration ou le directoire, qui procède à la modification du montant du fonds d'établissement mentionné dans les statuts. Cette modification est mentionnée dans le rapport annuel présenté à l'assemblée générale ;

5° Les commissaires aux comptes présentent à l'assemblée générale d'approbation des comptes un rapport spécial sur les conditions dans lesquelles les certificats mutualistes ont été rachetés et utilisés au cours du dernier exercice clos ;

6° Les certificats mutualistes détenus par l'émetteur ne donnent pas droit à rémunération ;

7° Une nouvelle émission de certificats mutualistes ne peut être autorisée que si l'émetteur place de manière prioritaire les certificats mutualistes propres qu'il détient ;

8° Le conseil d'administration peut déléguer au directeur général ou, en accord avec ce dernier, à un ou plusieurs directeurs généraux délégués les pouvoirs nécessaires pour réaliser les opérations de rachat. Le directoire peut déléguer à son président ou, avec l'accord de ce dernier, à un ou plusieurs de ses membres les pouvoirs nécessaires pour réaliser ces opérations. Les personnes désignées rendent compte au conseil d'administration ou au directoire, dans les conditions prévues par eux, de l'utilisation faite de ces pouvoirs.

###### Section VI : Sociétés ou caisses d'assurances et de réassurances mutuelles agricoles

####### Paragraphe 1 : Dispositions générales.

**Art. L322-27**

Les sociétés ou caisses d'assurances et de réassurances mutuelles agricoles restent régies pour leur constitution par l'article L. 771-1 code rural et de la pêche maritime.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article et définit celles des opérations mentionnées à l'article L. 310-1 qu'elles peuvent être autorisées à pratiquer ; leur sociétariat peut être limité aux personnes exerçant une profession agricole ou connexe à l'agriculture, ou s'étendre à toutes autres catégories de personnes physiques ou morales prévues par leurs statuts.

**Art. L322-27-1**

L'organe central des sociétés ou caisses d'assurances et de réassurances mutuelles agricoles est une société anonyme d'assurance agréée en application de l'article L. 321-1 ou une société anonyme de réassurance agréée en application de l'article L. 321-1-1, dont la majorité absolue du capital social et des droits de vote est détenue conjointement, directement ou indirectement, par les sociétés ou caisses d'assurances et de réassurances mutuelles agricoles à compétence départementale ou régionale.

Groupama SA est l'organe central, au sens du premier alinéa du présent article, du réseau composé par les sociétés ou caisses d'assurances et de réassurances mutuelles agricoles.

La dénomination de société ou de caisse d'assurances ou de réassurances mutuelle agricole est réservée aux sociétés ou aux caisses qui procèdent à la cession ou à la rétrocession en réassurance, directement ou indirectement, de risques qu'elles assurent auprès de l'organe central mentionné au premier alinéa.

**Art. L322-27-2**

I. ― L'organe central est chargé de veiller à la cohésion et au bon fonctionnement du réseau. Il exerce un contrôle administratif, technique et financier sur l'organisation et la gestion des organismes du réseau. Il fixe les orientations stratégiques de ce dernier, émet toutes instructions utiles à cet effet et veille à leur application effective. Il prend également toutes mesures nécessaires pour garantir la solvabilité et le respect des engagements de chacun des organismes du réseau comme de l'ensemble du groupe.

II. ― La nomination des directeurs généraux des organismes du réseau est soumise à l'approbation de l'organe central.

III. ― Sans préjudice des pouvoirs de son conseil d'administration, dans le cas où un organisme du réseau prend des décisions non conformes aux dispositions législatives ou réglementaires relatives aux sociétés d'assurances et de réassurances ou aux instructions données par l'organe central, ce dernier peut révoquer le directeur général de l'organisme en question. L'organe central peut également, pour les mêmes motifs, procéder à la révocation collective des membres du conseil d'administration de cet organisme.

IV. ― Sans préjudice des dispositions du III, dans le cas où un organisme à compétence locale du réseau prend des décisions portant atteinte à la cohésion et au bon fonctionnement de ce dernier, la société ou la caisse d'assurances ou de réassurances mutuelle agricole auprès de laquelle il se réassure peut, après avis de l'organe central, procéder à la révocation collective des membres de son conseil d'administration.

V. ― Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment les conditions d'exercice des missions de l'organe central.

####### Paragraphe 2 : Organismes soumis à l'agrément administratif.

####### Paragraphe 3 : Organismes dispensés de l'agrément administratif.

###### Section VII : Tontines.

###### Section VIII : Sociétés européennes

**Art. L322-28**

Sous réserve des dispositions de la présente section, la société européenne est régie par les dispositions du règlement (CE) n° 2157/2001 du Conseil du 8 octobre 2001 relatif au statut de la société européenne (SE), par les dispositions du chapitre IX du titre II du livre II du code de commerce et par les règles du présent code applicables aux sociétés anonymes non contraires à celles-ci.

**Art. L322-29**

Lorsqu'une entreprise d'assurance constituée sous forme de société européenne immatriculée en France envisage de transférer son siège statutaire hors de France, elle en informe l'Autorité de contrôle prudentiel et de résolution au plus tard le jour de la publication du projet de transfert.

Sans préjudice des dispositions de l'article L. 229-4 du code de commerce l'Autorité de contrôle prudentiel et de résolution est compétente pour s'opposer, conformément aux dispositions du 14 de l'article 8 et de l'article 19 du règlement (CE) n° 2157/2001 du Conseil du 8 octobre 2001 précité, au transfert de siège social d'une entreprise d'assurance constituée sous forme de société européenne immatriculée en France et dont résulterait un changement du droit applicable ainsi qu'à la constitution d'une société européenne par voie de fusion impliquant une entreprise d'assurance agréée en France. Cette décision est susceptible de recours devant le Conseil d'Etat.

##### Chapitre III : Mesures de sauvegarde et d'assainissement

###### Section II

**Art. L323-8**

Les mesures d'assainissement mentionnées à la présente section sont les mesures prises, en France ou dans tout Etat membre, par une autorité administrative ou judiciaire, destinées à préserver ou rétablir la situation financière d'une entreprise d'assurance et qui affectent les droits préexistants des parties autres que l'entreprise d'assurance elle-même.

Lorsqu'elles sont prises en France, ces mesures sont, lorsqu'elles affectent ces droits :

1° Les mesures mentionnées au 3°, 4° et 7° du I de l'article L. 612-33 du code monétaire et financier ;

2° La sanction prévue au 3° de l'article L. 612-39 du code monétaire et financier ou le retrait partiel d'agrément mentionné au 6° du même article ;

3° Abrogé.

4° La procédure de redressement judiciaire mentionnée au livre VI du code de commerce ;

5° Les mesures de résolution prévues à la section 6 du chapitre II du titre Ier du livre III.

##### Chapitre IV : Transfert de portefeuille

###### Section I : Règles générales.

**Art. L324-1**

Les entreprises d'assurance françaises et leurs succursales mentionnées au 1° de l'article L. 310-2 ainsi que les succursales françaises d'entreprises d'assurance mentionnées aux 3° et 4° du même article peuvent être autorisées, dans les conditions définies au présent article, à transférer tout ou partie de leur portefeuille de contrats, couvrant des risques ou des engagements situés sur le territoire d'un Etat membre de l'Union européenne avec ses droits et obligations, à une ou plusieurs des entreprises d'assurance françaises ou de leurs succursales mentionnées au 1° de l'article L. 310-2, à une ou plusieurs entreprises dont l'Etat membre d'origine est membre de l'Union européenne ou de leurs succursales établies sur le territoire de celles-ci ou à une ou plusieurs entreprises d'assurance établies dans l'Etat du risque ou de l'engagement et agréées dans cet Etat. Le présent article ne s'applique pas aux transferts de portefeuilles de contrats souscrits en libre prestation de services par les entreprises agréées conformément aux dispositions de l'article L. 321-7.

La demande de transfert est portée à la connaissance des créanciers par un avis publié au Journal officiel, qui leur impartit un délai de deux mois pour présenter leurs observations. L'Autorité de contrôle prudentiel et de résolution approuve le transfert s'il lui apparaît que le transfert ne préjudicie pas aux intérêts des créanciers et des assurés.

L'Autorité de contrôle prudentiel et de résolution n'approuve le transfert que si les autorités de contrôle de l'Etat d'établissement de l'entreprise cessionnaire attestent que celle-ci possède, compte tenu du transfert, la marge de solvabilité pour les entreprises mentionnées à l'article L. 310-3-2 ou, pour les entreprises mentionnées à l'article L. 310-3-1, les fonds propres éligibles nécessaires pour couvrir le capital de solvabilité requis visé à l'article L. 352-1. Toutefois, lorsque l'Etat membre d'origine de l'entreprise cessionnaire est membre de l'Union européenne, l'attestation mentionnée au présent alinéa est donnée par les autorités de contrôle de cet Etat.

Lorsque le cédant est une succursale située dans un Etat membre de l'Union européenne, l'Autorité de contrôle prudentiel et de résolution recueille préalablement l'accord de l'autorité de contrôle de l'Etat où est située la succursale.

Lorsque les risques ou les engagements transférés sont situés dans un Etat membre de l'Union européenne, l'Autorité de contrôle prudentiel et de résolution recueille préalablement l'accord de l'autorité de contrôle de l'Etat du risque ou de l'engagement.

Le silence gardé par cette autorité de contrôle, à l'expiration d'un délai de trois mois suivant la réception des demandes de consultation précitées, vaut, pour l'Autorité de contrôle prudentiel et de résolution, accord tacite.

Pour les transferts concernant les entreprises d'assurance vie ou de capitalisation, cette approbation est, en outre, fondée sur les données relatives à la quote-part prévue à l'article L. 344-1.

L'approbation rend le transfert opposable aux assurés, souscripteurs et bénéficiaires de contrat ainsi qu'aux créanciers. Le transfert est opposable à partir de la date de publication au Journal officiel de la décision d'approbation mentionnée au deuxième alinéa du présent article. Les assurés ont la faculté de résilier le contrat dans le délai d'un mois suivant la date de cette publication.

Les dispositions du présent article sont précisées par décret en Conseil d'Etat.

**Art. L324-1-1**

Pour l'application des dispositions de l'article L. 324-1, les mutuelles et unions mentionnées à l'article L. 211-8 du code de la mutualité et les institutions de prévoyance ou unions mentionnées à l'article L. 931-4 du code de la sécurité sociale sont assimilées à des entreprises d'assurance agréées conformément aux dispositions de l'article L. 321-1.

**Art. L324-1-2**

Les entreprises de réassurance mentionnées au 1° du III de l'article L. 310-1-1, ou leurs succursales, peuvent être autorisées, dans les conditions définies au second alinéa, à transférer tout ou partie de leur portefeuille de contrats ou de sinistres à payer à une ou plusieurs entreprises de réassurance ou d'assurance ayant leur siège social en France ou dans un autre Etat membre de l'Union européenne, à une ou plusieurs institutions de prévoyance ou unions régies par le titre 3 du livre 9 du code de la sécurité sociale, à une ou plusieurs mutuelles ou unions régies par le livre II du code de la mutualité, ou à leurs succursales établies sur le territoire de l'Union européenne. Ce transfert n'est autorisé que si les autorités de contrôle de l'Etat où la cessionnaire a son siège social attestent que celle-ci possède, compte tenu du transfert, les fonds propres éligibles nécessaires pour couvrir le capital de solvabilité requis visé à l'article L. 352-1. L'Autorité de contrôle prudentiel et de résolution informe l'entreprise qui transfère le portefeuille de la réception de cette attestation.

Le transfert mentionné au premier alinéa est opposable aux entreprises réassurées qui n'ont pas manifesté leur opposition dans un délai de trois mois suivant la notification, par l'entreprise ou la succursale transférant tout ou partie de son portefeuille de contrats ou de sinistres à payer, de ce transfert par lettre recommandée, ou par envoi recommandé électronique, avec accusé de réception.

**Art. L324-2**

Lorsque les opérations de fusion mentionnées à l'article L. 236-1 du code de commerce ou les opérations de scission mentionnées à l'article L. 236-18 du même code comportent des transferts de portefeuille de contrats réalisés dans les conditions prévues à l'article L. 324-1, les dispositions des articles L. 228-65, L. 228-73, L. 236-14, L. 236-15, L. 236-16, L. 236-23 et L. 236-26 dudit code ne sont pas applicables.

**Art. L324-3**

Lorsque les opérations de fusion ou de scission ne comportent pas de transfert de portefeuille de contrats réalisé dans les conditions prévues à l'article L. 324-1, les entreprises qui sont régies par le présent livre sont tenues de produire à l'Autorité de contrôle prudentiel et de résolution une déclaration accompagnée de tous documents utiles exposant les buts et les modalités de l'opération projetée un mois avant sa réalisation définitive. Durant ce délai, l'Autorité de contrôle prudentiel et de résolution peut s'opposer à l'opération si elle juge qu'elle n'est pas conforme à l'intérêt des assurés ou des créanciers ou qu'elle a pour conséquence de diminuer la valeur de réalisation des placements correspondant à des engagements pris envers les assurés, déterminée conformément aux dispositions de l'article L. 344-1 ; elle peut également demander les documents complémentaires nécessaires à l'appréciation de l'opération ; dans ce dernier cas, le délai d'un mois pendant lequel l'Autorité de contrôle prudentiel et de résolution peut s'opposer à la poursuite de l'opération court de la date de production des documents demandés et la réalisation définitive de l'opération ne peut intervenir avant l'expiration du même délai.

Les entreprises constituées sous la forme de société anonyme restent, en outre, assujetties, pour les opérations de fusion ou de scission ne comportant pas de transfert de portefeuille de contrats, à l'ensemble des dispositions du livre II du code de commerce.

###### Section II : Transfert d'office

**Art. L324-5**

Lorsqu'une entreprise fait l'objet d'une procédure de transfert d'office de portefeuille, l'Autorité de contrôle prudentiel et de résolution peut, si elle estime que les personnes physiques ou morales, autres que les mandataires et salariés d'entreprises d'assurance, par l'intermédiaire desquelles des contrats comportant la garantie de risques mentionnés aux articles L. 421-9 et L. 423-1 ont été présentés ou souscrits ont eu un comportement ayant contribué aux difficultés de cette entreprise, décider à l'issue d'une procédure contradictoire que les personnes susmentionnées doivent reverser au cessionnaire du portefeuille ou, à défaut, au fonds de garantie tout ou partie des commissions ou rémunérations de toutes natures, directes ou indirectes, encaissées à l'occasion de la présentation ou de la souscription de ces contrats, au cours des dix-huit mois précédant le mois au cours duquel la procédure de transfert de portefeuille est lancée.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

###### Section III : Règles relatives à l'affectation comptable des actifs transférés avec un portefeuille de contrats.

**Art. L324-7**

Les actifs transférés avec un portefeuille de contrats par une entreprise d'assurance vie ou de capitalisation sont affectés à une section comptable distincte du bilan de l'entreprise cessionnaire des contrats.

Pour le calcul de la participation aux bénéfices afférents à ces actifs prévue à l'article L. 132-29, il n'est pas tenu compte de l'importance respective des fonds propres et des engagements pris envers les assurés figurant au bilan de l'entreprise.

##### Chapitre V : Retrait de l'agrément administratif

###### Section I : Règles générales.

**Art. L325-1**

Sans préjudice des dispositions de l'article L. 612-39, l'agrément administratif prévu aux articles L. 321-1, L. 321-1-1, L. 321-7 et L. 329-1 peut être retiré par l'Autorité de contrôle prudentiel et de résolution en cas d'absence prolongée d'activité, de rupture de l'équilibre entre les moyens financiers de l'entreprise et son activité ou, si l'intérêt général l'exige, de changements substantiels affectant la répartition de son capital, la qualité des actionnaires ou la composition des organes de direction. Il peut également être retiré par l'Autorité de contrôle prudentiel et de résolution lorsque les engagements mentionnés au dernier alinéa de l'article L. 321-10 et à l'avant-dernier alinéa de l'article L. 321-10-1 ne sont plus respectés alors que la situation de l'entreprise justifie leur maintien.

L'Autorité de contrôle prudentiel et de résolution retire, dans des conditions précisées par un décret en Conseil d'Etat, le ou les agréments accordés à une entreprise mentionnée à l'article L. 310-3-1 lorsque cette dernière ne dispose plus du minimum de capital requis mentionné à l'article L. 352-5, si l'Autorité considère que le plan de financement présenté conformément à l'article L. 352-8 est manifestement insuffisant ou si, dans les trois mois qui suivent la constatation du défaut de couverture du minimum de capital requis, l'entreprise concernée ne se conforme pas au plan de financement approuvé par l'Autorité.

##### Chapitre VI : Liquidation.

###### Section I : Règles générales.

**Art. L326-1**

La décision de l'Autorité de contrôle prudentiel et de résolution prononçant, dans les conditions mentionnées à l'article L. 325-1 ou à l'article L. 612-39 du code monétaire et financier, le retrait total de l'agrément administratif d'une entreprise d'assurance emporte de plein droit, à dater de sa publication, si elle concerne une entreprise ayant son siège social en France, la dissolution de l'entreprise ou, si elle concerne une entreprise n'ayant pas son siège social en France, la liquidation de l'actif et du passif du bilan spécial de ses opérations en France.

Dans les deux cas, la liquidation judiciaire est ouverte à la requête de l'Autorité de contrôle prudentiel et de résolution. Elle est régie par le chapitre II du titre II du livre VI du code de commerce, sous réserve des dispositions du présent chapitre.

L'Autorité de contrôle prudentiel et de résolution désigne un liquidateur, chargé de la vérification des créances d'assurance, ainsi que de l'inventaire des actifs directement liés aux passifs, tels que les créances à l'égard des assurés, des cédantes, des réassureurs et des co-assureurs.

Le tribunal compétent désigne parallèlement en tant que liquidateur, lors du jugement d'ouverture, un ou plusieurs mandataires de justice, qui peuvent être choisis en dehors de la liste des mandataires judiciaires au redressement et à la liquidation des entreprises. Ce liquidateur est chargé de l'inventaire des autres actifs et des opérations de liquidation.

Le tribunal désigne par la même décision un juge-commissaire chargé de contrôler les opérations de liquidation ; ce juge est assisté, dans l'exercice de sa mission, par un ou plusieurs commissaires désignés par l'Autorité de contrôle prudentiel et de résolution.

**Art. L326-2**

Lorsqu'il prononce, en application du deuxième alinéa de l'article L. 311-19, le retrait total de l'agrément d'une personne soumise à une procédure de résolution, le collège de résolution peut décider de suspendre la procédure de liquidation. Le collège dispose alors d'un délai maximum de deux ans pour déclencher l'ouverture de cette procédure. Ce délai peut être prolongé d'un an si un délai supplémentaire est nécessaire ou approprié pour les besoins de la liquidation.

Lorsque le collège de résolution décide de mettre fin à l'activité d'une personne soumise à une procédure de résolution, la dissolution est prononcée et la procédure de liquidation est ouverte dans les conditions prévues au troisième alinéa de ce même article L. 311-19 et conformément aux dispositions du présent chapitre. Cette décision du collège de résolution est publiée au Journal officiel.

**Art. L326-3**

Le juge-commissaire peut à tout moment faire effectuer des vérifications sur pièce et sur place par les commissaires.

**Art. L326-4**

En cas d'ouverture d'une procédure de liquidation judiciaire à l'égard d'une entreprise d'assurance, les assurés, souscripteurs, adhérents et bénéficiaires de contrats d'assurance ainsi que le fonds de garantie mentionné à l'article L. 423-1 sont, sans préjudice de l'article L. 113-2 ni des obligations contractuelles, dispensés de la déclaration prévue à l'article L. 622-24 du code de commerce. Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L326-9**

Le liquidateur procède, s'il y a lieu, à la restitution par préférence des primes versées par les personnes ayant exercé leur droit à renonciation en application de l'article L. 132-5-1.

**Art. L326-12**

En cas de dissolution d'une entreprise mentionnée au 2° ou au 3° de l'article L. 310-1 à la suite d'une décision de l'Autorité de contrôle prudentiel et de résolution prise en vertu des articles L. 326-1 ou L. 326-2, tous les contrats souscrits par cette entreprise cessent de plein droit d'avoir effet le quarantième jour à midi, à compter de la publication au Journal officiel de la décision de l'Autorité prononçant cette décision. Les primes ou cotisations échues avant la date de cette décision entraînant la dissolution, et non payées à cette date, sont dues en totalité à l'entreprise, mais elles ne sont définitivement acquises à celle-ci qu'au prorata de la durée de la période garantie jusqu'au jour de la résiliation. Les primes ou cotisations venant à échéance entre la date de la décision de l'Autorité entraînant la dissolution et la date de résiliation de plein droit des contrats ne sont dues qu'au prorata de la durée de la période garantie.

Toutefois, en ce qui concerne les contrats d'assurance maritime, un décret fixe les conditions dans lesquelles il peut être dérogé aux dispositions prévues au précédent alinéa.

**Art. L326-13**

Après la publication au Journal officiel de la décision de l'Autorité de contrôle prudentiel et de résolution entraînant la dissolution d'une entreprise mentionnée au 1° et au dernier alinéa de l'article L. 310-1, les contrats souscrits par l'entreprise demeurent régis par leurs conditions générales et particulières tant que la décision de l'Autorité de contrôle prudentiel et de résolution prévue à l'alinéa suivant n'a pas été publiée au Journal officiel, mais le liquidateur peut, avec l'approbation du juge-commissaire, surseoir au paiement de toutes sommes dues au titre des contrats. Les primes encaissées par le liquidateur sont versées à un compte spécial qui fait l'objet d'une liquidation distincte.

L'Autorité de contrôle prudentiel et de résolution, à la demande du liquidateur et sur le rapport du juge-commissaire, peut fixer la date à laquelle les contrats cessent d'avoir effet, autoriser leur transfert en tout ou partie à une ou plusieurs entreprises, proroger leur échéance, décider la réduction des sommes payables en cas de vie ou de décès ainsi que des bénéfices attribués et des valeurs de rachat, de manière à ramener la valeur des engagements de l'entreprise au montant que la situation de la liquidation permet de couvrir.

Le versement des primes périodiques est suspendu dix jours après la nomination du liquidateur, et jusqu'à la publication de la décision de l'Autorité de contrôle prudentiel et de résolution fixant la date à laquelle les contrats cessent d'avoir effet. En cas de transfert du portefeuille, les versements suspendus sont effectués au profit de l'entreprise cessionnaire, abattus du taux de réduction défini par l'Autorité de contrôle prudentiel et de résolution.

**Art. L326-14**

A la requête de l'Autorité de contrôle prudentiel et de résolution, le tribunal peut prononcer la nullité d'une ou plusieurs opérations réalisées par les dirigeants d'une entreprise pourvue d'un liquidateur à la suite du retrait de l'agrément administratif, à charge pour l'Autorité de contrôle prudentiel et de résolution, d'apporter la preuve que les personnes qui ont contracté avec l'entreprise savaient que l'actif était insuffisant pour garantir les créances privilégiées des assurés et que l'opération incriminée devait avoir pour effet de diminuer cette garantie.

**Art. L326-14-1**

Lorsqu'une entreprise est en liquidation à la suite d'un retrait d'agrément dans le cadre des dispositions de l'article L. 421-9, l'Autorité de contrôle prudentiel et de résolution peut décider, le cas échéant, que les personnes physiques ou morales exerçant le courtage d'assurance par l'intermédiaire desquelles des contrats ont été souscrits auprès de cette entreprise doivent reverser à la liquidation une part des commissions encaissées à quelque titre que ce soit, à l'occasion de ces contrats, dans la limite du quart des commissions perçues depuis le 1er janvier de l'année précédant celle au cours de laquelle l'agrément est retiré. La même disposition s'applique aux mandataires non salariés de la même entreprise, qui n'étaient pas tenus de réserver à celle-ci l'exclusivité de leurs apports de contrats.

###### Section III : Effets des procédures de liquidation des entreprises dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France.

**Art. L326-20**

Sous réserve des dispositions des articles L. 326-21 à L. 326-29, les mesures d'assainissement définies à l'article L. 323-8 et les décisions concernant l'ouverture d'une procédure de liquidation prises par les autorités compétentes d'un Etat membre de l'Union européenne autre que la France à l'égard d'une entreprise d'assurance ayant son siège sur le territoire de cet Etat produisent tous leurs effets sur le territoire de la République française sans aucune autre formalité, y compris à l'égard des tiers, dès qu'elles produisent leurs effets dans cet Etat. Ces dispositions s'appliquent également lorsque les mesures d'assainissement ou les décisions ouvrant une procédure de liquidation sont prises à l'égard d'une succursale d'une entreprise d'assurance dont le siège est situé en dehors de l'Union européenne.

Il en est de même des décisions intervenant dans un Etat membre autre que la France dans le cadre d'une liquidation volontaire d'une entreprise d'assurance impliquant une intervention administrative ou judiciaire.

Les mesures d'assainissement définies à l'article L. 323-8 et les décisions ouvrant une procédure de liquidation prises par l'autorité publique française compétente à l'égard d'une entreprise ayant reçu l'agrément visé aux articles L. 321-1, L. 321-7 et L. 329-1 produisent tous leurs effets sur le territoire des autres Etats membres de l'Union européenne sous réserve des dispositions des articles L. 326-21 à L. 326-30.

**Art. L326-21**

Par dérogation aux dispositions de l'article L. 326-20, les effets d'une mesure d'assainissement définie à l'article L. 323-8 ou d'une procédure de liquidation sur les contrats et les droits énumérés ci-après sont déterminés par les règles suivantes :

a) Les contrats de travail et les relations de travail sont exclusivement régis par la loi de l'Etat applicable à ce contrat ou à cette relation ;

b) Un contrat donnant le droit de jouir d'un bien immobilier ou de l'acquérir est exclusivement régi par la loi française si ce bien est situé sur le territoire de la République française ;

c) Les droits qu'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France détient sur un bien immobilier, un navire ou un aéronef qui sont soumis à inscription sur un registre public tenu par une autorité publique française sont régis par la loi française.

**Art. L326-22**

L'adoption d'une mesure d'assainissement définie à l'article L. 323-8 ou l'ouverture d'une procédure de liquidation dans un autre Etat membre à l'égard d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France n'affecte pas les droits réels, au sens du droit applicable, d'un créancier ou d'un tiers sur des biens corporels ou incorporels, meubles ou immeubles, appartenant à l'entreprise d'assurance et qui se trouvent, au moment de l'ouverture d'une telle procédure, sur le territoire français.

**Art. L326-23**

L'adoption d'une mesure d'assainissement définie à l'article L. 323-8 ou l'ouverture d'une procédure de liquidation dans un Etat membre de l'Union européenne autre que la France à l'égard d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France qui a acheté un bien n'affecte pas les droits du vendeur fondés sur une réserve de propriété, lorsque ce bien se trouvait, au moment de l'adoption des mesures ou de l'ouverture de la procédure, sur le territoire français.

Lorsqu'une telle entreprise vend un bien, l'adoption de mesures d'assainissement ou l'ouverture d'une procédure de liquidation à son égard dans un autre Etat membre ne fait pas obstacle à l'acquisition par l'acheteur de ce bien lorsqu'il se trouvait au moment de l'ouverture d'une telle procédure sur le territoire de la République française.

**Art. L326-24**

Les dispositions de la loi de l'Etat membre dans lequel la mesure d'assainissement a été prise ou la procédure de liquidation a été ouverte à l'égard d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France relatives à la nullité, à l'annulation ou à l'inopposabilité des actes préjudiciables à l'ensemble des créanciers ne sont pas applicables, si le bénéficiaire d'un tel acte apporte la preuve que ce dernier est soumis à la loi d'un autre Etat membre et que cette loi ne permet par aucun moyen d'attaquer cet acte dans l'affaire en cause.

**Art. L326-25**

L'adoption d'une mesure d'assainissement ou l'ouverture d'une procédure de liquidation dans un Etat membre de l'Union européenne autre que la France n'affecte pas le droit d'un créancier d'invoquer la compensation de sa créance avec la créance de l'entreprise d'assurance, lorsque cette compensation est permise par la loi applicable à la créance de l'entreprise d'assurance.

Cette disposition ne fait pas obstacle à l'exercice des actions en nullité, en annulation ou en inopposabilité des actes préjudiciables à l'ensemble des créanciers prévues par la loi de l'Etat d'origine.

**Art. L326-26**

Sous réserve des dispositions de l'article L. 326-22, les effets de l'adoption d'une mesure d'assainissement ou de l'ouverture d'une procédure de liquidation sur les droits et obligations des participants à un marché réglementé sont régis exclusivement par la loi applicable audit marché.

Cette disposition ne fait pas obstacle à l'exercice des actions en nullité, en annulation ou en inopposabilité des actes préjudiciables à l'ensemble des créanciers prévues par la loi de l'Etat d'origine.

**Art. L326-27**

Lorsqu'une entreprise d'assurance aliène à titre onéreux, par un acte conclu après l'adoption d'une mesure d'assainissement ou l'ouverture d'une procédure de liquidation :

1° Un bien immobilier ;

2° Un navire ou un aéronef soumis à inscription sur un registre public ;

3° Des instruments financiers dont l'existence ou le transfert suppose une inscription en compte ;

La validité de cet acte est régie par la loi française si ce bien est situé sur le territoire de la République française ou si ce registre, ou ce compte, est tenu sous son autorité.

**Art. L326-28**

Les effets de la mesure d'assainissement ou de l'ouverture de la procédure de liquidation sur une instance en cours en France concernant un bien ou un droit dont l'entreprise d'assurance est dessaisie sont régis exclusivement par les dispositions du code de procédure civile.

**Art. L326-29**

L'administrateur ou le liquidateur désigné par l'autorité compétente d'un autre Etat membre est habilité à exercer sur le territoire de la République française tous les pouvoirs qu'il est habilité à exercer sur le territoire de cet Etat.

Dans l'exercice de ces pouvoirs, l'administrateur ou le liquidateur respecte la loi française, en particulier pour ce qui concerne les modalités de réalisation des biens ou l'information des salariés. Ces pouvoirs ne peuvent pas inclure des mesures d'exécution nécessitant l'emploi de la force ou le droit de statuer sur un litige ou un différend.

Des personnes chargées d'assister l'administrateur ou le liquidateur peuvent être désignées conformément à la législation de la loi de l'Etat membre d'origine.

**Art. L326-30**

En cas de liquidation d'une entreprise de réassurance mentionnée au 1° ou au 2° du III de l'article L. 310-1-1, les engagements résultant des contrats souscrits par l'intermédiaire d'une succursale ou en libre prestation de services sont exécutés de la même façon que les engagements résultant des autres contrats de réassurance de cette entreprise.

##### Chapitre VII : Privilèges.

**Art. L327-1**

L'actif mobilier affecté à la représentation des provisions mathématiques au sens du titre IV du livre III afférentes aux opérations d'assurances contre les accidents du travail est affecté par privilège au paiement des rentes correspondantes. Ce privilège prime le privilège général institué au premier alinéa de l'article L. 327-2.

**Art. L327-2**

L'actif mobilier des entreprises françaises soumises au contrôle de l'Etat par l'article L. 310-1 est affecté par un privilège général au règlement de leurs engagements envers les assurés et bénéficiaires de contrats et au remboursement par préférence des primes payées par les personnes ayant exercé leur droit à renonciation en application de l'article L. 132-5-1. Ce privilège prend rang après le 4° de l'article 2331 du code civil.

Il en est de même de l'actif immobilier. Ce privilège prend rang après le 2° de l'article 2377 du code civil.

Pour les entreprises étrangères mentionnées aux 3° et 4° de l'article L. 310-2, les actifs mobiliers et immobiliers représentant les provisions techniques au sens du titre IV du livre III et les cautionnements sont affectés par un privilège spécial au règlement de leurs opérations d'assurance directes pour les contrats souscrits ou exécutés sur le territoire de la République française.

**Art. L327-3**

Lorsque les actifs d'une entreprise d'assurance sont insuffisants pour assurer la représentation de ses engagements réglementés, ou lorsque la situation financière de cette entreprise est telle que les intérêts des assurés et bénéficiaires de contrats sont susceptibles d'être compromis à brefs délais, les immeubles faisant partie du patrimoine de l'entreprise peuvent être grevés d'une hypothèque inscrite à la requête de l'Autorité de contrôle prudentiel et de résolution. Lorsque l'entreprise fait l'objet d'un retrait d'agrément, cette hypothèque est prise de plein droit en date du retrait d'agrément.

**Art. L327-4**

Pour les entreprises pratiquant les opérations mentionnées au 1° et au dernier alinéa de l'article L. 310-1, la créance garantie par le privilège ou l'hypothèque légale est arrêtée au montant des primes à rembourser par préférence en cas de renonciation au contrat et de la provision mathématique mentionnée à l'article L. 343-1 et diminuée, s'il y a lieu, des avances sur polices, y compris les intérêts, et augmentée, le cas échéant, du montant du compte individuel de participation aux bénéfices, ouvert au nom de l'assuré, lorsque ces bénéfices ne sont pas payables immédiatement après la liquidation de l'exercice qui les a produits.

Pour les autres assurances, la créance garantie est arrêtée, en ce qui concerne les assurances directes, au montant des indemnités dues à la suite de sinistres et au montant des portions de primes payées d'avance ou provisions de primes correspondant à la période pour laquelle le risque n'a pas couru, les créances d'indemnités étant payées par préférence. Pour les indemnités dues sous forme de rentes, elle est arrêtée au montant de la provision mathématique.

Pour les opérations de réassurance de toute nature, elle est arrêtée au montant des provisions correspondantes telles qu'elles sont définies par le décret en Conseil d'Etat prévu à l'article L. 310-7.

**Art. L327-5**

Lorsqu'une entreprise française a constitué dans un pays étranger des garanties au profit de créanciers tenant leurs droits de contrats d'assurance exécutés dans ce pays, le privilège institué au premier alinéa de l'article L. 327-2 ne peut avoir pour effet de placer ces créanciers dans une situation plus favorable que celle des créanciers tenant leurs droits de contrats exécutés sur le territoire de la République française.

##### Chapitre VIII : Sanctions.

**Art. L328-1**

La méconnaissance des incapacités prévues à l'article L. 322-2 est punie d'un emprisonnement de trois ans et d'une amende de 375 000 euros.

**Art. L328-2**

Quiconque a été condamné en application de l'article L. 328-1 ne peut être employé à quelque titre que ce soit dans l'entreprise dans laquelle il exerçait des fonctions de direction, de gestion, ou dont il était membre du conseil d'administration ou de surveillance ou dont il avait la signature, ni dans les filiales de cette entreprise soumises au contrôle de l'Etat en vertu de l'article L. 310-1.

Toute personne qui méconnaît l'interdiction prévue à l'alinéa précédent et son employeur sont punis des peines prévues à l'article L. 328-1.

**Art. L328-3**

Les dispositions des articles L. 242-2, L. 242-6 (2° à 4°), L. 242-8, L. 242-25 et L. 242-28 du code de commerce sont applicables aux entreprises d'assurance, même lorsqu'elles n'en relèvent pas de plein droit.

Les dispositions qui précèdent s'appliquent aux entreprises de réassurance.

**Art. L328-4**

Les articles L. 626-2 à L. 626-5, L. 626-12 et L. 626-16 à L. 626-19 du code de commerce sont applicables à toute personne ayant directement ou indirectement le pouvoir d'engager une entreprise d'assurance, y compris notamment au mandataire général d'une entreprise étrangère d'assurance établie sur le territoire de la République française, même lorsqu'ils n'en relèvent pas de plein droit.

**Art. L328-5**

Toute infraction aux dispositions du 7° du I de l'article L. 311-30 et des articles L. 322-1, L. 322-2-2 et L. 322-4 du présent code ainsi que du 7° du I de l'article L. 612-33 du code monétaire et financier, est punie des peines mentionnées à l'article L. 310-26.

**Art. L328-13**

En cas de liquidation effectuée dans les conditions prévues à l'article L. 326-1, les dispositions suivantes sont applicables :

1° Si la situation financière de l'entreprise dissoute à la suite du retrait total de l'agrément administratif fait apparaître une insuffisance d'actif par rapport au passif qui doit être réglé au cours de la liquidation, le tribunal peut, en cas de faute de gestion ayant contribué à cette insuffisance d'actif, décider à la demande du liquidateur ou même d'office que les dettes de l'entreprise seront supportées en tout ou partie, avec ou sans solidarité, par tous les dirigeants de droit ou de fait, rémunérés ou non, ou par certains d'entre eux.

L'action se prescrit par trois ans à compter du dépôt au greffe du quatrième rapport semestriel du liquidateur.

2° Les dirigeants qui se seront rendus coupables des agissements mentionnés aux articles L. 625-4 et L. 625-5 du code de commerce pourront faire l'objet des sanctions prévues au titre VI de ladite loi et être relevés des déchéances et interdictions dans les conditions prévues par l'article L. 625-10 du même code.

##### Chapitre IX : Succursales d'entreprises d'assurance dont le siège social est situé dans un Etat non partie à l'accord sur l'Espace économique européen

**Art. L329-1**

Les entreprises visées au 4° du I de l'article L. 310-2 ne peuvent pratiquer sur le territoire de la République française des opérations mentionnées à l'article L. 310-1, qu'après avoir obtenu un agrément administratif de leur succursale délivré conformément aux dispositions de l'article L. 321-1 et de l'article L. 321-10 et un agrément spécial portant acceptation d'un mandataire général. Ces agréments sont accordés par l'Autorité de contrôle prudentiel et de résolution. Ces entreprises peuvent être, en outre, astreintes à constituer un cautionnement ou des garanties si leur pays a pris ou prenait des mesures analogues à l'égard d'entreprises françaises.

Selon des modalités spécifiques précisées par décret en Conseil d'Etat, les succursales d'entreprises mentionnées au 4° du I de l'article L. 310-2 respectent les dispositions des articles L. 322-3-2, L. 351-1, L. 351-2, L. 351-6, L. 352-1, L. 352-5, L. 353-1, L. 354-1 à L. 354-3 et L. 355-1 à L. 355-4.

L'Autorité de contrôle prudentiel et de résolution peut appliquer aux succursales d'entreprises mentionnées au 4° du I de l'article L. 310-2, les dispositions prévues à l'article L. 352-3, L. 351-3, L. 352-7 et L. 352-8.

**Art. L329-2**

Lorsqu'une entreprise mentionnée au 4° du I de l'article L. 310-2 possède des succursales établies dans plus d'un Etat membre, chaque succursale fait l'objet d'un traitement indépendant pour l'application des dispositions relatives aux mesures d'assainissement et de liquidation.

**Art. L329-3**

Les succursales d'entreprises étrangères établies sur le territoire de la République français mentionnées au 4° du I de l'article L. 310-2 nomment un ou plusieurs commissaires aux comptes. Ces derniers certifient les comptes annuels des succursales dans les conditions prévues au premier alinéa de l'article L. 821-53 du code de commerce.

**Art. L329-3-1**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

#### Titre III : Régime prudentiel applicable aux entreprises ne relevant pas du régime dit "solvabilité II"

**Art. L330-1**

Les dispositions du présent titre s'appliquent aux entreprises d'assurance ne relevant pas du régime dit " Solvabilité II ", telles que mentionnées à l'article L. 310-3-2.

Elles ne s'appliquent ni aux entreprises mentionnées à l'article L. 310-3-1 ni aux entreprises mentionnées aux 2° et 3° du premier alinéa de l'article L. 310-1, qui sont réassurées par une convention comportant la substitution de l'entreprise cédante pour l'exécution des engagements résultant des contrats d'assurance réassurés.

Un décret en Conseil d'Etat précise les modalités d'application du présent titre.

##### Chapitre Ier : Les engagements réglementés

##### Chapitre II : Réglementation des placements et autres éléments d'actif

##### Chapitre III : Revenu des placements

##### Chapitre IV : Solvabilité des entreprises

**Art. L334-1**

Les entreprises mentionnées à l'article L. 310-3-2 doivent à tout moment respecter une marge de solvabilité calculée selon des modalités définies par décret en Conseil d'Etat.

L'Autorité de contrôle prudentiel et de résolution peut exiger de l'entreprise une marge de solvabilité supplémentaire afin de lui permettre de satisfaire rapidement à l'ensemble des exigences de solvabilité. Le niveau de cette exigence supplémentaire de marge de solvabilité est déterminé selon des modalités définies par décret en Conseil d'Etat.

L'Autorité de contrôle prudentiel et de résolution peut, au cas par cas, revoir à la baisse les éléments constitutifs de la marge de solvabilité de ces entreprises dans des conditions fixées par décret en Conseil d'Etat.

##### Chapitre V : Mesures de sauvegarde relatives aux entreprises d'assurance

##### Chapitre VI : Contrôle interne et états à produire par les entreprises

**Art. L336-1**

A la clôture de chaque exercice, le conseil d'administration ou le directoire établit un rapport de solvabilité écrit. Ce rapport expose les conditions dans lesquelles l'entreprise garantit, par la constitution des provisions techniques suffisantes, dont les modalités de calcul et les hypothèses retenues sont explicitées et justifiées, les engagements qu'elle prend à l'égard des assurés ou des entreprises réassurées, rappelle les orientations définies en matière de placements, présente et analyse les résultats obtenus et indique si la marge de solvabilité est constituée conformément à la réglementation applicable. Le rapport de solvabilité contient obligatoirement une analyse des conditions dans lesquelles l'entreprise est en mesure, à moyen et long terme, de faire face à l'ensemble de ses engagements.

Le rapport de solvabilité mentionné au premier alinéa est communiqué aux commissaires aux comptes et à l'Autorité de contrôle prudentiel et de résolution.

#### Titre IV : Dispositions comptables et statistiques

##### Chapitre Ier : Principes généraux.

**Art. L341-1**

Les entreprises suivantes sont soumises, dans des conditions fixées par voie réglementaire, à l'obligation d'établir des comptes annuels, suivant les prescriptions comptables définies par l'Autorité des normes comptables :

1° Les entreprises françaises mentionnées à l'article L. 310-1, pour l'ensemble de leurs opérations, y compris celles de leurs succursales établies à l'étranger ;

2° Les succursales d'entreprises étrangères mentionnées à l'article L. 310-1, autres que celles dont le siège social se trouve dans un Etat membre de l'Union européenne, pour leurs opérations sur le territoire de la République française ou, lorsqu'elles sont soumises à une vérification de solvabilité globale exercée par l'Autorité de contrôle prudentiel et de résolution, pour les opérations effectuées dans l'ensemble des pays auxquels s'étend cette vérification ;

3° Les entreprises mentionnées au 1° du III de l'article L. 310-1-1.

**Art. L341-2**

Sous réserve de dispositions particulières prévues au présent code, les entreprises définies à l'article L. 341-1 sont soumises aux obligations comptables figurant aux articles L. 123-12 à L. 123-22 du code de commerce.

**Art. L341-3**

Sans préjudice des règles de publicité définies à l'article L. 232-23 du code de commerce, les entreprises mentionnées à l'article L. 341-1, les sociétés de groupe d'assurance mentionnées à l'article L. 322-1-2 et les groupements d'assurance mutuelle mentionnés à l'article L. 322-1-5 sont tenues de publier ou mettre à disposition, selon des modalités précisées par décret en Conseil d'Etat, leurs comptes annuels, le rapport de gestion sauf pour les succursales d'entreprises mentionnées au 2° de l'article L. 341-1 du présent code, le rapport des commissaires aux comptes sur les comptes annuels, ainsi que, le cas échéant, les comptes consolidés ou combinés, le rapport sur la gestion du groupe, le rapport des commissaires aux comptes sur les comptes consolidés ou combinés.

Lorsqu'une entreprise refuse de communiquer tout ou partie des documents demandés au titre de l'alinéa précédent, le président du tribunal compétent statuant en référé peut, à la demande de la personne concernée, lui ordonner, sous astreinte, de lui communiquer ces documents.

**Art. L341-4**

Dans l'exercice de ses missions, l'Autorité de contrôle prudentiel et de résolution peut autoriser ou prescrire à des entreprises mentionnées aux articles L. 341-1 et L. 345-2, de déroger à certaines dispositions concernant la date de clôture de l'exercice comptable, la tenue et la présentation des comptes, les modalités d'évaluation des actifs et des passifs. La liste de ces autorisations ou prescriptions ainsi que leurs modalités de mise en œuvre sont précisées par arrêté conjoint du ministre chargé de l'économie, du ministre chargé de la mutualité et du ministre chargé de la sécurité sociale.

L'Autorité de contrôle prudentiel et de résolution peut également prescrire à ces entreprises de mettre des valorisations figurant dans leurs comptes en conformité avec les dispositions de l'article L. 341-1.

##### Chapitre II : Dispositions comptables particulières

##### Chapitre III : Plan et évaluations comptables particuliers à l'assurance

###### Section I : Engagements et provisions techniques

**Art. L343-1**

Les provisions mathématiques constituées par les entreprises d'assurance vie et de capitalisation sont calculées en tenant compte, dans la détermination de l'engagement de l'assuré ou du souscripteur, de la partie des primes devant être versée par l'intéressé représentative des frais d'acquisition du contrat, lorsque ces frais ont été portés en charge déductible par l'entreprise avant la fin de l'exercice à la clôture duquel la provision est constituée.

Toutefois, pour chaque contrat d'assurance sur la vie ou de capitalisation la provision mathématique ne peut être inférieure de plus de 5 % à la provision mathématique qui serait calculée sans tenir compte de la partie des primes mentionnée à l'alinéa précédent.

Un décret fixe, en tant que de besoin, les conditions d'application du présent article.

##### Chapitre IV : Catégories d'assurance et états à produire.

**Art. L344-1**

Les entreprises pratiquant des opérations d'assurance vie ou de capitalisation, à la clôture de chaque exercice, incluent dans leur rapport de gestion la valeur des placements. Elles y incluent également la quote-part de ces placements correspondant aux engagements pris envers les assurés et bénéficiaires de contrats, telle qu'elle serait constatée en cas de transfert de portefeuille de contrats.

Les règles de calcul de cette quote-part sont fixées par décret en Conseil d'Etat.

##### Chapitre V : Comptes consolidés et combinés

**Art. L345-2**

Sous réserve de l'application des dispositions des deux premiers alinéas de l'article L. 233-17 du code de commerce sauf dans les cas où les entreprises listées ci-après sont sous le contrôle d'une société de groupe mixte d'assurance, les entreprises mentionnées à l'article L. 310-1 et ayant leur siège social en France, les entreprises mentionnées au 1° du III de l'article L. 310-1-1, les sociétés de groupe d'assurance définies à l'article L. 322-1-2 et les compagnies financières holding mixtes définies à l'article L. 517-4 du code monétaire et financier établissent et publient des comptes consolidés ou combinés. Ces comptes sont établis selon un règlement défini par l'Autorité des normes comptables. Toutefois, les entreprises sont dispensées de se conformer à ce règlement lorsqu'elles établissent et publient ces comptes selon les normes comptables internationales adoptées par règlement de la Commission européenne.

Lorsque au moins deux entités parmi les entreprises mentionnées à l'article L. 310-1 ou à l'article L. 310-1-1, les sociétés de groupe d'assurance définies à l'article L. 322-1-2, les compagnies financières holding mixtes définies à l'article L. 517-4 du code monétaire et financier, les mutuelles et les unions régies par les dispositions du livre II du code de la mutualité ainsi que les unions mutualistes de groupe définies à l'article L. 111-4-2 du même code, les institutions de prévoyance, les unions d'institutions de prévoyance et les sociétés de groupe assurantiel de protection sociale régies par le titre 3 du livre 9 du code de la sécurité sociale ou par l'article L. 727-2 du code rural constituent un ensemble dont la cohérence ne résulte pas de liens en capital, l'une d'elles établit et publie des comptes combinés. Pour ces entités, l'obligation d'établir des comptes combinés se substitue à l'obligation d'établir des comptes consolidés ou combinés en cas d'existence d'un groupe consolidé ou combiné au sein du périmètre de combinaison, sauf obligations réglementaires spécifiques, liées à l'émission de valeurs mobilières admises aux négociations sur un marché réglementé ou des titres de créances négociables.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L345-3**

Sous réserve des dispositions prévues au présent chapitre, les comptes consolidés ou combinés mentionnés à l'article L. 345-2 sont établis suivant les règles fixées par les articles L. 233-16, L. 233-17-1 et L. 233-18 à L. 233-27 du code de commerce.

Les entreprises qui, sans y être tenues en raison de leur forme juridique ou de la taille de l'ensemble du groupe établissant des comptes consolidés ou combinés visés à l'article L. 345-2, publient des comptes consolidés ou combinés, se conforment aux dispositions des articles L. 233-16 et L. 233-18 à L. 233-27 aux dispositions du présent chapitre. En ce cas, lorsque leurs comptes annuels sont certifiés dans les conditions prévues à l'article L. 821-53 du code de commerce, leurs comptes consolidés ou combinés le sont dans les conditions du deuxième alinéa de cet article.

#### Titre V : Règles prudentielles applicables aux entreprises relevant du régime dit “solvabilité II”

**Art. L350-1**

Sauf mention contraire, l'ensemble des dispositions du présent titre ne s'applique qu'aux entreprises d'assurance et de réassurance mentionnées à l'article L. 310-3-1.

**Art. L350-2**

Dans le présent titre :

1° L'expression : " entreprise captive d'assurance " désigne une entreprise mentionnée à l'article L. 310-1 qui est détenue soit par une entreprise financière, autre qu'une entreprise mentionnée à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1 ou qu'une entreprise participante au sens du 3° de l'article L. 356-1, soit par une entreprise non financière, et qui a pour objet la fourniture d'une couverture d'assurance portant exclusivement sur les risques de l'entreprise ou des entreprises auxquelles elle appartient, ou bien les risques d'une ou plusieurs autres entreprises du groupe dont elle fait partie ;

2° L'expression : " entreprise d'assurance d'un pays tiers " désigne une entreprise qui a son siège social en dehors de l'Union européenne et qui, si son siège social était situé en France, serait tenue d'obtenir un agrément en tant qu'entreprise mentionnée à l'article L. 310-1, conformément à l'article L. 321-1 ;

3° L'expression : " entreprise captive de réassurance " désigne une entreprise mentionnée au 1° du III de l'article L. 310-1-1 qui est détenue soit par une entreprise financière, autre qu'une entreprise mentionnée à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1 ou qu'une entreprise participante au sens du 3° de l'article L. 356-1, soit par une entreprise non financière, et qui a pour objet la fourniture d'une couverture de réassurance portant exclusivement sur les risques de l'entreprise ou des entreprises auxquelles elle appartient, ou bien les risques d'une ou plusieurs autres entreprises du groupe dont elle fait partie ;

4° L'expression : " entreprise de réassurance d'un pays tiers " désigne une entreprise qui a son siège social en dehors de l'Union européenne et qui, si son siège social était situé en France, serait tenue d'obtenir un agrément en tant qu'entreprise mentionnée au 1° du III de l'article L. 310-1-1, conformément à l'article L. 321-1-1.

##### Chapitre Ier : Valorisation du bilan prudentiel

###### Section I : Dispositions générales sur la valorisation du bilan prudentiel

**Art. L351-1**

Les entreprises d'assurance et de réassurance valorisent leurs actifs et leurs passifs prudentiels comme suit :

1° Les actifs prudentiels sont valorisés au montant pour lequel ils pourraient être échangés dans le cadre d'une transaction conclue, dans des conditions de concurrence normales, entre des parties informées et consentantes ;

2° Les passifs prudentiels sont valorisés au montant pour lequel ils pourraient être transférés ou réglés dans le cadre d'une transaction conclue, dans des conditions de concurrence normales, entre des parties informées et consentantes. Lors de la valorisation des ces passifs prudentiels, aucun ajustement visant à tenir compte de la qualité de crédit propre à l'entreprise n'est effectué.

Un décret en Conseil d'Etat précise les méthodes et hypothèses de valorisation à utiliser pour l'application du présent article.

###### Section II : Provisions techniques prudentielles

####### Sous-section 1 : Dispositions générales sur la valorisation des provisions techniques prudentielles

**Art. L351-2**

Les entreprises d'assurance et de réassurance établissent des provisions techniques prudentielles pour tous leurs engagements vis-à-vis des assurés, des bénéficiaires de contrats et des entreprises réassurées.

La valeur des provisions techniques prudentielles, évaluée conformément à l'article L. 351-1, correspond au montant actuel que les entreprises devraient payer si elles transféraient immédiatement leurs engagements à une autre entité agréée pour pratiquer des opérations d'assurance ou de réassurance.

Le calcul des provisions techniques prudentielles utilise les informations fournies par les marchés financiers et les données généralement disponibles sur les risques de souscription, en cohérence avec ces informations et données.

Les provisions techniques prudentielles sont calculées d'une manière prudente, fiable et objective. Ce calcul peut comporter un ajustement égalisateur ou une correction pour volatilité.

**Art. L351-3**

Dans la mesure où le calcul des provisions techniques prudentielles des entreprises d'assurance et de réassurance ne satisfait pas aux dispositions de l'article L. 351-1, l'Autorité de contrôle prudentiel et de résolution peut exiger de ces entreprises qu'elles en relèvent le montant jusqu'au niveau déterminé en application de ces dispositions.

**Art. L351-3-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

####### Sous-section 2 : Mesures transitoires

**Art. L351-4**

Les entreprises d'assurance et de réassurance peuvent, sous réserve de l'approbation préalable de l'Autorité de contrôle prudentiel et de résolution, appliquer une mesure transitoire à la courbe des taux d'intérêt sans risque pertinente pour les engagements d'assurance et de réassurance admissibles.

**Art. L351-5**

Les entreprises d'assurance et de réassurance peuvent, sous réserve de l'approbation préalable de l'Autorité de contrôle prudentiel et de résolution, appliquer une déduction transitoire aux provisions techniques. Cette déduction peut être appliquée au niveau des groupes de risques homogènes.

**Art. L351-5-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

###### Section III : Fonds propres

**Art. L351-6**

Les fonds propres prudentiels correspondent à la somme des fonds propres de base et des fonds propres auxiliaires.

**Art. L351-7**

Lorsque les entreprises d'assurance et de réassurance, ou les entreprises mères mentionnées au 3° de l'article L. 356-15, ne détiennent plus suffisamment de fonds propres éligibles pour couvrir leur capital de solvabilité requis ou leur minimum de capital requis, les distributions relatives à certains éléments de fonds propres font l'objet de limitations. Ces limitations consistent, selon l'élément de fonds propres concerné, soit en une interdiction, soit en un report de ces distributions. Elles s'appliquent également au cas où la non-couverture du capital de solvabilité requis ou du minimum de capital requis serait causée par ces distributions.

Est réputée non écrite toute stipulation prévoyant que le non-paiement des distributions, résultant notamment de l'application des limitations mentionnées au premier alinéa, est considéré comme un événement de défaut.

**Art. L351-7-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

##### Chapitre II : Exigences de capital réglementaire

###### Section 1 : Capital de solvabilité requis

**Art. L352-1**

I. — Les entreprises d'assurance et de réassurance détiennent des fonds propres éligibles couvrant le capital de solvabilité requis. Le capital de solvabilité requis est calculé soit à l'aide de la formule standard, soit à l'aide d'un modèle interne intégral ou partiel approuvé par l'Autorité de contrôle prudentiel et de résolution.

II. — Le conseil d'administration ou le directoire de l'entreprise donne son accord à la demande d'approbation du modèle interne mentionnée au I ainsi qu'à la demande d'approbation de toute modification majeure apportée ultérieurement à ce modèle, préalablement à leur transmission à l'Autorité de contrôle prudentiel et de résolution.

Le directeur général ou le directoire met en place des systèmes garantissant, de manière continue, le bon fonctionnement du modèle interne.

III. — L'Autorité de contrôle prudentiel et de résolution se prononce sur toute demande d'approbation d'un modèle interne intégral ou partiel dans un délai de six mois suivant la réception de la demande complète. Elle ne donne cette approbation que si elle a l'assurance que les systèmes d'identification, de mesure, de contrôle, de gestion et de déclaration des risques de l'entreprise d'assurance ou de réassurance sont adéquats et, en particulier, que le modèle interne satisfait aux règles définies au présent chapitre. Cette approbation peut être assortie de conditions, lorsque l'Autorité l'estime nécessaire.

Le rejet d'une demande d'approbation d'un modèle interne fait l'objet d'une décision motivée de l'Autorité de contrôle prudentiel et de résolution.

Après avoir approuvé leur modèle interne, l'Autorité de contrôle prudentiel et de résolution peut exiger des entreprises d'assurance et de réassurance, par décision motivée, qu'elles lui communiquent une estimation de leur capital de solvabilité requis calculé en application de la formule standard.

IV. — L'Autorité de contrôle prudentiel et de résolution informe l'Autorité européenne des assurances et des pensions professionnelles de toute demande d'approbation ou de modification majeure d'un modèle interne, conformément au paragraphe 1 de l'article 35 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010 instituant une Autorité européenne de surveillance (Autorité européenne des assurances et des pensions professionnelles), modifiant la décision n° 716/2009/ CE et abrogeant la décision 2009/79/ CE de la Commission. L'Autorité de contrôle prudentiel et de résolution peut requérir l'assistance technique de l'Autorité européenne des assurances et des pensions professionnelles pour l'examen de cette demande.

**Art. L352-2**

Lorsque l'application de la formule standard s'avère inappropriée pour calculer le capital de solvabilité requis d'une entreprise d'assurance ou de réassurance dont le profil de risque s'écarte significativement des hypothèses qui sous-tendent le calcul suivant cette formule, l'Autorité de contrôle prudentiel et de résolution peut, par décision motivée, exiger de l'entreprise concernée qu'elle utilise un modèle interne pour calculer son capital de solvabilité requis ou les modules de risque pertinents de celui-ci.

**Art. L352-3**

I. — L'Autorité de contrôle prudentiel et de résolution peut, par décision motivée, imposer aux entreprises d'assurance et de réassurance une exigence de capital supplémentaire dans l'une des circonstances exceptionnelles suivantes, lorsqu'elle conclut de son processus de contrôle que :

1° Le profil de risque de l'entreprise s'écarte significativement des hypothèses qui sous-tendent le calcul du capital de solvabilité requis selon la formule standard mentionnée à l'article L. 352-1 et que l'exigence de recourir à un modèle interne en vertu de l'article L. 352-2 est inappropriée ou s'est révélée inefficace ou jusqu'à ce qu'un tel modèle interne partiel ou intégral soit développé ;

2° Le profil de risque de l'entreprise s'écarte sensiblement des hypothèses qui sous-tendent le calcul du capital de solvabilité requis selon un modèle interne intégral ou un modèle interne partiel mentionné à l'article L. 352-1, parce que certains risques quantifiables sont insuffisamment pris en compte et que le modèle n'a pas été adapté dans un délai lui permettant de mieux refléter le profil de risque ;

3° Le système de gouvernance de l'entreprise s'écartant significativement des normes prévues au chapitre IV du présent titre, l'entreprise n'est pas de ce fait en mesure de déceler, de mesurer, de contrôler, de gérer et de déclarer de manière adéquate les risques auxquels elle est ou pourrait être exposée et que l'application d'autres mesures n'est pas susceptible, de remédier rapidement et suffisamment aux carences constatées ;

4° Le profil de risque d'une entreprise d'assurance ou de réassurance appliquant l'ajustement égalisateur ou la correction pour volatilité mentionnés à l'article L. 351-2, ou les mesures transitoires visées aux articles L. 351-4 et L. 351-5, s'écarte de façon significative des hypothèses sous-tendant ces ajustements, corrections et mesures transitoires.

Le capital de solvabilité requis, majoré de l'exigence de capital supplémentaire imposée, remplace le capital de solvabilité requis devenu inadéquat.

II. — Les décisions prises par l'Autorité de contrôle prudentiel et de résolution en vertu du I font l'objet de la procédure contradictoire prévue à l'article L. 612-35 du code monétaire et financier.

**Art. L352-4-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section 2 : Minimum de capital requis

**Art. L352-5**

Les entreprises d'assurance et de réassurance détiennent des fonds propres de base éligibles couvrant le minimum de capital requis, lequel ne peut être inférieur à un seuil plancher absolu.

**Art. L352-5-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section 3 : Entreprises en situation irrégulière

**Art. L352-6**

Les entreprises d'assurance et de réassurance mettent en place des procédures leur permettant de détecter une détérioration de leur situation financière et d'en informer immédiatement l'Autorité de contrôle prudentiel et de résolution.

**Art. L352-7**

Les entreprises d'assurance ou de réassurance informent immédiatement l'Autorité de contrôle prudentiel et de résolution lorsqu'elles constatent que le capital de solvabilité requis n'est plus conforme aux dispositions de l'article L. 352-1 ou qu'il risque de ne plus l'être dans les trois prochains mois.

Elles soumettent à l'approbation de l'Autorité de contrôle prudentiel et de résolution un plan de rétablissement réaliste, dans un délai de deux mois à compter de la constatation du défaut de couverture du capital de solvabilité requis.

Lorsqu'un plan de rétablissement a été soumis à l'approbation de l'Autorité de contrôle prudentiel et de résolution, celle-ci s'abstient de délivrer l'attestation mentionnée au troisième alinéa de l'article L. 324-1 ou au premier alinéa de l'article L. 324-1-2, tant qu'elle estime que les droits des assurés et bénéficiaires des contrats d'assurance ou les obligations contractuelles des entreprises de réassurance sont menacés.

L'Autorité de contrôle prudentiel et de résolution exige de l'entreprise concernée qu'elle prenne les mesures nécessaires pour rétablir, dans un délai de six mois après la constatation du défaut de couverture du capital de solvabilité requis, le niveau de fonds propres éligibles couvrant le capital de solvabilité requis ou pour réduire son profil de risque afin de garantir la couverture du capital de solvabilité requis. L'autorité peut, le cas échéant, prolonger cette période de trois mois supplémentaires.

L'Autorité de contrôle prudentiel et de résolution peut demander à l'Autorité européenne des assurances et des pensions professionnelles de déclarer l'existence d'une situation défavorable exceptionnelle affectant des entreprises d'assurance ou de réassurance représentant une part significative du marché ou des activités concernées. L'Autorité de contrôle prudentiel et de résolution peut alors prolonger la période visée au quatrième alinéa.

Lorsque le délai a été prolongé en application du cinquième alinéa, l'entreprise concernée soumet tous les trois mois à l'Autorité de contrôle prudentiel et de résolution un rapport d'étape exposant les mesures prises et les progrès accomplis pour rétablir le niveau de fonds propres éligibles correspondant au capital de solvabilité requis ou pour réduire son profil de risque afin de garantir la couverture du capital de solvabilité requis. Si elle estime, au vu de ce rapport, qu'aucun progrès significatif n'a été enregistré, l'autorité interrompt la prolongation du délai.

**Art. L352-8**

Dès qu'elles constatent que le minimum de capital requis prévu par l'article L. 352-5 n'est plus couvert ou risque de ne plus l'être dans les trois prochains mois, les entreprises d'assurance ou de réassurance en informent immédiatement l'Autorité de contrôle prudentiel et de résolution.

Dans un délai d'un mois suivant la constatation du défaut de couverture du minimum de capital de solvabilité requis, les entreprises concernées soumettent à l'approbation de l'Autorité un plan de financement à court terme réaliste visant à ramener, dans un délai de trois mois après cette constatation, les fonds propres de base éligibles au moins au niveau du minimum de capital requis ou de réduire son profil de risque pour garantir la couverture du minimum de capital requis.

Lorsqu'un plan de financement à court terme a été soumis à l'approbation de l'Autorité de contrôle prudentiel et de résolution, celle-ci s'abstient de délivrer l'attestation mentionnée au troisième alinéa de l'article L. 324-1 ou au premier alinéa de l'article L. 324-1-2, aussi longtemps qu'elle juge que les droits des assurés et des bénéficiaires des contrats des entreprises d'assurance ou les obligations contractuelles des entreprises de réassurance sont menacés.

**Art. L352-9**

Les entreprises d'assurance et de réassurance qui appliquent les mesures transitoires énoncées à l'article L. 351-4 ou à l'article L. 351-5 informent immédiatement l'Autorité de contrôle prudentiel et de résolution dès qu'elles constatent qu'elles ne seraient pas en mesure de couvrir, sans l'application de ces mesures transitoires, le capital de solvabilité requis mentionné à l'article L. 352-1.

L'Autorité de contrôle prudentiel et de résolution exige alors de l'entreprise d'assurance ou de réassurance concernée qu'elle prenne les mesures nécessaires pour garantir le respect de l'exigence de capital de solvabilité à la fin de la période transitoire.

Dans les deux mois suivant la constatation mentionnée au premier alinéa, l'entreprise d'assurance ou de réassurance concernée soumet à l'Autorité de contrôle prudentiel et de résolution un plan exposant les mesures mises en œuvre progressivement afin de rétablir le niveau de fonds propres éligibles correspondant au capital de solvabilité requis ou de réduire son profil de risque, de sorte que l'exigence de capital de solvabilité requis soit garantie au terme de la période transitoire. L'entreprise concernée peut actualiser ce plan de mise en œuvre progressive durant la période transitoire.

Les entreprises d'assurance et de réassurance concernées présentent tous les ans à l'Autorité de contrôle prudentiel et de résolution un rapport exposant les mesures prises et les progrès accomplis pour garantir le respect de l'exigence de capital de solvabilité à la fin de la période transitoire.

Si l'Autorité de contrôle prudentiel et de résolution estime, au vu de ce rapport d'étape, que la perspective, pour l'entreprise, de respecter l'exigence de capital de solvabilité requis à la fin de la période transitoire n'est pas réaliste, elle lui retire l'autorisation d'appliquer la mesure transitoire.

**Art. L352-10**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

##### Chapitre III : Investissements

**Art. L353-1**

Les entreprises d'assurance et de réassurance investissent l'ensemble de leurs actifs conformément au principe de la " personne prudente ", dans des conditions définies par un décret en Conseil d'Etat.

##### Chapitre IV : Système de gouvernance

**Art. L354-1**

Les entreprises d'assurance et de réassurance mettent en place un système de gouvernance garantissant une gestion saine et prudente de leur activité et faisant l'objet d'un réexamen interne régulier. Ce système de gouvernance repose sur une séparation claire des responsabilités et comprend un dispositif efficace de transmission des informations. Il est proportionné à la nature, à l'ampleur et à la complexité des opérations de l'entreprise.

Ce système de gouvernance comprend les fonctions clés suivantes : la fonction de gestion des risques, la fonction de vérification de la conformité, la fonction d'audit interne et la fonction actuarielle.

Les entreprises élaborent des politiques écrites relatives, au moins, à la gestion des risques, au contrôle interne, à l'audit interne et, le cas échéant, à l'externalisation mentionnée à l'article L. 310-3. Elles veillent à ce que ces politiques soient mises en œuvre.

Les entreprises prennent des dispositions permettant d'assurer la continuité et la régularité dans l'exercice de leurs activités, ce qui inclut l'élaboration de plans d'urgence. Elles mettent en œuvre, à cette fin, des dispositifs, des ressources et des procédures appropriés et proportionnés.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L354-2**

Les entreprises d'assurance et de réassurance mettent en place un système de gestion des risques.

Elles procèdent à une évaluation interne des risques et de la solvabilité.

Elles disposent d'un système de contrôle interne.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L354-3**

Les entreprises d'assurance et de réassurance conservent l'entière responsabilité du respect des obligations qui leur incombent lorsqu'elles recourent à l'externalisation des fonctions ou des activités d'assurance ou de réassurance.

Elles s'abstiennent d'externaliser des activités ou des fonctions opérationnelles importantes ou critiques, lorsque cette externalisation serait susceptible de compromettre gravement la qualité du système de gouvernance de l'entreprise concernée, d'accroître indûment le risque opérationnel, de compromettre la capacité des autorités de contrôle à vérifier que l'entreprise concernée se conforme bien à ses obligations ou de nuire à la prestation continue d'un niveau de service satisfaisant à l'égard des assurés, souscripteurs et bénéficiaires de contrats et entreprises réassurées.

Les entreprises d'assurance et de réassurance informent préalablement, et en temps utile, l'Autorité de contrôle prudentiel et de résolution de leur intention d'externaliser des activités ou des fonctions importantes ou critiques ainsi que de toute évolution importante ultérieure concernant ces fonctions ou ces activités.

Les entreprises d'assurance et de réassurance qui externalisent une fonction ou une activité d'assurance ou de réassurance, prennent les dispositions garantissant que le prestataire de services coopère avec l'Autorité de contrôle prudentiel et de résolution, dans l'exercice de la fonction ou l'activité externalisée, et que l'entreprise, les personnes chargées du contrôle de ses comptes ainsi que l'Autorité de contrôle prudentiel et de résolution puissent avoir effectivement accès aux données afférentes aux fonctions ou aux activités externalisées.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

##### Chapitre V : Informations à fournir à l'Autorité de contrôle prudentiel et de résolution et au public

###### Section I : Informations à fournir à l'Autorité de contrôle prudentiel et de résolution.

**Art. L355-1**

Sans préjudice des informations transmises en application de l'article L. 612-24 du code monétaire et financier, les entreprises d'assurance et de réassurance transmettent de manière régulière à l'Autorité de contrôle prudentiel et de résolution les informations nécessaires à l'exercice de son contrôle, dont notamment :

— le rapport sur la solvabilité et la situation financière mentionné à l'article L. 355-5 ;

— le rapport régulier au contrôleur ;

— les états quantitatifs annuels et trimestriels ;

— le rapport à l'autorité de contrôle sur l'évaluation interne des risques et de la solvabilité mentionnée au deuxième alinéa de l'article L. 354-2.

L'Autorité de contrôle prudentiel et de résolution peut limiter la communication régulière de ces informations ou en dispenser les entreprises, en fonction de leur périodicité ou de leur nature, dans des conditions définies par décret en Conseil d'Etat.

Ce même décret précise la nature des informations transmises, les modalités de leur approbation et les délais de leur transmission à l'Aautorité jusqu'au 1er janvier 2020.

**Art. L355-2**

Sans préjudice des pouvoirs qui lui sont conférés par l'article L. 612-24 du code monétaire et financier, le secrétaire général de l'Autorité de contrôle prudentiel et de résolution peut demander aux entreprises d'assurance et de réassurance et aux entreprises mentionnées au I de l'article L. 356-21 de lui communiquer toute information relative aux contrats détenus par des intermédiaires ou aux contrats conclus avec des tiers. Il peut également exiger des informations de la part d'experts extérieurs.

**Art. L355-3**

L'Autorité de contrôle prudentiel et de résolution détermine la nature, la portée et le format des informations dont elle exige la communication de la part des entreprises d'assurance et de réassurance et des entreprises visées au I de l'article L. 356-21 lorsque des événements prédéfinis se produisent, dans les conditions prévues par arrêté du ministre chargé de l'économie.

**Art. L355-4**

Les entreprises d'assurance et de réassurance mettent en place les structures et systèmes appropriés permettant de répondre aux exigences énoncées aux articles L. 355-1, L. 355-2 et L. 355-3. En application des dispositions de l'article L. 354-1, elles élaborent des politiques écrites garantissant l'adéquation permanente aux exigences du présent titre des informations qu'elles communiquent à l'Autorité de contrôle prudentiel et de résolution.

###### Section II : Informations à destination du public

**Art. L355-5**

Sans préjudice des autres obligations d'information leur incombant, les entreprises d'assurance et de réassurance publient annuellement un rapport sur leur solvabilité et leur situation financière. En cas d'événement majeur affectant significativement la pertinence des informations contenues dans ce rapport, les entreprises d'assurance et de réassurance publient des informations relatives à la nature et aux effets de cet événement.

**Art. L355-6**

Les entreprises d'assurance et de réassurance mettent en place des structures et systèmes appropriés permettant de répondre aux exigences énoncées à l'article L. 355-5. En application des dispositions de l'article L. 354-1, elles élaborent des politiques écrites garantissant l'adéquation permanente aux exigences du présent titre des informations publiées conformément à l'article L. 355-5.

**Art. L355-7**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section III : Informations à fournir à l'Autorité européenne des assurances et des pensions professionnelles

**Art. L355-8**

L'Autorité de contrôle prudentiel et de résolution transmet annuellement les informations suivantes à l'Autorité européenne des assurances et des pensions professionnelles concernant les entreprises d'assurance et de réassurance soumises à son contrôle :

a) Le montant moyen des exigences de capital supplémentaire par entreprise et la répartition des exigences de capital supplémentaire imposées par l'Autorité de contrôle prudentiel et de résolution durant l'année précédente, en pourcentage du capital de solvabilité requis et selon la ventilation suivante :

i) Pour l'ensemble des entreprises mentionnées à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1 ;

ii) Pour les entreprises mentionnées au 1° de l'article L. 310-1 ;

iii) Pour les entreprises mentionnées aux 2° et 3° de l'article L. 310-1 ;

iv) Pour les entreprises pratiquant à la fois les opérations mentionnées aux 1° et 2° de l'article L. 310-1 ;

v) Pour les entreprises mentionnées au 1° du III de l'article L. 310-1-1 ;

b) Pour chacune des publications prévues au a, la proportion d'exigences de capital supplémentaire imposées respectivement en vertu de l'article L. 352-3 ;

c) Le nombre d'entreprises d'assurance et de réassurance qui bénéficient de la limitation prévue au deuxième alinéa de l'article L. 355-1 ainsi que l'ensemble de leurs exigences en termes de capital, primes, provisions techniques et actifs, respectivement exprimés en pourcentage du volume total des exigences de capital, primes, provisions techniques et actifs des entreprises d'assurance et de réassurance ;

d) Le nombre de groupes qui bénéficient de la limitation prévue au deuxième alinéa du II de l'article L. 356-21 ainsi que l'ensemble de leurs exigences en termes de capital, primes, provisions techniques et actifs, respectivement exprimés en pourcentage du volume total des exigences de capital, primes, provisions techniques et actifs de l'ensemble des groupes.

##### Chapitre VI : Exigences spécifiques aux groupes.

###### Section I : Dispositions générales.

**Art. L356-1**

Pour l'application des dispositions du présent chapitre :

1° L'expression : " entreprise mère " désigne une entreprise qui contrôle de manière exclusive une entreprise au sens du II de l'article L. 233-16 du code de commerce. Cette seconde entreprise est dénommée : " entreprise filiale ". Toute entreprise filiale d'une entreprise filiale est considérée comme filiale de l'entreprise mère. L'Autorité de contrôle prudentiel et de résolution considère également comme une entreprise mère, aux fins du présent chapitre, toute entreprise qui, selon elle, exerce effectivement une influence dominante sur une autre entreprise. Cette autre entreprise est une entreprise filiale ;

2° L'expression : " entreprise mère supérieure au niveau de l'Union " désigne une entreprise mère qui n'est pas une filiale d'une autre entreprise ayant son siège social dans l'Union européenne et l'expression : " entreprise mère supérieure en France " désigne une entreprise mère qui n'est pas une filiale d'une autre entreprise ayant son siège social en France ;

3° L'expression : " entreprise participante " désigne une entreprise mère au sens du 1° ou une autre entreprise qui détient une participation au sens de l'article L. 310-3 ou une entité liée à une autre entité du fait que leurs organes d'administration, de direction ou de surveillance sont composés en majorité des mêmes personnes ou qu'elles sont placées sous une direction unique en vertu d'un contrat ou de clauses statutaires ;

4° L'expression " entreprise liée " désigne une entreprise filiale au sens du 1° ou une autre entreprise dans laquelle est détenue une participation au sens de l'article L. 310-3 ou une entité liée à une autre entité du fait que leurs organes d'administration, de direction ou de surveillance sont composés en majorité des mêmes personnes ou qu'elles sont placées sous une direction unique en vertu d'un contrat ou de clauses statutaires ;

5° L'expression " groupe " désigne :

a) Soit un ensemble d'entreprises composé d'une entreprise participante, de ses filiales et des entités dans lesquelles l'entreprise participante ou ses filiales détiennent des participations ainsi que des entités liées du fait que leurs organes d'administration, de direction ou de surveillance sont composés en majorité des mêmes personnes ou qu'elles sont placées sous une direction unique en vertu d'un contrat ou de clauses statutaires ;

b) Soit un ensemble d'entreprises fondé sur l'établissement de relations financières fortes et durables entre ces entreprises, à condition :

— qu'une de ces entreprises exerce effectivement, au moyen d'une coordination centralisée, une influence dominante sur les décisions, y compris les décisions financières, des autres entreprises faisant partie du groupe ;

— et que l'établissement et la suppression de ces relations soient soumis à l'approbation préalable du contrôleur du groupe.

L'entreprise qui exerce la coordination centralisée dans le cas visé au b est considérée comme l'entreprise mère et les autres entreprises comme des filiales ;

6° L'expression " contrôleur du groupe " désigne l'autorité de contrôle unique désignée parmi les autorités de contrôle des Etats membres concernés, lorsqu'elle est responsable de la coordination et de l'exercice du contrôle du groupe conformément à l'article L. 356-6 ;

7° L'expression " collège de contrôleurs " désigne une structure permanente, mais souple, de coopération et de coordination visant à faciliter la prise de décisions relatives au contrôle d'un groupe ;

8° L'expression " transaction intragroupe " désigne toute transaction par laquelle une entreprise recourt directement ou indirectement à d'autres entreprises du même groupe ou à toute personne physique ou morale liée aux entreprises de ce groupe par des liens étroits, pour l'exécution d'une obligation, contractuelle ou non, à titre onéreux ou non.

###### Section II : Dispositions relatives au contrôle des groupes.

####### Sous-section 1 : Dispositions générales

**Art. L356-2**

Les entreprises ayant leur siège social en France et faisant partie d'un groupe au sens de l'article L. 356-1 font l'objet d'un contrôle de groupe.

Ce contrôle de groupe s'applique aux entreprises d'assurance ou de réassurance qui sont des entreprises participantes dans au moins une entreprise d'assurance, une entreprise de réassurance, une entreprise d'assurance d'un pays tiers ou une entreprise de réassurance d'un pays tiers, conformément aux dispositions des sections II, III, IV, V et VI du présent chapitre.

Le contrôle de groupe s'applique aux entreprises d'assurance ou de réassurance dont l'entreprise mère est une société de groupe d'assurance définie à l'article L. 322-1-2 ou une union mutualiste de groupe définie à l'article L. 111-4-2 du code de la mutualité ou une société de groupe assurantiel de protection sociale définie à l'article L. 931-2-2 du code de la sécurité sociale ou une compagnie financière holding mixte mentionnée à l'article L. 517-4 du code monétaire et financier ayant son siège social dans l'Union européenne, conformément aux dispositions des sections II, III, IV, V et VI du présent chapitre.

Le contrôle de groupe s'applique aux entreprises d'assurance ou de réassurance dont l'entreprise mère est une société de groupe d'assurance ou une compagnie financière holding mixte, ayant son siège social hors de l'Union européenne ou une entreprise d'assurance ou de réassurance d'un pays tiers, conformément aux dispositions de la sous-section 2 de la section II du présent chapitre.

Le contrôle de groupe s'applique aux entreprises d'assurance ou de réassurance dont l'entreprise mère est une société de groupe mixte d'assurance mentionnée au 2° de l'article L. 322-1-2 du code des assurances.

L'Autorité de contrôle prudentiel et de résolution, en tant que contrôleur de groupe, peut décider, au cas par cas, de ne pas inclure une entreprise dans le contrôle de groupe mentionné au premier alinéa, dans les cas suivants :

1° Lorsque l'entreprise est située dans un Etat qui n'est pas membre de l'Union européenne où des obstacles de nature juridique empêchent le transfert des informations nécessaires ;

2° Lorsque l'entreprise ne présente qu'un intérêt négligeable au regard des objectifs du contrôle de groupe. Lorsque, toutefois, plusieurs entreprises du même groupe, prises individuellement, peuvent être exclues à ce titre, elles sont incluses dans le contrôle de groupe dès lors que, collectivement, elles présentent un intérêt non négligeable ;

3° Lorsque l'inclusion de l'entreprise est inappropriée ou pourrait constituer une source de confusion, au regard des objectifs du contrôle de groupe.

Lorsque, en vertu du 2° ou 3°, l'Autorité de contrôle prudentiel et de résolution, en tant que contrôleur de groupe, estime qu'une entreprise d'assurance ou de réassurance ne devrait pas être incluse dans le contrôle du groupe, elle consulte les autres autorités concernées avant d'arrêter sa décision.

Lorsque, en vertu du 2° ou 3°, l'Autorité de contrôle prudentiel et de résolution, en tant que contrôleur de groupe, exclut du contrôle de groupe une entreprise d'assurance ou de réassurance située dans un autre Etat membre, l'entreprise participante fournit à l'autorité de contrôle de cet Etat membre toute information que cette autorité est susceptible d'exiger en vue de faciliter le contrôle de l'entreprise exclue du contrôle de groupe.

Lorsque, en vertu du 2° ou 3°, le contrôleur de groupe exclut une entreprise d'assurance ou de réassurance dont le siège social est situé en France du contrôle du groupe, l'Autorité de contrôle prudentiel et de résolution peut exiger de l'entreprise participante qu'elle lui fournisse toute information de nature à faciliter le contrôle de l'entreprise exclue.

**Art. L356-3**

Lorsque l'entreprise d'assurance ou de réassurance participante, la société de groupe d'assurance, l'union mutualiste de groupe, la société de groupe assurantiel de protection sociale ou la compagnie financière holding mixte mentionnée à l'article L. 356-2 est elle-même une entreprise filiale d'une autre entreprise d'assurance ou de réassurance, d'une autre société de groupe d'assurance, d'une autre union mutualiste de groupe, d'une autre société de groupe assurantiel de protection sociale ou d'une autre compagnie financière holding mixte ayant son siège social dans l'Union européenne, les dispositions des sections II, III, IV, V et VI du présent chapitre s'appliquent seulement au niveau de l'entreprise mère supérieure au niveau de l'Union.

**Art. L356-4**

I. — Dans le cas prévu à l'article L. 356-3, l'Autorité de contrôle prudentiel et de résolution peut décider, après consultation du contrôleur du groupe et de l'entreprise mère supérieure au niveau de l'Union, d'appliquer également un contrôle de groupe au niveau de l'entreprise mère supérieure en France. Dans ce cas, l'autorité de contrôle prudentiel et de résolution notifie sa décision au contrôleur du groupe et à l'entreprise mère supérieure au niveau de l'Union.

Lorsque, en tant que contrôleur de groupe l'Autorité de contrôle prudentiel et de résolution se voit notifier, par une autre autorité de contrôle, la décision de cette dernière d'appliquer également un contrôle de groupe au niveau de l'entreprise d'assurance ou de réassurance mère supérieure dans son Etat, l'autorité en informe le collège de contrôleurs.

II. — Les dispositions des sections II, III, IV, V et VI du présent chapitre s'appliquent à l'entreprise mère supérieure en France, sous réserve des dispositions suivantes :

a) L'Autorité de contrôle prudentiel et de résolution peut limiter le contrôle de groupe de l'entreprise mère supérieure en France à tout ou partie des dispositions des sections III, IV, V et VI du présent chapitre ;

b) Lorsque l'Autorité de contrôle prudentiel et de résolution décide d'appliquer les dispositions de la section III du présent chapitre à l'entreprise mère supérieure en France, elle applique à cette dernière la méthode de calcul de la solvabilité retenue au niveau du groupe par le contrôleur du groupe en ce qui concerne l'entreprise mère supérieure au niveau de l'Union ;

c) Lorsque l'Autorité de contrôle prudentiel et de résolution décide d'appliquer à l'entreprise mère supérieure en France les dispositions de la section II du présent chapitre et que l'entreprise mère supérieure au niveau de l'Union a obtenu l'autorisation de calculer, sur la base d'un modèle interne, le capital de solvabilité requis du groupe et le capital de solvabilité requis des entreprises d'assurance et de réassurance faisant partie du groupe, l'Autorité de contrôle prudentiel et de résolution applique cette même décision au niveau de l'entreprise mère supérieure en France ;

d) Dans le cas prévu au c, lorsque l'Autorité de contrôle prudentiel et de résolution considère que le profil de risque de l'entreprise mère supérieure en France s'écarte significativement du modèle interne approuvé, elle peut décider d'imposer à cette entreprise, en conséquence de l'application de ce modèle et aussi longtemps que cette entreprise ne répond pas de manière satisfaisante aux demandes de l'Autorité de contrôle prudentiel et de résolution, une exigence de capital supplémentaire en ce qui concerne le capital de solvabilité requis du groupe au niveau de cette entreprise ou, dans des circonstances exceptionnelles, si cette exigence de capital supplémentaire s'avérait inappropriée, exiger de cette entreprise qu'elle calcule le capital de solvabilité requis du groupe à son niveau résultant de l'application de la formule standard. L'Autorité de contrôle prudentiel et de résolution notifie ces décisions à l'entreprise mère supérieure en France et au contrôleur du groupe.

Lorsque, en tant que contrôleur de groupe, l'Autorité de contrôle prudentiel et de résolution se voit notifier, par une autorité de contrôle, la décision de cette dernière d'imposer une exigence de capital supplémentaire en ce qui concerne le capital de solvabilité requis du groupe au niveau de l'entreprise mère supérieure au niveau national ou d'exiger de cette entreprise qu'elle calcule le capital de solvabilité requis du groupe à son niveau résultant de l'application de la formule standard, l'Autorité en informe le collège de contrôleurs.

**Art. L356-5**

L'Autorité de contrôle prudentiel et de résolution peut décider de conclure un accord avec des autorités de contrôle d'autres Etats membres où se trouve une entreprise mère supérieure au niveau national, qui est une entreprise liée ou une entreprise participante d'une entreprise mère supérieure en France, en vue d'exercer un contrôle du groupe au niveau d'un sous-groupe couvrant plusieurs Etats membres.

L'accord mentionné au précédent alinéa doit préciser quelle entreprise est l'entreprise mère au niveau du sous-groupe couvrant plusieurs Etats membres. Lorsque cette entreprise a son siège social en France, l'Autorité de contrôle prudentiel et de résolution lui applique les dispositions de l'article L. 356-4.

L'Autorité de contrôle prudentiel et de résolution et les autres autorités de contrôle qui décident de conclure l'accord mentionné au premier alinéa notifient cet accord au contrôleur du groupe et à l'entreprise mère supérieure au niveau de l'Union.

Lorsque l'Autorité de contrôle prudentiel et de résolution a conclu l'accord mentionné au premier alinéa et lorsque l'entreprise mère au niveau du sous-groupe n'a pas son siège social en France, aucun contrôle de groupe ne peut être de surcroît effectué au niveau de l'entreprise mère supérieure en France en application de l'article L. 356-4.

Lorsque, en tant que contrôleur de groupe, l'Autorité de contrôle prudentiel et de résolution se voit notifier par des autorités de contrôle d'autres Etats membres l'accord qu'elles ont conclu entre elles en vue d'exercer un contrôle du groupe au niveau d'un sous-groupe couvrant plusieurs Etats membres, l'Autorité en informe le collège de contrôleurs.

**Art. L356-6**

I. — L'Autorité de contrôle prudentiel et de résolution exerce la fonction de contrôleur de groupe au sens du 6° de l'article L. 356-1 :

1° Lorsqu'elle est l'autorité de contrôle compétente pour toutes les entreprises d'assurance et de réassurance du groupe ;

2° Sous réserve de l'application des dispositions du II :

a) Lorsque, dans le cas mentionné au deuxième alinéa de l'article L. 356-2, l'entreprise participante est une entreprise d'assurance ou de réassurance qu'elle a agréée ;

b) Lorsque, dans le cas mentionné au troisième alinéa de l'article L. 356-2, l'une des conditions suivantes est remplie :

i) L'entreprise d'assurance ou de réassurance est agréée par l'Autorité de contrôle prudentiel de résolution ;

ii) L'entreprise mère a son siège social en France et une entreprise d'assurance ou de réassurance est agréée par l'Autorité de contrôle prudentiel et de résolution ;

iii) Il y a plusieurs sociétés de groupe d'assurance ayant leur siège social dans différents Etats membres et une entreprise d'assurance ou de réassurance dans au moins deux de ces Etats membres, et une entreprise d'assurance ou de réassurance agréée par l'Autorité de contrôle prudentiel et de résolution a le bilan dont le total est le plus élevé ;

iv) L'entreprise mère n'a pas son siège social en France, aucune des entreprises d'assurance ou de réassurance n'est agréée dans le même Etat membre que celui où l'entreprise mère a son siège social, et une entreprise d'assurance ou de réassurance agréée par l'Autorité de contrôle prudentiel et de résolution a le bilan dont le total est le plus élevé ;

c) Dans les autres cas, lorsque le groupe n'a pas d'entreprise mère et qu'une entreprise d'assurance ou de réassurance agréée par l'Autorité de contrôle prudentiel et de résolution a le bilan dont le total est le plus élevé.

II. — Dans des cas particuliers, l'Autorité de contrôle prudentiel et de résolution peut, conjointement avec les autres autorités de contrôle concernées, décider de déroger aux critères mentionnés au I, lorsque leur application apparaît inappropriée compte tenu de la structure du groupe et de l'importance relative des activités des entreprises d'assurance et de réassurance dans les différents Etats membres, et désigner une autre autorité de contrôle que celle désignée comme contrôleur du groupe en application des critères mentionnés au I. A cette fin, toute autorité de contrôle concernée peut exiger l'ouverture d'une discussion sur le point de savoir si les critères mentionnés au I sont appropriés. Cette discussion a lieu au maximum une fois par an.

L'Autorité de contrôle prudentiel et de résolution se concerte avec les autres autorités de contrôle concernées pour parvenir conjointement à une décision sur le choix du contrôleur du groupe au plus tard trois mois après la demande d'ouverture de la discussion. Avant de prendre leur décision, les autorités de contrôle donnent au groupe la possibilité d'exprimer son avis.

Pendant le délai de trois mois mentionné à l'alinéa précédent et avant qu'une décision conjointe soit prise, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010. Dans ce cas, l'Autorité de contrôle prudentiel et de résolution, en concertation avec les autres autorités de contrôle concernées, diffère la décision conjointe en attendant une éventuelle décision de l'Autorité européenne des assurances et des pensions professionnelles. La décision conjointe se conforme à la décision de l'Autorité européenne des assurances et des pensions professionnelles. Elle s'impose à l'Autorité de contrôle prudentiel et de résolution.

L'Autorité de contrôle prudentiel et de résolution, si elle est désignée contrôleur du groupe, notifie au groupe et au collège de contrôleurs la décision conjointe avec sa motivation complète.

Si aucune décision conjointe n'a été prise, la fonction de contrôleur du groupe est exercée par l'autorité de contrôle définie conformément aux critères mentionnés au I.

**Art. L356-7**

Lorsqu'elle est contrôleur de groupe, l'Autorité de contrôle prudentiel et de résolution :

— coordonne la collecte et la diffusion des informations utiles ou essentielles, dans le fonctionnement courant comme dans les situations d'urgence, y compris la diffusion des informations importantes pour le contrôle exercé par une autorité de contrôle ;

— assure le contrôle prudentiel et l'évaluation de la situation financière du groupe ;

— évalue le respect par le groupe des règles relatives à la solvabilité, à la concentration des risques et aux transactions intragroupe conformément aux dispositions de la section III du présent chapitre ;

— évalue le système de gouvernance du groupe, conformément aux dispositions de la section IV du présent chapitre, ainsi que le respect par les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 des exigences d'honorabilité, de compétence et d'expérience applicables aux personnes mentionnées au II de l'article L. 356-18 ;

— planifie et coordonne, par des réunions régulières se tenant au moins une fois par an ou par tout autre moyen approprié, les activités de contrôle, dans le fonctionnement courant comme dans les situations d'urgence, en coopération avec les autorités de contrôle concernées, en tenant compte de la nature, de l'ampleur et de la complexité des risques inhérents à l'activité de toutes les entreprises faisant partie du groupe ;

— effectue les autres tâches et prend les autres mesures et décisions incombant au contrôleur du groupe, notamment la validation de tout modèle interne au niveau du groupe.

**Art. L356-7-1**

I. — Afin de faciliter l'exercice des tâches de contrôle du groupe mentionnées à l'article L. 356-7, l'Autorité de contrôle prudentiel et de résolution, en tant que contrôleur de groupe, constitue et préside le collège des contrôleurs mentionné au 7° de l'article L. 356-1.

II. — L'Autorité de contrôle prudentiel et de résolution participe, lorsqu'elle est concernée, aux collèges de contrôleurs présidés par une autre autorité de contrôle.

III. — L'Autorité de contrôle prudentiel et de résolution conclut avec les autres autorités de contrôle concernées un accord de coordination portant sur la création et le fonctionnement du collège des contrôleurs.

IV. — L'Autorité de contrôle prudentiel et de résolution veille à ce que la coopération, les échanges d'informations et les consultations entre les autorités de contrôle membres du collège des contrôleurs se déroulent conformément aux règles énoncées au présent chapitre.

Lorsque le contrôleur du groupe n'accomplit pas les tâches mentionnées à l'article L. 356-7 ou que les membres du collège des contrôleurs ne coopèrent pas selon les règles mentionnées au précédent alinéa, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

**Art. L356-8**

L'Autorité de contrôle prudentiel et de résolution coopère étroitement avec les autorités de contrôle d'entreprises d'assurance ou de réassurance appartenant à un groupe d'autres Etats membres de l'Union européenne en particulier dans les cas où une entreprise d'assurance ou de réassurance appartenant à un groupe connaît des difficultés financières.

**Art. L356-9**

Lorsque les entreprises soumises au contrôle de groupe en application de l'article L. 356-2 ne se conforment pas aux exigences prévues à l'article L. 356-15, ou lorsque ces exigences sont respectées mais que la solvabilité risque néanmoins d'être compromise, ou lorsque les transactions intragroupe ou les concentrations de risques menacent la situation financière de ces entreprises, l'Autorité de contrôle prudentiel et de résolution prend les mesures nécessaires pour remédier dès que possible à cette situation, à l'égard des entreprises d'assurance et de réassurance et, lorsqu'elle est contrôleur de groupe, à l'égard des sociétés de groupe d'assurance ou des unions mutualistes de groupe ou des sociétés de groupe assurantiel de protection sociale ou des compagnies financières holding mixtes mentionnées à l'article L. 517-4 du code monétaire et financier.

Lorsque l'Autorité de contrôle prudentiel et de résolution est le contrôleur d'un groupe dont l'entreprise mère a son siège social en France, elle informe les autorités de contrôle des entreprises d'assurance et de réassurance du groupe des mesures qu'elles a prises en application du premier alinéa.

Lorsque l'Autorité de contrôle prudentiel et de résolution est contrôleur d'un groupe dont l'entreprise mère a son siège social dans un autre Etat membre, elle informe les autorités de contrôle de cet Etat des conclusions qu'elle tire de l'analyse des cas visés au premier alinéa, en vue de permettre à ces autorités de prendre les mesures nécessaires.

Lorsque l'Autorité de contrôle prudentiel et de résolution est informée par le contrôleur de groupe des conclusions que ce dernier tire de l'analyse des cas visés au premier alinéa du présent article concernant un groupe dont l'entreprise mère a son siège social en France ou concernant les entreprises d'assurance et de réassurance du groupe ayant leur siège social en France, l'Autorité prend les mesures qu'elle estime nécessaires.

L'Autorité de contrôle prudentiel et de résolution coordonne, en tant que de besoin, les mesures qu'elle envisage de prendre avec celles adoptées par les autres autorités de contrôle concernées.

**Art. L356-10**

L'Autorité de contrôle prudentiel et de résolution coopère étroitement avec les autres autorités de contrôle pour veiller à ce que les mesures et sanctions prises à l'égard des entreprises mères soient effectives.

**Art. L356-10-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

####### Sous-section 2 : Dispositions spécifiques aux groupes avec une entreprise mère ayant son siège social en dehors de l'Union européenne

**Art. L356-11**

Dans le cas mentionné au quatrième alinéa de l'article L. 356-2, l'Autorité de contrôle prudentiel et de résolution vérifie si les entreprises d'assurance et de réassurance sont soumises par l'autorité de contrôle de l'entreprise mère supérieure dont le siège social se situe en dehors de l'Union européenne à un contrôle équivalent à celui auquel ces entreprises sont soumises au niveau du groupe en application des dispositions des sections II, III, IV, V et VI du présent chapitre.

Si c'est le cas, l'Autorité de contrôle prudentiel et de résolution peut exercer un contrôle de sous-groupe dans les mêmes conditions que celles prévues aux articles L. 356-4 et L. 356-5 pour les groupes dont la mère supérieure est située dans l'Union européenne.

Les articles L. 356-7-1 à L. 356-10-1 et le I de l'article L. 356-21 s'appliquent à la coopération avec les autorités de contrôle de pays tiers.

**Art. L356-12**

Dans le cas mentionné au quatrième alinéa de l'article L. 356-2, lorsqu'elle estime que le contrôle de groupe effectué par l'autorité de contrôle de l'entreprise mère dont le siège social se situe en dehors de l'Union européenne n'est pas équivalent à celui prévu par les dispositions des sections II, III, IV, V et VI du présent chapitre, l'Autorité de contrôle prudentiel et de résolution exerce un contrôle de groupe sur l'entreprise mère supérieure au niveau de l'Union européenne. Elle peut exiger à cette fin, en accord avec les autres autorités de contrôle concernées de l'Union européenne, la constitution d'une société de groupe d'assurance ou d'une compagnie financière holding mixte ayant leur siège social dans l'Union européenne.

**Art. L356-13**

Par dérogation aux dispositions de l'article L. 356-11, lorsque le régime prudentiel d'un pays tiers a été reconnu temporairement équivalent par un acte délégué de la Commission européenne, l'Autorité de contrôle prudentiel et de résolution exerce néanmoins la fonction de contrôleur de groupe dans le cas où une filiale d'une entreprise d'assurance ou de réassurance ayant son siège social en France a un bilan total supérieur au bilan total de son entreprise mère dont le siège social se situe en dehors de l'Union européenne.

**Art. L356-14**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

###### Section III : Exigence de capital réglementaire des groupes.

**Art. L356-15**

1° Le contrôle de la solvabilité du groupe est exercé conformément aux dispositions de la présente section et des sections II, IV, V et VI du présent chapitre ;

2° Dans le cas du contrôle de groupe mentionné au deuxième alinéa de l'article L. 356-2, l'entreprise d'assurance ou de réassurance participante veille à ce que le groupe dispose en permanence d'un montant de fonds propres éligibles au moins égal au capital de solvabilité requis du groupe ;

3° Dans le cas du contrôle de groupe mentionné au troisième alinéa de l'article L. 356-2, les entreprises d'assurance ou de réassurance et l'entreprise mère ayant son siège social en France veillent à ce que le groupe dispose en permanence d'un montant de fonds propres éligibles au moins égal au capital de solvabilité requis du groupe ;

4° Les exigences mentionnées aux 2° et 3° sont soumises au contrôle prudentiel du contrôleur du groupe ;

5° Lorsque l'Autorité de contrôle prudentiel et de résolution exerce la fonction de contrôleur de groupe en application de l'article L. 356-6 sans que l'entreprise mère soit située en France, elle désigne, après consultation du groupe ou des autorités de contrôle concernées, une entreprise d'assurance ou de réassurance du groupe ayant son siège social en France qu'elle considère comme l'entreprise mère mentionnée au 3° du présent article ;

6° Aux fins de l'application de la présente section les articles L. 352-6 et L. 352-7 s'appliquent, au niveau du groupe, aux entreprises mentionnées au 2° et au 3° et à l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe ;

7° Dès que l'entreprise participante mentionnée au 2° ou l'entreprise mère mentionnée au 3° a constaté et informé l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe que le capital de solvabilité requis du groupe n'est plus atteint ou qu'il risque de ne plus l'être dans les trois mois à venir, l'autorité en informe les autres autorités de contrôle au sein du collège des contrôleurs, lequel analyse la situation du groupe.

**Art. L356-16**

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe peut imposer une exigence de capital supplémentaire s'ajoutant au capital de solvabilité requis du groupe, lorsqu'elle estime que le profil de risque du groupe n'est pas suffisamment pris en compte dans ce capital. L'autorité impose cette exigence dans les conditions prévues à l'article L. 352-3.

**Art. L356-17**

L'Autorité de contrôle prudentiel et de résolution exerce un contrôle sur la concentration de risques et des transactions intragroupe au niveau des groupes conformément aux dispositions des sections II, IV, V et VI du présent chapitre.

**Art. L356-17-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section IV : Système de gouvernance des groupes.

**Art. L356-18**

I. — Les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 mettent en place un système de gouvernance garantissant une gestion saine et prudente de l'activité au niveau du groupe et faisant l'objet d'un réexamen interne régulier. Ce système de gouvernance repose sur une séparation claire des responsabilités au niveau du groupe et comporte un dispositif efficace de transmission des informations. Il est proportionné à la nature, à l'ampleur et à la complexité des opérations du groupe.

Ce système de gouvernance comprend les fonctions clés suivantes : la fonction de gestion des risques, la fonction de vérification de la conformité, la fonction d'audit interne et la fonction actuarielle.

Les entreprises mentionnées à l'alinéa précédent élaborent des politiques écrites relatives, au moins, à la gestion des risques, au contrôle interne, à l'audit interne et, le cas échéant, à l'externalisation mentionnée à l'article L. 310-3, au niveau du groupe. Elles veillent à ce que ces politiques soient mises en œuvre.

Les entreprises prennent des dispositions permettant d'assurer la continuité et la régularité dans l'exercice de leurs activités, ce qui inclut l'élaboration de plans d'urgence au niveau du groupe. Elles mettent en œuvre, à cette fin, des dispositifs, des ressources et des procédures appropriés et proportionnés.

II. — La direction effective des entreprises mentionnées au I est assurée par deux personnes au moins.

Ces entreprises désignent également au sein du groupe, au sens de l'article L. 356-1, la personne responsable de chacune des fonctions clés mentionnées au I.

Les personnes mentionnées aux deux précédents alinéas exercent leur activité au niveau du groupe dans les conditions prévues aux articles L. 322-2 et L. 322-3-2 pour les entreprises régies par le code des assurances, aux articles L. 114-21 et L. 211-13 du code de la mutualité pour les mutuelles et unions régies par le code de la mutualité et aux articles L. 931-7-1 et L. 931-7-2 du code de la sécurité sociale pour les institutions, unions et sociétés de groupe assurantiel de protection sociale régies par le titre 3 du livre 9 du code de la sécurité sociale.

La nomination et le renouvellement de ces personnes sont notifiés à l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues à l'article L. 612-23-1 du code monétaire et financier.

**Art. L356-19**

Les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 :

1° Mettent en place un système de gestion des risques au niveau du groupe. Ce système est appliqué de façon homogène dans toutes les entreprises faisant l'objet d'un contrôle de groupe en application de l'article L. 356-2, de sorte qu'il puisse être contrôlé au niveau du groupe ;

2° Procèdent à une évaluation interne des risques et de la solvabilité au niveau du groupe.

Lorsque le calcul de solvabilité est effectué au niveau du groupe sur la base des données consolidées, les entreprises mentionnées au premier alinéa fournissent à l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe une analyse appropriée de la différence entre la somme des montants de capital de solvabilité requis pour toutes les entreprises d'assurance ou de réassurance liées appartenant au groupe et le capital de solvabilité requis pour le groupe sur une base consolidée.

Les entreprises mentionnées au premier alinéa peuvent, sous réserve de l'accord de l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe, procéder simultanément, au niveau du groupe et au niveau de toute filiale du groupe, à l'évaluation interne mentionnée au deuxième alinéa de l'article L. 354-2. Elles peuvent rédiger un document unique englobant toutes ces évaluations.

Avant de donner l'accord prévu à l'alinéa précédent, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe consulte les membres du collège des contrôleurs et tient compte de leurs avis et de leurs réserves éventuelles.

Si les entreprises mentionnées au premier alinéa optent pour l'évaluation au niveau du groupe mentionnée au sixième alinéa, elles soumettent le document unique simultanément à toutes les autorités de contrôle concernées. Dans ce cas, les entreprises soumises au contrôle de groupe, en application de l'article L. 356-2, et qui sont incluses dans ce document, sont dispensées de la transmission des informations prévues à l'article L. 355-1. L'exercice de cette option n'exempte toutefois pas les filiales concernées de l'obligation de veiller au respect des exigences du deuxième alinéa de l'article L. 354-2 dans le cadre de l'évaluation précitée ;

3° Disposent d'un système de contrôle interne au niveau du groupe. Ce système est mis en œuvre de façon homogène dans toutes les entreprises faisant l'objet d'un contrôle de groupe en application de l'article L. 356-2, de sorte qu'il puisse être contrôlé au niveau du groupe ;

4° Recourent à l'externalisation de fonctions gérées au niveau du groupe, dans les conditions définies à l'article L. 354-3.

**Art. L356-20**

En tant que contrôleur du groupe, l'Autorité de contrôle prudentiel et de résolution exerce un contrôle sur les systèmes, les procédures et l'évaluation interne des risques et de la solvabilité du groupe mentionnés aux articles L. 356-18 et L. 356-19 conformément aux dispositions de la section II du présent chapitre.

**Art. L356-20-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section V : Informations à fournir aux autorités de contrôle par les groupes.

**Art. L356-21**

I. — Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution peut demander aux entreprises soumises au contrôle de groupe en application de l'article L. 356-2 ainsi qu'aux entreprises liées ou participantes ayant leur siège social en France et aux personnes physiques ayant des liens étroits avec ces entreprises toutes données ou informations pouvant présenter un intérêt aux fins du contrôle de groupe.

Le secrétaire général de l'Autorité de contrôle prudentiel et de résolution ne peut s'adresser directement aux entreprises du groupe au sens de l'article L. 356-1 ayant leur siège social en France pour obtenir les informations nécessaires que si ces informations ont été préalablement demandées aux entreprises soumises au contrôle de l'autorité et si ces dernières n'ont pas communiqué ces informations dans un délai raisonnable.

Les entreprises et les personnes mentionnées au premier alinéa peuvent échanger entre elles et avec les entreprises et personnes du même groupe ayant leur siège social dans un Etat membre de l'Union européenne toute information pouvant présenter un intérêt aux fins du contrôle des groupes. Les dispositions du présent alinéa ne font pas obstacle à l'application de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. — Sans préjudice des informations transmises en application des dispositions de l'article L. 612-24 du code monétaire et financier, les entreprises participantes et mères mentionnées respectivement au deuxième et troisième alinéa de l'article L. 356-2 transmettent de manière régulière à l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe un ensemble d'informations au niveau du groupe, dont notamment :

— le rapport sur la solvabilité et la situation financière mentionné à l'article L. 356-23 ;

— le rapport régulier au contrôleur ;

— les états quantitatifs annuels et trimestriels ;

— le rapport à l'autorité de contrôle sur l'évaluation interne des risques et de la solvabilité mentionnée au 2° de l'article L. 356-19.

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe peut limiter la communication régulière de ces informations ou en dispenser les entreprises, en fonction de leur périodicité ou de leur nature, dans des conditions définies par décret en Conseil d'Etat.

Ce même décret précise la nature des informations transmises, les modalités de leur approbation et les délais de leur transmission à l'autorité jusqu'au 1er janvier 2020.

**Art. L356-22**

Les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéa de l'article L. 356-2 mettent en place au niveau du groupe des structures et systèmes appropriés permettant de répondre aux exigences énoncées aux articles L. 355-2, L. 355-3 et L. 356-21 ainsi qu'à l'article L. 612-24 du code monétaire et financier. En application des dispositions de l'article L. 356-18, elles élaborent des politiques écrites garantissant l'adéquation permanente des informations communiquées aux exigences du présent titre.

###### Section VI : Informations à fournir au public par les groupes.

**Art. L356-23**

Sans préjudice des autres obligations d'information leur incombant, les entreprises participantes et mères mentionnées respectivement au deuxième et troisième alinéa de l'article L. 356-2 publient annuellement un rapport sur la solvabilité et la situation financière au niveau du groupe.

Elles sont soumises au niveau du groupe aux obligations de publication prévues à l'article L. 355-5.

**Art. L356-24**

Les entreprises participantes et mères mentionnées respectivement au deuxième et troisième alinéa de l'article L. 356-2 mettent en place des structures et systèmes appropriés au niveau du groupe permettant de répondre aux exigences énoncées à l'article L. 356-23. En application des dispositions de l'article L. 356-18, elles élaborent des politiques écrites garantissant l'adéquation permanente aux exigences du présent titre des informations publiées en application de l'article L. 356-23.

**Art. L356-25**

Les entreprises participantes et mères mentionnées respectivement au deuxième et troisième alinéa de l'article L. 356-2, qui souhaitent publier un rapport unique sur la solvabilité et la situation financière contenant les informations au niveau du groupe et pour toute filiale du groupe, sollicitent l'accord préalable de l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe.

En cas de publication de ce rapport unique, les entreprises soumises au contrôle de groupe en application de l'article L. 356-2 et incluses dans ce rapport sont dispensées de la publication du rapport sur leur solvabilité et leur situation financière prévu à l'article L. 355-5.

**Art. L356-25-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section VII : Dispositions relatives à la surveillance complémentaire des entités réglementées appartenant à un conglomérat financier.

**Art. L356-26**

Les entreprises mentionnées à l'article L. 310-1 et au 1° du III de l'article L. 310-1-1 appartenant à un conglomérat financier au sens de l'article L. 517-3 du code monétaire et financier font l'objet d'une surveillance complémentaire dans les conditions prévues par le chapitre VII du titre Ier du livre V du code monétaire et financier et par le chapitre III du titre III du livre VI du même code, sans préjudice des règles sectorielles mentionnées au 2° de l'article L. 517-2 du code monétaire et financier qui leur sont applicables.

#### Titre VI : Libre établissement et libre prestation de services communautaires

##### Chapitre Ier : Définitions.

##### Chapitre II : Conditions d'exercice.

**Art. L362-1**

Toute entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne peut établir sur le territoire de la République française une succursale pratiquant les opérations mentionnées à l'article L. 310-1 pour lesquelles elle a reçu l'agrément des autorités de contrôle de son Etat d'origine, sous réserve que l'Autorité de contrôle prudentiel et de résolution ait préalablement reçu de ces dernières les informations requises. Un arrêté du ministre chargé de l'économie fixe les modalités d'application du présent article et notamment les conditions dans lesquelles l'entreprise est informée par l'Autorité de contrôle prudentiel et de résolution de la réception de ces informations et de la date à laquelle elle peut commencer son activité.

Les entreprises mentionnées au précédent alinéa sont représentées sur le territoire français par un mandataire général, dont les obligations sont déterminées par décret en Conseil d'Etat

**Art. L362-2**

Toute entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France établie dans un Etat membre autre que la France peut couvrir ou prendre sur le territoire de la République française, en libre prestation de services à partir de cet établissement, des risques ou des engagements conformément aux agréments qui lui ont été accordés par les autorités de contrôle de son Etat d'origine, sous réserve que l'Autorité de contrôle prudentiel et de résolution ait préalablement reçu de ces dernières les informations requises. Un arrêté fixe les modalités d'application du présent article comme il est dit à l'article précédent.

**Art. L362-3**

Toute entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France couvrant en libre prestation de services sur le territoire de la République française les risques de responsabilité civile résultant de l'emploi de véhicules terrestres à moteur désigne en France un représentant pour la gestion des sinistres à raison de ces risques à l'exclusion de la responsabilité civile du transporteur. Les missions du représentant sont fixées par décret en Conseil d'Etat.

**Art. L362-4**

Les opérations réalisées conformément aux dispositions des articles L. 362-1 et L. 362-2 ne sont pas soumises aux dispositions des titres II à V du présent livre.

Un décret en Conseil d'Etat précise, en tant que de besoin, les obligations auxquelles sont astreintes pour des raisons d'intérêt général les entreprises mentionnées aux articles L. 362-1 et L. 362-2.

##### Chapitre III : Contrôle et sanctions.

**Art. L363-1**

En vue d'exercer le contrôle des entreprises d'assurance et de réassurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France et par dérogation aux dispositions de l'article 1er bis de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales, les autorités de contrôle de l'Etat d'origine des entreprises peuvent exiger d'elles et de leurs succursales établies en France communication de toutes informations utiles à l'exercice de ce contrôle.

Sous la seule réserve d'en avoir préalablement informé l'Autorité de contrôle prudentiel et de résolution, les autorités de contrôle de l'Etat d'origine des entreprises peuvent procéder, par elles-mêmes ou par l'intermédiaire de personnes qu'elles mandatent à cet effet, à des contrôles sur place des succursales établies sur le territoire de la République française des entreprises d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France.

**Art. L363-2**

Sur demande justifiée de l'autorité de contrôle de l'Etat d'origine des entreprises, l'Autorité de contrôle prudentiel et de résolution restreint ou interdit la libre disposition de tout ou partie de ceux des actifs des entreprises d'assurance ou de réassurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France qui sont localisés sur le territoire de la République française et qui ont été désignés par l'autorité de contrôle de l'Etat membre d'origine comme devant faire l'objet de ces mesures.

Lorsqu'elle est informée qu'une entreprise d'assurance ou de réassurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France opérant en France en libre prestation de services ou en libre établissement a fait l'objet d'un retrait d'agrément ou est en liquidation, l'Autorité de contrôle apporte son concours à l'autorité de contrôle de l'Etat d'origine et, à la demande de celle-ci, prend les mesures nécessaires pour protéger les intérêts des assurés, dans les conditions définies à l'article L. 323-1-1.

**Art. L363-3**

Toute entreprise d'assurance ou de réassurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France opérant sur le territoire de la République française en régime d'établissement ou en libre prestation de services doit être en mesure de communiquer à tout moment tous documents et éléments d'information lui permettant de justifier qu'elle respecte les obligations qui s'imposent à elle en application du présent code. Elle est tenue de communiquer ces documents et informations à l'Autorité de contrôle prudentiel et de résolution, à la demande de celle-ci. Un arrêté précise, en tant que de besoin, les modalités d'application du présent article.

**Art. L363-4**

Lorsqu'une entreprise d'assurance ou de réassurance opérant sur le territoire de la République française en libre prestation de services ou en liberté d'établissement ne respecte pas les règles qui s'imposent à elle, l'Autorité de contrôle prudentiel et de résolution enjoint à l'entreprise concernée de mettre fin à cette situation irrégulière.

Si l'entreprise n'obtempère pas à l'injonction qui lui est ainsi adressée, l'Autorité de contrôle prudentiel et de résolution en informe l'autorité de contrôle de l'Etat membre d'origine de l'entreprise et lui demande de prendre toutes mesures appropriées pour que l'entreprise mette fin à cette situation irrégulière.

L'Autorité de contrôle prudentiel et de résolution peut, en outre, saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

Si l'entreprise persiste à enfreindre les règles qui s'imposent à elle, l'Autorité de contrôle prudentiel et de résolution peut, si les circonstances l'exigent et après en avoir informé l'autorité de contrôle de l'Etat membre d'origine, prendre les mesures appropriées pour faire cesser cette situation irrégulière. Elle peut ainsi prononcer, dans les conditions fixées au IV de l'article L. 612-16, à l'article L. 612-38 et aux dixième et treizième alinéas de l'article L. 612-39 du code monétaire et financier, les sanctions prévues aux 1° à 3° et au neuvième alinéa de l'article L. 612-39. L'autorité peut également, dans les mêmes conditions, suspendre le mandataire général et interdire à l'entreprise de continuer de conclure des contrats d'assurance ou de réassurance sur le territoire de la République française.

En cas d'urgence, les mesures prévues au précédent alinéa peuvent être prises sans mise en œuvre préalable de la procédure définie aux deux premiers alinéas du présent article.

Un décret en Conseil d'Etat précise, en tant que de besoin, les conditions d'application du présent article.

**Art. L363-5**

Si, dans le cas où la France est l'Etat membre d'accueil, l'Autorité de contrôle prudentiel et de résolution estime que les activités d'une entreprise d'assurance ou de réassurance pourraient porter atteinte à sa solidité financière, elle en informe l'autorité de contrôle de l'Etat membre d'origine de l'entreprise.

##### Chapitre IV : Transferts de portefeuille.

**Art. L364-1**

Le transfert de tout ou partie d'un portefeuille de contrats d'assurance conclus sur le territoire de la République française en régime d'établissement ou en libre prestation de services d'une entreprise d'assurance de l'Union européenne à un cessionnaire établi dans un Etat membre de l'Union européenne ou à un cessionnaire agréé conformément aux dispositions des articles L. 321-7 et L. 329-1 est opposable aux assurés, souscripteurs, bénéficiaires de contrats et créanciers pour autant que les dispositions de la première phrase du deuxième alinéa de l'article L. 324-1 aient été respectées et que l'Autorité de contrôle prudentiel n'ait pas fait opposition au transfert projeté.

Le transfert est opposable à partir du jour où la décision des autorités compétentes des Etats concernés l'autorisant a été rendue publique par un avis inséré au Journal officiel. Toutefois, les assurés ont la faculté de résilier le contrat dans le délai d'un mois suivant la date de cette publication.

**Art. L364-2**

Lorsque, pour le transfert de risques ou d'engagements situés en France par une entreprise d'assurance dont le siège social est situé dans un autre Etat membre de l'Union européenne, l'Autorité de contrôle prudentiel et de résolution est consultée par l'autorité de contrôle de l'entreprise cédante, elle fait connaître son avis ou son accord dans les trois mois suivant la réception de la demande.

##### Chapitre V : Dispositions relatives à la coassurance

**Art. L365-1**

Toute entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne, qui participe à la couverture d'un grand risque tel que défini à l'article L. 111-6 situé en France, dans le cadre d'une opération de coassurance réalisée en libre prestation de services dont l'un au moins des participants n'est pas établi dans le même Etat membre de l'Union européenne que l'apériteur, est dispensée, si elle n'est pas l'apériteur, des obligations prévues aux articles L. 362-2 et L. 421-15.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

#### Titre VII : Prestations de service fournies par une institution de retraite professionnelle établie dans un autre Etat membre de l'union européenne ou dans un autre Etat partie à l'accord sur l'espace économique européen.

##### Section I : Prestations de service fournies par une institution de retraite professionnelle établie dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen

**Art. L370-1**

La présente section s'applique aux institutions de retraite professionnelle ayant leur siège social ou leur administration principale dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et proposant les opérations mentionnées au premier alinéa de l'article L. 381-1 du présent code et à l'article L. 3334-2 du code du travail.

**Art. L370-2**

Sous réserve de l'obtention de l'agrément préalable de l'autorité compétente de leur Etat d'origine et de la communication par cette autorité à l'Autorité de contrôle prudentiel et de résolution des informations requises, définies par décret en Conseil d'Etat, les institutions mentionnées à l'article L. 370-1 peuvent proposer en France les opérations mentionnées au premier alinéa de l'article L. 381-1. Elles sont alors soumises aux dispositions de la section II du chapitre III du titre IV du livre Ier du présent code. Ces institutions sont également soumises au droit social, au droit du travail, aux exigences d'information qui leur sont applicables ainsi qu'aux dispositions du livre Ier du présent code applicables aux opérations mentionnées au premier alinéa de l'article L. 381-1. Aucun créancier de l'institution, autre que les adhérents, assurés ou bénéficiaires au titre des opérations définies au premier alinéa de cet article L. 381-1, ne peut se prévaloir d'un quelconque droit sur les biens et droits résultant de ces opérations, dans les conditions prévues au II de l'article L. 381-2.

Les institutions mentionnées à l'article L. 370-1 peuvent proposer en France un plan d'épargne pour la retraite collectif relevant de l'article L. 3334-2 du code du travail. Elles sont alors soumises aux dispositions du chapitre IV du titre III du livre III de la troisième partie du code du travail, ainsi qu'au droit social, au droit du travail et aux exigences d'information qui sont applicables aux plans d'épargne pour la retraite collectifs. En particulier, les sommes ou valeurs inscrites aux comptes des participants auxdits plans ne peuvent servir qu'à l'acquisition des titres et parts mentionnées à l'article L. 3332-15 du code du travail, conformément notamment à l'article L. 3334-12 de ce code. Les conseils de surveillance respectent les dispositions prévues à l'article L. 214-164 du code monétaire et financier et à l'avant dernier alinéa de l'article L. 3332-15 du code du travail et les transferts sont effectués, le cas échéant, conformément aux dispositions du chapitre V du titre III du livre III de la troisième partie du même code.

**Art. L370-3**

L'Autorité de contrôle prudentiel et de résolution, informée par les autorités compétentes de l'Etat où l'institution mentionnée à l'article L. 370-1 a son siège social ou son administration principale de l'intention de celle-ci de proposer un contrat mentionné au premier alinéa de l'article L. 381-1 du présent code ou à l'article L. 3334-2 du code du travail à une entreprise établie en France, indique dans un délai de six semaines aux autorités compétentes de cet Etat les dispositions relatives aux prestations de retraite définies par un arrêté des ministres en charge respectivement de l'économie, du travail et de la sécurité sociale, qui régissent l'activité de cette institution.

Dès que l'institution de retraite professionnelle agréée dans cet Etat a été informée des dispositions mentionnées au premier alinéa, et au plus tard dans un délai de six semaines après que l'Autorité de contrôle prudentiel et de résolution a été informée par les autorités compétentes de cet Etat, celle-ci peut fournir ses services sur le territoire de la République française, conformément à l'article L. 370-2.

En cas de modifications majeures des dispositions mentionnées à l'alinéa précédent, l'Autorité de contrôle prudentiel et de résolution les indique aux autorités compétentes des Etats où sont situés les sièges sociaux ou l'administration principale des institutions mentionnées à l'article L. 370-1.

**Art. L370-4**

Les institutions de retraite professionnelle mentionnées à l'article L. 370-1 sont soumises à la surveillance de l'Autorité de contrôle prudentiel et de résolution et, le cas échéant, d'autres autorités compétentes en France conformément aux dispositions législatives et réglementaires applicables aux opérations mentionnées à l'article L. 370-2. Ces autorités veillent à ce que ces institutions exercent leurs activités conformément aux dispositions du droit social et du droit du travail mentionnées à l'article L. 370-2 ainsi qu'au premier alinéa de l'article L. 370-3.

Lorsqu'une institution de retraite professionnelle proposant sur le territoire de la République française les opérations mentionnées au premier alinéa de l'article L. 381-1 a enfreint l'une des dispositions mentionnées au premier alinéa, l'Autorité de contrôle prudentiel et de résolution, saisie le cas échéant par autorités compétentes, notifie cette infraction sans délai à l'autorité compétente de l'Etat dans lequel est agréée cette institution et lui demande de prendre, en lien avec elle, les mesures nécessaires pour mettre un terme à l'infraction. Si, passé un délai de deux mois après cette notification, l'infraction persiste, l'Autorité peut :

1° Interdire ou restreindre les activités de cette institution sur le territoire de la République française, y compris l'acceptation de primes ou le paiement des valeurs de rachat, la faculté d'arbitrages, le versement d'avances sur contrat ou la faculté de renonciation ou de transfert. Une telle mesure peut être prise notamment si l'institution :

a) Ne protège pas de manière adéquate les intérêts des affiliés et des bénéficiaires ;

b) Ne respecte plus ses règles ou conditions de fonctionnement ;

c) Ne respecte pas les exigences du droit social et du droit du travail en vigueur sur le territoire de la République française en matière de régimes de retraite professionnelle ;

2° Prononcer à l'encontre de l'institution les sanctions disciplinaires mentionnées aux 1° à 3o de l'article L. 612-39 du code monétaire et financier, ainsi que la sanction pécuniaire mentionnée au même article. Pour la mise en œuvre de ces procédures, les dispositions du IV de l'article L. 612-15 et du dernier alinéa de l'article L. 612-43 ainsi que, le cas échéant, de l'article L. 612-28 du code monétaire et financier s'appliquent. L'Autorité peut décider de reporter sa décision à l'issue d'un délai qu'elle impartit à l'institution pour prendre toute mesure de nature à mettre fin à l'infraction.

L'Autorité peut saisir les autorités compétentes de l'Etat membre ou autre Etat Partie à l'accord sur l'Espace économique européen dans lequel l'institution a son siège social ou son administration principale afin que celles-ci statuent sur l'établissement d'une comptabilité auxiliaire d'affectation pour les opérations de l'institution mentionnées au premier alinéa de l'article L. 381-1 du code des assurances et à l'article L. 3334-2 du code du travail.

L'autorité compétente de l'Etat membre ou autre Etat partie à l'accord sur l'Espace économique européen dans lequel l'institution a son siège social ou son administration principale peut adresser une demande à l'Autorité de contrôle prudentiel et de résolution, tendant à l'interdiction de la libre disposition d'actifs de cette institution détenus par un établissement habilité à exercer les activités de conservation ou d'administration d'instruments financiers en application de l'article L. 542-1 du code monétaire et financier et ayant son siège social en France. L'Autorité, sans préjudice du troisième alinéa de l'article L. 323-1-1, saisit le président du tribunal judiciaire territorialement compétent, afin qu'il se prononce, en référé, sur cette interdiction, lorsque celle-ci est nécessaire pour prévenir ou remédier à une irrégularité, y compris en matière de provisions techniques ou de couverture de ces provisions, qui porterait atteinte aux intérêts des affiliés et des bénéficiaires.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment les règles de placement et de couverture des engagements applicables aux institutions mentionnées à l'article L. 370-1.

Un arrêté du ministre chargé de l'économie détermine en outre la nature et le contenu des informations et des documents que les institutions mentionnées à l'article L. 370-1 sont tenues de communiquer sur demande aux autorités compétentes pour leur permettre d'exercer la surveillance prévue au premier alinéa.

**Art. L370-5**

Lorsque l'Autorité de contrôle prudentiel et de résolution constate des difficultés majeures à appliquer les dispositions du présent titre et du titre VIII du présent livre, elle en informe la Commission et l'Autorité européenne des assurances et des pensions professionnelles.

L'Autorité de contrôle prudentiel et de résolution communique à l'Autorité européenne des assurances et des pensions professionnelles les dispositions nationales de nature prudentielle relatives aux régimes de retraite professionnelle qui ne relèvent pas du droit social et du droit du travail applicables aux institution mentionnées à l'article L. 370-1.

##### Section II : Transferts de portefeuille entre fonds de retraite professionnelle supplémentaire et institutions de retraite professionnelle établies dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen

**Art. L370-6**

Les institutions de retraite professionnelle ayant leur siège social ou leur administration principale dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen peuvent être autorisées, dans les conditions définies à la présente section, à transférer tout ou partie de leur portefeuille de contrats, couvrant des risques ou des engagements situés sur le territoire d'un Etat membre de l'Union européenne, avec les droits et obligations qui y sont attachés, à un ou plusieurs fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1.

Les fonds de retraite professionnelle supplémentaire peuvent être autorisés, dans les conditions définies à la présente section, à transférer tout ou partie de leur portefeuille de contrats, couvrant des risques ou des engagements situés sur le territoire d'un Etat membre de l'Union européenne, avec les droits et obligations qui y sont attachés, à une ou plusieurs institutions de retraite professionnelle ayant leur siège social ou leur administration principale dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. L370-7**

Le transfert d'un portefeuille de contrats mentionné à l'article L. 370-6 est soumis à l'accord préalable des affiliés et des souscripteurs. Pour chaque contrat, cet accord prend la forme :

1° D'une décision soumise à l'assemblée générale lorsque le contrat est souscrit par une association ;

2° D'un accord du souscripteur mentionné au 1° de l'article L. 143-1 et des bénéficiaires, des salariés ou, le cas échéant, de leurs représentants, pour un contrat souscrit par un employeur ou un groupe d'employeurs.

En vue de recueillir l'accord mentionné au premier alinéa, l'institution de retraite professionnelle ou le fonds de retraite professionnelle supplémentaire cédant met à la disposition des affiliés et des bénéficiaires concernés et, s'il y a lieu, de leurs représentants, les informations sur les conditions du transfert.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L370-8**

Dans le cas d'un transfert de portefeuille mentionné au premier alinéa de l'article L. 370-6, le dossier de demande est transmis par le fonds de retraite professionnelle supplémentaire à l'Autorité de contrôle prudentiel et de résolution. Dès réception de cette demande, l'Autorité la transfère sans délai à l'autorité compétente de l'Etat dans lequel est agréée l'institution de retraite professionnelle afin de recueillir son avis sur cette opération. Le silence gardé par cette autorité, à l'expiration d'un délai de huit semaines suivant la réception de la demande de consultation précitée, vaut accord tacite. La demande de transfert est simultanément portée à la connaissance des créanciers par un avis publié au Journal officiel de la République française. Cet avis leur impartit un délai de six semaines pour présenter leurs observations.

L'Autorité de contrôle prudentiel et de résolution se prononce dans les trois mois qui suivent la réception du dossier de demande complet. Le transfert est opposable à partir de la date de publication au Journal officiel de la République française de la décision d'approbation.

Dans les deux semaines qui suivent sa décision, l'Autorité informe l'autorité compétente de l'Etat dans lequel est agréée l'institution de retraite professionnelle de la décision qu'elle a prise concernant la demande de transfert.

Les vérifications effectuées par l'Autorité de contrôle prudentiel et de résolution aux fins de sa décision se limitent aux points suivants :

1° Le dossier de demande comporte au minimum les éléments fixés par décret en Conseil d'Etat ;

2° Les structures administratives, la situation financière du fonds de retraite professionnelle supplémentaire ainsi que l'honorabilité et la compétence ou l'expérience professionnelle de ses dirigeants sont compatibles avec le transfert proposé ;

3° Les intérêts à long terme des affiliés et des bénéficiaires du fonds de retraite professionnelle supplémentaire et des contrats transférés sont dûment protégés pendant et après le transfert ;

4° Les coûts du transfert ne sont pas supportés par les affiliés et les bénéficiaires de l'institution de retraite professionnelle ou par les affiliés et les bénéficiaires du fonds de retraite professionnelle supplémentaire ;

5° Les actifs à transférer sont suffisants et appropriés pour couvrir les engagements et les provisions techniques, ainsi que les autres obligations et droits à transférer, conformément aux règles applicables aux fonds de retraite professionnelle supplémentaire.

Si l'Autorité de contrôle prudentiel et de résolution refuse le transfert, elle communique au fonds de retraite professionnelle supplémentaire les raisons de ce refus dans les trois mois qui suivent la réception du dossier de demande complet mentionné au premier alinéa.

En cas d'absence de décision de l'Autorité de contrôle prudentiel et de résolution dans les trois mois qui suivent la réception de la demande par l'autorité mentionnée au premier alinéa, le fonds de retraite professionnelle supplémentaire peut commencer à gérer les contrats après avoir informé les souscripteurs qu'il se substitue à partir de cette date à l'institution de retraite professionnelle initiale. Le fonds de retraite professionnelle supplémentaire informe l'Autorité de cette procédure. Le transfert est porté à la connaissance des créanciers par un avis publié au Journal officiel de la République française.

**Art. L370-9**

Dans le cas d'un transfert de portefeuille mentionné au deuxième alinéa de l'article L. 370-6, l'Autorité de contrôle prudentiel et de résolution reçoit de l'autorité compétente de l'Etat dans lequel est agréée l'institution de retraite professionnelle le dossier fourni par cette institution. La demande de transfert est portée à la connaissance des créanciers par un avis publié au Journal officiel de la République française. Cet avis leur impartit un délai de six semaines pour présenter leurs observations.

L'Autorité de contrôle prudentiel et de résolution transmet son avis sur la demande de transfert dans les huit semaines qui suivent la réception du dossier à l'autorité compétente de l'Etat dans lequel est agréée l'institution de retraite professionnelle.

Les vérifications effectuées par l'Autorité de contrôle prudentiel et de résolution aux fins de son avis se limitent aux points suivants :

1° Si, dans le cas d'un transfert partiel des engagements, des provisions techniques et d'autres obligations et droits contractuels, ainsi que des actifs correspondants ou leurs équivalents monétaires, les intérêts à long terme des affiliés et des bénéficiaires de la partie restante des engagements sont dûment protégés ;

2° La préservation des droits individuels des affiliés et des bénéficiaires à la suite du transfert ;

3° Le caractère suffisant et approprié des actifs transférés en couverture des engagements et des provisions techniques, ainsi que des autres obligations et droits à transférer, conformément aux règles applicables aux fonds de retraite professionnelle supplémentaire.

Lorsque l'autorité compétente de l'Etat dans lequel est agréée l'institution de retraite professionnelle informe l'Autorité de contrôle prudentiel et de résolution de sa décision d'autoriser le transfert des contrats, cette autorisation est portée à la connaissance des créanciers par un avis publié au Journal officiel de la République française.

#### Titre VIII : Fonds de retraite professionnelle supplémentaire

##### Chapitre Ier : Dispositions générales

**Art. L381-1**

Les fonds de retraite professionnelle supplémentaire sont des personnes morales de droit privé ayant pour objet la couverture d'engagements de retraite professionnelle supplémentaire, telle que définie à l'article L. 143-1, d'engagements souscrits par une association mentionnée à l'article L. 144-2 ainsi que d'engagements de retraite supplémentaire pris au titre d'autres régimes d'assurance de groupe dont la liste est fixée par décret en Conseil d'Etat.

Les fonds de retraite professionnelle supplémentaire limitent leur activité à la couverture d'engagement de retraite aux activités qui en découlent, notamment la couverture de garanties complémentaires mentionnées à l'article L. 142-3 ou à l'article L. 143-2.

Les fonds de retraite professionnelle supplémentaire peuvent se voir transférer des risques provenant d'autres fonds de retraite professionnelle supplémentaire, de mutuelles ou d'unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité et d'institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, lorsque le transfert est proportionnel. Cette activité ne constitue pas une activité de réassurance au sens du I de l'article L. 310-1-1.

**Art. L381-2**

I. – Un même fonds de retraite professionnelle supplémentaire peut couvrir plusieurs contrats relatifs à des engagements de retraite professionnelle supplémentaire et peut, par dérogation aux dispositions du code de commerce relatives aux comptes sociaux, établir une ou plusieurs comptabilités auxiliaires d'affectation pour les engagements de ces contrats. Cette disposition peut s'appliquer individuellement à un contrat.

Les comptabilités auxiliaires d'affectation relatives à des opérations du fonds de retraite professionnelle supplémentaire, mentionnées aux articles L. 134-2 et L. 441-8, sont établies séparément des comptabilités auxiliaires d'affectation mentionnées à l'alinéa précédent.

II. – Sans préjudice des droits des titulaires de créances nées de la gestion de ces opérations, aucun créancier du fonds de retraite professionnelle supplémentaire, autre que les adhérents, membres participants, participants, assurés ou bénéficiaires au titre des opérations relevant de la couverture d'engagements de retraite professionnelle supplémentaire et faisant l'objet d'une comptabilité auxiliaire d'affectation en application du I, ne peut se prévaloir d'un quelconque droit sur les biens et droits résultant des enregistrements comptables établis dans le cadre de cette comptabilité auxiliaire d'affectation, même sur le fondement du livre VI du code de commerce, des articles 2331 et 2375 du code civil, des articles L. 310-25, L. 326-1 à L. 327-6 et L. 441-8 du présent code, de l'article L. 932-24 du code de la sécurité sociale ou de l'article L. 212-23 du code de la mutualité.

III. – En cas d'insuffisance de représentation des engagements faisant l'objet d'une comptabilité auxiliaire d'affectation mentionnée au premier alinéa du I, et nonobstant toute procédure qui pourrait être engagée dans le cadre de la section 7 du chapitre V du présent titre, le fonds de retraite professionnelle supplémentaire et le ou les souscripteurs conviennent d'un plan de redressement permettant de parfaire la représentation de ces engagements par affectation d'actifs représentatifs de réserves ou de provisions autres que ceux représentatifs de ses engagements. Lorsque la représentation des engagements du ou des contrats le rend possible, les actifs affectés à ce ou ces contrats ou leur contre-valeur sont réaffectés aux autres opérations du fonds de retraite professionnelle supplémentaire dans des conditions convenues entre ce dernier et le ou les souscripteurs des contrats faisant l'objet de la comptabilité auxiliaire d'affectation. En cas de désaccord entre les parties, l'Autorité de contrôle prudentiel et de résolution détermine le montant et le calendrier d'affectation d'actifs par le fonds de retraite professionnelle supplémentaire.

L'élaboration du plan de redressement tient compte de la situation particulière du fonds de retraite professionnelle supplémentaire au titre de la comptabilité auxiliaire d'affectation faisant l'objet de ce plan.

Le plan de redressement est tenu à la disposition des adhérents.

**Art. L381-3**

Les fonds de retraite professionnelle supplémentaire doivent être constitués sous la forme d'une société anonyme ou d'une société d'assurance mutuelle et obéissent aux règles de constitution et de fonctionnement communes ou propres à chacune de ces formes juridiques, notamment celles figurant au chapitre II du titre II du présent livre.

**Art. L381-4**

Les dispositions des titres Ier, III, IV et VI du livre Ier et du chapitre Ier du titre IV du livre IV applicables aux entreprises d'assurance sur la vie ou de capitalisation sont applicables aux contrats souscrits par les fonds de retraite professionnelle supplémentaire. Pour l'application de ces dispositions, les fonds de retraite professionnelle supplémentaire sont assimilés à des entreprises d'assurance sur la vie ou de capitalisation.

**Art. L381-5**

Les dispositions de l'article L. 310-25 et des chapitres III, VI, VII et VIII du titre II du présent livre, applicables aux entreprises d'assurance sur la vie ou de capitalisation, s'appliquent aux fonds de retraite professionnelle supplémentaire.

Les fonds de retraite professionnelle supplémentaire constitués sous la forme d'une société anonyme sont dispensés du prélèvement prévu à l'article L. 232-10 du code de commerce.

**Art. L381-6**

Sous réserve d'adaptations prévues par voie réglementaire, le titre IV du présent livre est applicable aux fonds de retraite professionnelle supplémentaire.

**Art. L381-7**

Sauf dispositions contraires, un décret en Conseil d'Etat précise les modalités d'application du présent titre.

##### Chapitre II : Agrément

###### Section 1 : Agrément administratif

**Art. L382-1**

I. – Les fonds de retraite professionnelle supplémentaire ne peuvent commencer leurs opérations qu'après avoir obtenu un agrément administratif délivré par l'Autorité de contrôle prudentiel et de résolution.

L'agrément est accordé sur demande du fonds, pour des opérations mentionnées au premier alinéa de l'article L. 381-1 et pour la couverture de garanties complémentaires mentionnées à l'article L. 143-2 qui en découlent. Le fonds ne peut pratiquer que les opérations pour lesquelles il a été agréé.

II. – Les autorités compétentes de l'autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen concerné sont consultées avant l'octroi d'un agrément à un fonds de retraite professionnelle supplémentaire qui est :

1° Soit une filiale d'une entreprise d'assurance ou de réassurance agréée dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

2° Soit une filiale de l'entreprise mère d'une entreprise d'assurance ou de réassurance agréée dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

3° Soit une entreprise contrôlée par une personne, physique ou morale, qui contrôle également une entreprise d'assurance ou de réassurance agréée dans un autre Etat membre ou partie à l'accord sur l'Espace économique européen.

L'Autorité de contrôle prudentiel et de résolution consulte également l'autorité chargée de la surveillance des établissements de crédit ou des entreprises d'investissement de l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen concerné, lorsqu'elle se prononce sur une demande d'agrément présentée par une filiale d'un établissement de crédit agréé ou d'une entreprise d'investissement agréée dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou par une filiale de l'entreprise mère d'une entreprise d'investissement agréée ou d'un établissement de crédit agréé dans autre un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou par une entreprise contrôlée par une personne, physique ou morale, qui contrôle également une entreprise d'investissement agréée ou un établissement de crédit agréé dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

III. – L'Autorité de contrôle prudentiel et de résolution informe la Commission européenne, l'Autorité européenne des assurances et des pensions professionnelles et les autorités de contrôle des autres Etats membres de l'Union européenne ou partie à l'accord sur l'Espace économique européen de toute décision d'agrément d'un fonds de retraite professionnelle supplémentaire contrôlé par une entreprise mère au sens de l'article L. 356-1, dont le siège social est établi dans un Etat non partie à l'accord sur l'Espace économique européen. Cette information précise la structure du groupe.

**Art. L382-2**

Pour accorder l'agrément administratif prévu à l'article L. 382-1, l'Autorité de contrôle prudentiel et de résolution vérifie que :

1° Les moyens techniques et financiers que le fonds propose de mettre en œuvre sont suffisants et adéquats au regard de son programme d'activité ;

2° Les personnes chargées de diriger ou d'administrer le fonds possèdent l'honorabilité, la compétence et l'expérience nécessaires à leurs fonctions, appréciées suivant les conditions définies à l'article L. 322-2 ;

3° La répartition de son capital et la qualité des actionnaires ou, pour les fonds constitués sous forme de sociétés d'assurance mutuelle mentionnées à l'article L. 322-26-1, les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité et les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, les modalités de constitution du fonds d'établissement, garantissent une gestion saine et prudente ;

4° Le système de gouvernance est conforme à la section 4 du chapitre V du présent titre.

L'octroi de l'agrément peut être subordonné au respect d'engagements souscrits par le fonds requérant.

L'Autorité de contrôle prudentiel et de résolution refuse l'agrément lorsque le bon exercice de sa mission de surveillance du fonds est susceptible d'être entravé par l'existence de liens étroits entre le fonds requérant et d'autres personnes physiques ou morales. Elle refuse également l'agrément lorsque l'existence de dispositions législatives, réglementaires ou administratives d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen et dont relèvent une ou plusieurs de ces personnes, ou des difficultés tenant à l'application de ces dispositions, entravent le bon exercice de sa mission de surveillance.

La liste des documents à produire à l'appui d'une demande d'agrément présentée conformément à l'article L. 382-1 est définie par l'Autorité de contrôle prudentiel et de résolution.

**Art. L382-3**

I. – Lorsqu'un fonds de retraite professionnelle supplémentaire renonce expressément à son agrément en s'engageant à ne plus souscrire de nouveaux contrats, ne fait pas usage de son agrément dans un délai d'un an à compter de la date de la publication au Journal officiel de la décision d'agrément ou a cessé d'exercer l'activité correspondant à son agrément pendant deux exercices consécutifs, il informe immédiatement l'Autorité de contrôle prudentiel et de résolution. L'Autorité constate sans délai la caducité de l'agrément, qui est publiée au Journal officiel.

En cas de transfert par le fonds de la totalité de son portefeuille de contrats, l'Autorité de contrôle prudentiel et de résolution constate sans délai la caducité de son agrément, qui est publiée au Journal officiel.

II. – Un fonds de retraite professionnelle supplémentaire dont la caducité de l'agrément a été constatée reste soumis au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à ce que l'ensemble des engagements résultant des contrats souscrits par le fonds ait été intégralement et définitivement réglé aux assurés et aux tiers bénéficiaires ou que la totalité de son portefeuille de contrats ait fait l'objet d'un transfert autorisé dans les conditions prévues à l'article L. 384-1.

###### Section 2 : Ouverture d'une succursale et exercice de la libre prestation de services

**Art. L382-4**

Tout fonds de retraite professionnelle supplémentaire projetant de fournir des services d'institution de retraite professionnelle sur le territoire d'un autre Etat membre de l'Union européenne le notifie, pour chaque fourniture de service impliquant un organisme souscripteur distinct, à l'Autorité de contrôle prudentiel et de résolution. L'Autorité, à moins qu'elle n'ait des raisons de penser que les structures administratives ou la situation financière de l'organisme ne sont pas compatibles avec les opérations proposées dans l'autre Etat, communique à l'autorité compétente de l'autre Etat les documents permettant à cette dernière d'autoriser l'exercice de l'activité envisagée.

Lorsqu'elle est informée par l'autorité compétente de l'Etat dans lequel un fonds de retraite professionnelle supplémentaire propose des services d'institution de retraite professionnelle que cet organisme a enfreint une disposition du droit social ou du droit du travail de cet Etat, l'Autorité de contrôle prudentiel et de résolution prend les mesures nécessaires parmi celles mentionnées à l'article L. 612-33 du code monétaire et financier pour mettre fin à cette infraction.

##### Chapitre III : Retrait d'agrément

**Art. L383-1**

Sans préjudice de l'article L. 612-39 du code monétaire et financier, l'agrément administratif prévu à l'article L. 382-1 du présent code peut être retiré par l'Autorité de contrôle prudentiel et de résolution en cas d'absence prolongée d'activité, de rupture de l'équilibre entre les moyens financiers du fonds de retraite professionnelle supplémentaire et son activité ou, si l'intérêt général l'exige, de changements substantiels affectant la répartition de son capital, la qualité des actionnaires ou la composition des organes de direction. Il peut également être retiré par l'Autorité lorsque les engagements mentionnés à l'article L. 382-2 ne sont plus respectés alors que la situation du fonds justifie leur maintien.

L'Autorité de contrôle prudentiel et de résolution retire l'agrément accordé à un fonds de retraite professionnelle supplémentaire lorsque ce dernier ne dispose plus de la marge de solvabilité nécessaire à la couverture du fonds de garantie, si elle considère que le plan de financement présenté conformément à l'article L. 385-8 est manifestement insuffisant ou si, dans les trois mois qui suivent la constatation du défaut de couverture du fonds de garantie, le fonds de retraite professionnelle supplémentaire concerné ne se conforme pas au plan de financement approuvé par elle.

##### Chapitre IV : Transfert de portefeuille

###### Section 1 : Transfert entre entreprises d'assurance et fonds de retraite professionnelle supplémentaire 

**Art. L384-1**

Les entreprises d'assurance et leurs succursales mentionnées au 1° de l'article L. 310-2 ainsi que les succursales françaises d'entreprises d'assurance mentionnées au 4° du même article peuvent être autorisées, dans les conditions définies à l'article L. 324-1, à transférer tout ou partie de leur portefeuille de contrats offrant les prestations mentionnées à l'article L. 381-1 à un ou plusieurs fonds de retraite professionnelle supplémentaire, mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité et institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale.

A compter de la date de publication au Journal officiel de l'avis prévu au deuxième alinéa de l'article L. 324-1, l'entreprise d'assurance concernée par cette demande de transfert, le ou les fonds de retraite professionnelle supplémentaire à qui le portefeuille de contrat concerné serait transféré et, pour les contrats mentionnés au 2° de l'article L. 143-1, l'ensemble des souscripteurs de contrats concernés par ce transfert font figurer cette demande de transfert de manière apparente et distincte sur leur site internet, jusqu'à la décision de l'Autorité de contrôle prudentiel et de résolution relative à cette demande.

A compter du 1er janvier 2023, les possibilités de transfert prévues au précédent alinéa ne sont possibles que dans le cadre de réorganisations juridiques des groupes auxquels appartiennent les entreprises d'assurance, auprès de qui ont été souscrits ces contrats ou dans les cas de réorganisations juridiques des personnes morales souscriptrices de ces contrats.

**Art. L384-2**

Les fonds de retraite professionnelle supplémentaire peuvent être autorisés, dans les conditions définies à l'article L. 324-1, à transférer tout ou partie de leur portefeuille de contrats à des entreprises d'assurance et leurs succursales mentionnées au 1° de l'article L. 310-2 ainsi qu'à des succursales françaises d'entreprises d'assurance mentionnées au 4° du même article, à des mutuelles ou unions régies par le livre II du code de la mutualité ou à des institutions de prévoyance, uniquement dans le cadre de réorganisations juridiques des groupes auxquels appartiennent ces fonds de retraite professionnelle supplémentaire ou dans les cas de réorganisations juridiques des personnes morales souscriptrices de ces contrats, ainsi que dans le cadre d'un plan de rétablissement, d'un plan de convergence ou d'un plan de financement à court terme mentionnés à l'article L. 385-8 et dans le cadre de mesures conservatoires prises en application de l'article L. 612-33 du code monétaire et financier.

###### Section 2 : Transfert entre fonds de retraite professionnelle supplémentaire 

**Art. L384-3**

Les fonds de retraite professionnelle supplémentaire peuvent être autorisés, dans les conditions définies à l'article L. 324-1, à transférer tout ou partie de leur portefeuille de contrats à un ou plusieurs fonds de retraite professionnelle supplémentaire, mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité et d'institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale.

**Art. L384-4**

I. – Lorsque les opérations de fusion ou de scission mentionnées à l'article L. 236-1 du code de commerce comportent des transferts de portefeuille de contrats réalisés dans les conditions prévues à l'article L. 384-3 du présent code, les articles L. 228-65, L. 228-73, L. 236-13, L. 236-14, L. 236-15, L. 236-18 et L. 236-21 du code de commerce ne sont pas applicables.

II. – Lorsque les opérations de fusion ou de scission ne comportent pas de transfert de portefeuille de contrats réalisé dans les conditions prévues à l'article L. 384-3, les fonds de retraite professionnelle supplémentaire sont tenus de fournir à l'Autorité de contrôle prudentiel et de résolution une déclaration accompagnée de tous documents utiles exposant les buts et les modalités de l'opération projetée un mois avant sa réalisation définitive. Durant ce délai, l'Autorité peut s'opposer à l'opération si elle juge qu'elle n'est pas conforme à l'intérêt des assurés ou des créanciers ou qu'elle a pour conséquence de diminuer la valeur de réalisation des placements correspondant à des engagements pris envers les assurés, déterminée conformément aux dispositions de l'article L. 344-1. Elle peut également demander les documents complémentaires nécessaires à l'appréciation de l'opération. Dans ce dernier cas, le délai d'un mois pendant lequel l'Autorité peut s'opposer à la poursuite de l'opération court à compter de la date de production des documents demandés et la réalisation définitive de l'opération ne peut intervenir avant l'expiration du même délai.

Les fonds de retraite professionnelle supplémentaire constitués sous la forme de société anonyme sont en outre assujettis, pour les opérations de fusion ou de scission ne comportant pas de transfert de portefeuille de contrats, à l'ensemble des dispositions du livre II du code de commerce.

###### Section 3 : Règles comptables relatives aux transferts de contrats de retraite professionnelle supplémentaire 

**Art. L384-5**

I. – Les actifs transférés avec un portefeuille de contrats de retraite professionnelle supplémentaire par une entreprise d'assurance sur la vie ou de capitalisation ou un fonds de retraite professionnelle supplémentaire sont affectés à une section comptable distincte du bilan de l'entreprise ou du fonds cessionnaire des contrats.

Pour le calcul de la participation aux bénéfices afférents à ces actifs prévue à l'article L. 132-29, il n'est pas tenu compte de l'importance respective des fonds propres et des engagements pris envers les assurés figurant au bilan de l'entreprise ou du fonds.

II. – Le I ne s'applique pas aux transferts de portefeuille de contrats de retraite professionnelle supplémentaire prévus à l'article L. 384-1 lorsque le ou les fonds de retraite professionnelle supplémentaire cessionnaires inscrivent les engagements relatifs aux contrats de retraite professionnelle supplémentaire transférés dans une comptabilité auxiliaire d'affectation mentionnée à l'article L. 381-2.

III. – Dans le cadre des opérations de transferts de portefeuille prévues aux articles L. 384-1 à L. 384-3, l'Autorité de contrôle prudentiel et de résolution peut, à la demande de l'entreprise ou du fonds cessionnaire des contrats, autoriser cette entreprise ou ce fonds à ne pas appliquer les dispositions prévues au I.

##### Chapitre V : Règles financières et prudentielles

###### Section 1 : Valorisation

**Art. L385-1**

Aux fins de la vérification du respect des exigences prévues à la section 2 du présent chapitre, les fonds de retraite professionnelle supplémentaire se fondent sur les comptes établis conformément à l'article L. 381-6.

###### Section 2 : Exigences de solvabilité

**Art. L385-2**

Les fonds de retraite professionnelle supplémentaire doivent à tout moment respecter une marge de solvabilité calculée selon des modalités définies par voie réglementaire.

**Art. L385-3**

Les fonds de retraite professionnelle supplémentaire effectuent chaque année un test de résistance destiné à évaluer leur capacité à faire face à leurs engagements à l'égard de leurs assurés, membres, adhérents et participants, notamment dans certains scénarios représentant des conditions détériorées de marché.

###### Section 3 : Investissements 

**Art. L385-4**

Les fonds de retraite professionnelle supplémentaire investissent l'ensemble de leurs actifs conformément au principe de la “ personne prudente ”, dans les conditions fixées à l'article L. 353-1 et sous réserve d'adaptations précisées par voie réglementaire.

###### Section 4 : Système de gouvernance

**Art. L385-5**

Le chapitre IV du titre V du présent livre s'applique aux fonds de retraite professionnelle supplémentaire, sous réserve d'adaptations précisées par voie réglementaire.

Le système de gouvernance prend en considération les facteurs environnementaux, sociaux et de gouvernance liés aux actifs de placement lors des décisions de placement.

###### Section 5 : Informations à fournir à l'Autorité de contrôle prudentiel et de résolution

**Art. L385-6**

I. – Les fonds de retraite professionnelle supplémentaire transmettent de manière régulière à l'Autorité de contrôle prudentiel et de résolution les informations nécessaires à l'exercice de son contrôle, dont notamment :

– le rapport sur la solvabilité et la situation financière mentionné à l'article L. 385-7 ;

– le rapport régulier au contrôleur ;

– des états quantitatifs annuels et, le cas échéant, trimestriels, selon un format et des modalités définis par l'Autorité de contrôle prudentiel et de résolution conformément au premier alinéa de l'article L. 612-24 du code monétaire et financier ;

– le rapport à l'autorité de contrôle sur l'évaluation interne des risques et de la solvabilité mentionnée au deuxième alinéa de l'article L. 354-2 ;

– les résultats des tests de résistance mentionnés à l'article L. 385-3.

II. – L'article L. 355-2 est applicable aux fonds de retraite professionnelle supplémentaire.

III. – Les fonds de retraite professionnelle supplémentaire mettent en place les structures et systèmes appropriés permettant de répondre aux exigences énoncées aux I et II. En application de l'article L. 354-1, ils élaborent des politiques écrites garantissant l'adéquation permanente aux exigences du présent titre des informations qu'ils communiquent à l'Autorité de contrôle prudentiel et de résolution.

###### Section 6 : Informations à fournir au public 

**Art. L385-7**

Sans préjudice des autres obligations d'information leur incombant, les fonds de retraite professionnelle supplémentaire publient annuellement un rapport sur leur solvabilité et leur situation financière. En cas d'événement majeur affectant significativement la pertinence des informations contenues dans ce rapport, les fonds publient des informations relatives à la nature et aux effets de cet événement.

Les fonds de retraite professionnelle supplémentaire mettent en place des structures et systèmes appropriés permettant de répondre aux exigences énoncées à l'alinéa précédent. En application de l'article L. 354-1, ils élaborent des politiques écrites garantissant l'adéquation permanente aux exigences du présent chapitre des informations publiées.

**Art. L385-7-1**

I. — Les dispositions du I de l'article L. 533-22 du code monétaire et financier sont applicables aux fonds de retraite professionnelle supplémentaire, dans la mesure où ils investissent dans des actions admises aux négociations sur un marché réglementé, directement ou par l'intermédiaire soit d'une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 dudit code, des FIA relevant du IV de l'article L. 532-9 du même code, des FIA relevant du second alinéa du III de l'article L. 532-9 du même code ou qui gèrent d'autres placements collectifs mentionnés à l'article L. 214-191 du même code, soit d'une entreprise d'investissement qui fournit les services d'investissement mentionnés au 4° de l'article L. 321-1 du même code.

Lorsque la politique d'engagement actionnarial mentionnée au I de l'article L. 533-22 du code monétaire et financier est mise en œuvre, y compris en matière de vote, soit par une société de gestion de portefeuille mentionnée à l'article L. 532-9 du même code, à l'exception de celles qui gèrent exclusivement des FIA relevant du I de l'article L. 214-167 dudit code, des FIA relevant du IV de l'article L. 532-9 du même code, des FIA relevant du second alinéa du III de l'article L. 532-9 du même code ou qui gèrent d'autres placements collectifs mentionnés à l'article L. 214-191 du même code, soit par une entreprise d'investissement qui fournit les services d'investissement mentionnés au 4° de l'article L. 321-1 du même code, pour le compte d'une personne mentionnée au présent I, cette dernière indique sur son site internet l'endroit où la société de gestion de portefeuille ou l'entreprise d'investissement a publié les informations en matière de vote.

II. — Les II et III de l'article L. 310-1-1-2 sont applicables aux fonds de retraite professionnelle supplémentaire.

**Art. L385-7-2**

L'article L. 533-22-1 du code monétaire et financier est applicable aux fonds de retraite professionnelle supplémentaire.

###### Section 7 : Mesures de sauvegarde 

**Art. L385-8**

Sans préjudice de la mise en œuvre des pouvoirs dont elle dispose aux termes des sections 6 et 7 du chapitre II du titre Ier du livre VI du code monétaire et financier, l'Autorité de contrôle prudentiel et de résolution peut exiger des fonds de retraite professionnelle supplémentaire un plan de rétablissement, un plan de convergence ou un plan de financement à court terme.

Au vu des résultats des tests de résistance mentionnés à l'article L. 385-3, des mesures proposées dans le cadre du plan de convergence exigé par l'Autorité ainsi que de tout élément d'informations que le fonds de retraite professionnelle supplémentaire fournit pour étayer la pertinence de ces mesures, l'Autorité peut exiger du fonds une marge de solvabilité plus importante que celle prescrite par la réglementation afin que le fonds soit en mesure de satisfaire à ses engagements dans certains des scénarios des tests. Le niveau de cette exigence supplémentaire de marge de solvabilité et les conditions dans lesquelles elle peut être exigée sont déterminés par voie réglementaire.

###### Section 8 : Dispositions applicables aux fonds de retraite professionnelle supplémentaire appartenant à un groupe d'assurance et à un conglomérat financier

**Art. L385-9**

Les fonds de retraite professionnelle supplémentaire appartenant à un groupe au sens de l'article L. 356-1 font l'objet d'un contrôle de groupe dans les conditions prévues par le chapitre VI du titre V du livre III, sans préjudice des règles sectorielles qui leur sont applicables.

Les fonds de retraite professionnelle supplémentaire appartenant à un conglomérat financier au sens de l'article L. 517-3 du code monétaire et financier font l'objet d'une surveillance complémentaire dans les conditions prévues par les chapitres VII du titre Ier du livre V et III du titre III du livre VI du même code, sans préjudice des règles sectorielles mentionnées au 2° de l'article L. 517-2 de ce code qui leur sont applicables.

Pour l'application du premier alinéa, lorsque le fonds de retraite professionnelle supplémentaire est, au sens de l'article L. 356-1 du présent code, l'entreprise mère ultime du groupe auquel il appartient, le contrôle de groupe s'applique dans les conditions prévues au deuxième alinéa de l'article L. 356-2. A cette fin, le fonds de retraite professionnelle supplémentaire est assimilé, pour l'application du chapitre VI du titre V du livre III, à une entreprise d'assurance sur la vie relevant du régime dit “ Solvabilité II ” au sens de l'article L. 310-3-1.

###### Section 9 : Financement

**Art. L385-10**

Hormis à des fins de constitution de la marge de solvabilité mentionnée à l'article L. 385-2, les fonds de retraite professionnelle supplémentaire ne contractent pas d'emprunt et ne se portent pas caution pour des tiers.

L'Autorité de contrôle prudentiel peut toutefois autoriser un fonds de retraite professionnelle supplémentaire à contracter un emprunt à des fins de liquidité et à titre temporaire.

#### Titre IX : Dispositions applicables dans les îles Wallis et Futuna

**Art. L390-1**

Le présent livre est applicable dans les îles Wallis et Futuna, à l'exception de l'article L. 322-3-2 et des titres V, VI et VII.

Les dispositions du premier alinéa s'appliquent aux entreprises d'assurance établies dans les îles Wallis et Futuna, y compris à celles qui, par dérogation aux dispositions de l'article L. 310-3-1, sont susceptibles de relever du régime dit " Solvabilité II ".

L'article L. 310-1-1-1 est applicable dans sa rédaction résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023.

L'article L. 310-2 est applicable dans sa rédaction résultant de l'ordonnance n° 2017-484 du 6 avril 2017 relative à la création d'organismes dédiés à l'exercice de l'activité de retraite professionnelle supplémentaire et à l'adaptation des régimes de retraite supplémentaire en unités de rente.

Les articles L. 310-2-3 et L. 310-27 sont applicables dans leur rédaction résultant de l'ordonnance n° 2020-1595 du 16 décembre 2020 tirant les conséquences du retrait du Royaume-Uni de l'Union européenne en matière d'assurances, de placement collectifs et de plans d'épargne en actions.

Les articles L. 321-1, L. 321-1-1, L. 321-11-2 et L. 321-11-3 sont applicables dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

L'article L. 322-26-2-4 est applicable dans sa rédaction résultant de l'ordonnance n° 2017-1180 du 19 juillet 2017.

L'article L. 322-26-7 est applicable dans sa rédaction résultant de l'ordonnance n° 2020-1142 du 16 septembre 2020.

L'article L. 324-1 est applicable dans sa rédaction résultant de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques.

L'article L. 324-2 est applicable dans sa rédaction résultant de l'ordonnance n° 2023-393 du 24 mai 2023 portant réforme du régime des fusions, scissions apports partiels d'actifs et opérations transfrontalières des sociétés commerciales.

### Livre IV : Organisations et régimes particuliers d'assurance

**Art. L400-1**

Pour l'application du présent livre, les mots : " en France ", les mots : " la France ", et les mots : " territoire de la République française " désignent la France métropolitaine et les collectivités territoriales régies par l'article 73 de la Constitution ainsi que Saint-Barthélemy et Saint-Martin.

Sauf pour les dispositions qui concernent la libre prestation de services et la liberté d'établissement, ces mots désignent également Saint-Pierre-et-Miquelon.

#### Titre Ier : Organisations générales d'assurance.

##### Chapitre Ier : Comités consultatifs.

###### Section I : Organisation et attributions.

**Art. L411-1**

Les compétences du Comité consultatif du secteur financier sont fixées par l'article L. 614-1 du code monétaire et financier ci-après reproduit :

" Art. L. 614-1. — Le Comité consultatif du secteur financier est chargé d'étudier les questions liées aux relations entre, d'une part, les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les établissements de paiement, les entreprises d'investissement et les entreprises d'assurance et, d'autre part, leurs clientèles respectives, et de proposer toutes mesures appropriées dans ce domaine, notamment sous forme d'avis ou de recommandations d'ordre général.

Le comité peut être saisi par le ministre chargé de l'économie, par l'Autorité de contrôle prudentiel et de résolution, par les organisations représentant les clientèles et par les organisations professionnelles dont ses membres sont issus. Il peut également se saisir de sa propre initiative à la demande de la majorité de ses membres.

Le comité est composé en majorité, et en nombre égal, de représentants des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement des entreprises d'investissement, des entreprises d'assurance, des agents généraux et courtiers d'assurance, d'une part, et de représentants des clientèles, d'autre part.

La composition du comité, les conditions de désignation de ses membres et de son président ainsi que ses règles d'organisation et de fonctionnement sont fixées par décret.

Le comité est chargé de suivre l'évolution des pratiques des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, et des établissements de paiement en matière de tarifs pour les services offerts à leurs clients personnes physiques n'agissant pas pour des besoins professionnels."

**Art. L411-2**

Les compétences du Comité consultatif de la législation et de la réglementation financières sont fixées par l'article L. 614-2 du code monétaire et financier ci-après reproduit :

" Art.L. 614-2. — Le Comité consultatif de la législation et de la réglementation financières est saisi pour avis par le ministre chargé de l'économie de tout projet de loi ou d'ordonnance et de toute proposition de règlement ou de directive communautaires avant son examen par le Conseil des Communautés européennes, traitant de questions relatives au secteur de l'assurance, au secteur bancaire, aux prestataires de services de paiement et aux entreprises d'investissement, à l'exception des textes portant sur l'Autorité des marchés financiers ou entrant dans les compétences de celle-ci.

Les projets de décret ou d'arrêté, autres que les mesures individuelles, intervenant dans les mêmes domaines ne peuvent être adoptés qu'après l'avis du Comité consultatif de la législation et de la réglementation financières. Il est également saisi pour avis par le ministre chargé de l'économie des demandes d'homologation des codes de conduite mentionnés à l'article L. 611-3-1. Il ne peut être passé outre à un avis défavorable du comité sur ces projets qu'après que le ministre chargé de l'économie a demandé une deuxième délibération de ce comité.

La composition du comité, les conditions de désignation de ses membres et de son président ainsi que ses règles d'organisation et de fonctionnement sont fixées par décret. "

**Art. L411-3**

Le régime des salariés membres des comités consultatifs est fixé par l'article L. 614-3 du code monétaire et financier ci-après reproduit :

" Art.L. 614-3. — Les salariés membres du Comité consultatif du secteur financier ou du Comité consultatif de la législation et de la réglementation financières disposent du temps nécessaire pour assurer la préparation des réunions, et pour s'y rendre et y participer. Ce temps est assimilé à du travail effectif pour la détermination des droits aux prestations d'assurances sociales. Les salariés concernés doivent informer leur employeur lors de leur désignation et, pour chaque réunion, dès réception de la convocation. "

###### Section II : Fonctionnement.

##### Chapitre II : L'école nationale d'assurances.

**Art. L412-1**

I. — Les frais de toute nature résultant du fonctionnement de l'Ecole nationale d'assurances sont couverts au moyen de versements directs ou indirects, émanant des entreprises d'assurance, de leurs organismes professionnels ainsi que des fédérations et syndicats nationaux groupant les entreprises, les agents et les courtiers d'assurances. Le Conservatoire national des arts et métiers reçoit ces versements pour le compte de l'Ecole nationale d'assurances.

II. — Ces versements viennent en déduction de ceux qui sont dus au titre de la taxe d'apprentissage ou de la taxe de formation continue, en proportion des parts respectives de la formation initiale, de la formation continue et de l'apprentissage dans les activités de l'Ecole nationale d'assurances que financent ces versements.

III. — Le présent article entrera en vigueur à compter de la promulgation d'un arrêté ministériel relatif à l'extension d'un avenant à la convention collective nationale des sociétés d'assurance portant financement de l'Ecole nationale d'assurances, et, à défaut d'un tel avenant, à compter du 1er janvier 2004.

#### Titre II : Les fonds de garantie

##### Chapitre Ier : Le Fonds de garantie des assurances obligatoires de dommages.

###### Section I : Dispositions générales.

**Art. L421-1**

I. — Le fonds de garantie des assurances obligatoires de dommages indemnise, dans les conditions prévues aux 1 et 2 du présent I, les victimes ou les ayants droit des victimes des dommages nés d'un accident survenu en France dans lequel est impliqué un véhicule au sens de l'article L. 211-1.

1. Le fonds de garantie indemnise les dommages résultant d'atteintes à la personne :

a) Lorsque le responsable des dommages est inconnu ;

b) Lorsque le responsable des dommages n'est pas assuré, sauf par l'effet d'une dérogation légale à l'obligation d'assurance.

2. Le fonds de garantie indemnise les dommages aux biens, dans les conditions et limites fixées par un décret en Conseil d'Etat :

a) Lorsque le responsable des dommages est inconnu, sous réserve que l'accident ait causé une atteinte à la personne ;

b) Lorsque le responsable des dommages est identifié mais n'est pas assuré, sauf par l'effet d'une dérogation légale à l'obligation d'assurance.

Dans le cas d'un accident impliquant un véhicule expédié d'un Etat membre de la Communauté européenne vers la France et survenant dans les trente jours suivant l'acceptation de la livraison du véhicule par l'acheteur, le fonds de garantie est tenu d'intervenir au titre du b des 1 et 2, quel que soit l'Etat membre sur le territoire duquel survient l'accident.

II. — Le fonds de garantie indemnise également, dans les conditions prévues aux 1 et 2 du présent II, les victimes ou les ayants droit des victimes de dommages nés d'un accident de la circulation causé, dans les lieux ouverts à la circulation publique, par une personne circulant sur le sol ou un animal.

1. Le fonds de garantie indemnise les dommages résultant d'atteintes à la personne :

a) Lorsque la personne responsable du dommage est inconnue ou n'est pas assurée ;

b) Lorsque l'animal responsable du dommage n'a pas de propriétaire ou que son propriétaire est inconnu ou n'est pas assuré.

2. Le fonds de garantie indemnise les dommages aux biens, dans les conditions et limites fixées par décret en Conseil d'Etat :

a) Lorsque la personne responsable du dommage est identifiée mais n'est pas assurée ;

b) Lorsque la personne responsable du dommage est inconnue, sous réserve que l'accident ait causé une atteinte à la personne ;

c) Lorsque le propriétaire de l'animal responsable du dommage n'est pas assuré.

III. — Lorsque le fonds de garantie intervient au titre des I et II, les indemnités doivent résulter soit d'une décision juridictionnelle exécutoire, soit d'une transaction ayant reçu l'assentiment du fonds de garantie.

Lorsque le fonds de garantie intervient au titre des I et II, il paie les indemnités allouées aux victimes ou à leurs ayants droit qui ne peuvent être prises en charge à aucun autre titre lorsque l'accident ouvre droit à réparation. Les versements effectués au profit des victimes ou de leurs ayants droit et qui ne peuvent pas donner lieu à une action récursoire contre le responsable des dommages ne sont pas considérés comme une indemnisation à un autre titre.

IV. — Le fonds de garantie est également chargé de gérer et de financer, pour les rentes allouées au titre des accidents survenus avant le 1er janvier 2013, les majorations de rentes prévues à l'article 1er de la loi n° 74-1118 du 27 décembre 1974 relative à la revalorisation de certaines rentes allouées en réparation du préjudice causé par un véhicule terrestre à moteur et portant diverses dispositions d'ordre civil et à l'article 1er de la loi n° 51-695 du 24 mai 1951 portant majoration de certaines rentes viagères et pensions, au titre des états justificatifs certifiés. Les créances relatives aux majorations de rentes visées au présent alinéa se prescrivent dans un délai de quatre ans à partir du premier jour de l'année suivant celle au cours de laquelle les droits ont été acquis. Le fonds peut contrôler sur pièces et sur place l'exactitude des renseignements fournis par les organismes débirentiers.

La gestion de cette mission par le fonds fait l'objet d'une comptabilité séparée des autres missions, selon des modalités fixées par arrêté du ministre chargé de l'économie.

V. — Le fonds de garantie peut financer, selon des modalités et dans des limites fixées par décret en Conseil d'Etat, des actions visant à réduire le nombre des accidents de la circulation et à prévenir l'absence d'assurance de responsabilité civile automobile.

Le fonds de garantie peut également mener directement, selon des modalités fixées par décret en Conseil d'Etat, des actions visant à limiter les cas de défaut d'assurance de responsabilité civile automobile. Pour mener ces actions, le fonds de garantie est autorisé à conserver pendant une durée de sept ans les informations communiquées par l'organisme d'information mentionné à l'article L. 451-1 relatives aux véhicules terrestres à moteur ne répondant pas à l'obligation d'assurance mentionnée à l'article L. 211-1.

VI. — Le fonds de garantie est l'organisme chargé des missions prévues par les sections I et II du chapitre IV du présent titre.

**Art. L421-2**

Le fonds de garantie est une personne morale de droit privé. Il regroupe les entreprises d'assurance qui couvrent les risques faisant l'objet d'une assurance obligatoire en matière d'assurance automobile et de chasse et en matière d'assurance de dommages prévue par l'article L. 242-1.

Le directeur général du fonds de garantie est entendu par les commissions de l'Assemblée nationale et du Sénat chargées des finances avant sa désignation.

**Art. L421-3**

Le fonds de garantie est subrogé dans les droits que possède le créancier de l'indemnité contre la personne responsable de l'accident ou son assureur. Il a droit, en outre, à des intérêts calculés au taux légal en matière civile et à des frais de recouvrement.

Le fonds de garantie est également subrogé dans les droits que possède le créancier de l'indemnité contre son homologue de l'Etat où le véhicule a son stationnement habituel lorsque celui-ci bénéficie d'une dérogation à l'obligation d'assurance conformément au droit national applicable.

Lorsque le fonds de garantie transige avec la victime, cette transaction est opposable à l'auteur des dommages, sauf le droit pour celui-ci de contester devant le juge le montant des sommes qui lui sont réclamées du fait de cette transaction. Cette contestation ne peut avoir pour effet de remettre en cause le montant des indemnités allouées à la victime ou à ses ayants droit.

**Art. L421-4**

Le fonds de garantie est alimenté par des contributions des entreprises d'assurance, des automobilistes assurés et des responsables d'accidents d'automobiles non bénéficiaires d'une assurance.

**Art. L421-4-1**

Les contributions pour l'alimentation du fonds de garantie mentionnées à l'article L. 421-4 sont ainsi définies :

1° La contribution des assurés est assise sur toutes les primes ou cotisations nettes qu'ils versent aux entreprises d'assurance pour l'assurance des risques de responsabilité civile résultant d'accidents causés par les véhicules terrestres à moteur et des remorques ou semi-remorques des véhicules lorsque le risque est situé sur le territoire de la République française. Elle est perçue par les entreprises d'assurance suivant les mêmes règles et sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance prévue à l'article 991 du code général des impôts. Elle est recouvrée mensuellement par le fonds de garantie ;

2° La contribution des entreprises d'assurance est assise sur toutes les primes ou cotisations nettes qu'elles perçoivent pour l'assurance des risques de responsabilité civile résultant d'accidents causés par les véhicules terrestres à moteur et les remorques ou semi-remorques des véhicules lorsque le risque est situé sur le territoire de la République française. Elle est acquittée par les entreprises d'assurance suivant les mêmes règles et sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance prévue au même article 991. Elle est recouvrée mensuellement par le fonds de garantie ;

3° (Abrogé) ;

4° (Abrogé) ;

5° La contribution des responsables d'accidents causés par l'utilisation des véhicules définis au 1° du présent article, non bénéficiaires d'une assurance, est assise sur le montant total des indemnités mises à leur charge à titre de réparation des dommages résultant de ces accidents. Sont considérées comme bénéficiaires d'une assurance, au sens du présent article, les personnes dont la responsabilité civile est couverte par un contrat d'assurance dans les conditions prévues à l'article L. 211-1. Un tel bénéfice ne leur est toutefois acquis, au sens du présent article, que pour la part excédant la franchise prévue éventuellement par leur contrat en application de l'article L. 121-1.

En cas d'instance judiciaire, la décision doit faire apparaître si le responsable est ou non bénéficiaire d'une assurance.

La contribution est liquidée et recouvrée par les services de la direction générale des finances publiques, selon les mêmes règles, sous les mêmes garanties et sous les mêmes sanctions qu'en matière de droits d'enregistrement. Elle est perçue sur la notification faite à cette direction par le fonds de garantie.

La contribution doit être acquittée dans le délai d'un mois à compter de la réclamation adressée par la direction générale des finances publiques.

**Art. L421-4-2**

Le taux des contributions mentionnées à l'article L. 421-4-1 est fixé par arrêté du ministre chargé des assurances dans les limites suivantes :

1° Pour la contribution des assurés, ce taux est compris entre 0 % et 2 % des primes mentionnées au 1° du même article ;

2° Pour la contribution des entreprises d'assurance, ce taux est compris entre 0 % et 1 % des primes ou cotisations mentionnées au 2° du même article L. 421-4-1 ;

3° (abrogé) ;

4° Pour la contribution des responsables d'accidents non assurés, ce taux est fixé à 10 % des indemnités restant à leur charge. Toutefois, ce taux peut être ramené à 5 % lorsque l'accident a été provoqué par un véhicule utilisé par l'Etat ou par un Etat étranger. Il est également ramené à 5 % des indemnités restant à leur propre charge pour les bénéficiaires d'une assurance avec franchise.

**Art. L421-5**

Le fonds de garantie peut intervenir même devant les juridictions répressives et même pour la première fois en cause d'appel, en vue notamment de contester le principe ou le montant de l'indemnité réclamée, dans toutes les instances engagées entre les victimes d'accidents ou leurs ayants droit, d'une part, les responsables ou leurs assureurs, d'autre part. Il intervient alors à titre principal et peut user de toutes les voies de recours ouvertes par la loi.

**Art. L421-6**

Un décret en Conseil d'Etat fixe les conditions d'application des articles L. 421-1 à L. 421-5 et notamment les bases et modalités juridiques de détermination des indemnités pouvant être dues par le fonds de garantie, les personnes exclues du bénéfice du fonds, les obligations et droits respectifs ou réciproques du fonds de garantie, de l'assureur, du responsable de l'accident, de la victime ou de ses ayants droit, les délais assignés pour l'exercice de ces droits ou la mise en jeu de ces obligations, les conditions de fonctionnement, d'intervention en justice du fonds de garantie, les conditions dans lesquelles il peut être exceptionnellement mis en cause, les modalités du contrôle exercé sur l'ensemble de la gestion du fonds par le ministre de l'économie et des finances.

**Art. L421-6-1**

Il est instauré une contribution pour le financement de la mission prévue au IV de l'article L. 421-1, à la charge des assurés et affectée au fonds de garantie. Cette contribution est assise sur toutes les primes ou cotisations nettes qu'ils versent aux entreprises d'assurance pour l'assurance des risques de responsabilité civile résultant d'accidents causés par les véhicules terrestres à moteur et des remorques ou semi-remorques des véhicules lorsque le risque est situé sur tout le territoire de la France métropolitaine, des départements d'outre-mer, du Département de Mayotte, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon. Elle est perçue par les entreprises d'assurance suivant les mêmes règles et sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance. Elle est recouvrée mensuellement par le fonds de garantie. Un décret fixe son montant dans la limite de 1 % de ces primes ou cotisations. Cette contribution s'applique aux primes émises à compter du 1er juillet 2013.

**Art. L421-7**

Lorsque l'auteur d'un accident n'est pas en mesure de justifier qu'il a été satisfait à l'obligation d'assurance instituée par l'article L. 211-1, la victime et le fonds de garantie sont fondés à se prévaloir des mesures conservatoires prévues au livre V du code des procédures civiles d'exécution.

Toutefois, ces dispositions ne sont pas applicables lorsque l'assurance de la responsabilité civile concerne des véhicules, au sens du II de l'article L. 211-4, ayant leur stationnement habituel sur le territoire d'un Etat visé à ce même article à l'exception de la France.

###### Section II : Dispositions spéciales aux accidents de chasse survenus en France métropolitaine.

**Art. L421-8**

Le fonds de garantie institué par l'article L. 421-1 est chargé d'indemniser les dommages corporels occasionnés par tous actes de chasse ou de destruction des animaux susceptibles d'occasionner des dégâts dans les parties du territoire où l'assurance instituée par l'article L. 423-16 du code de l'environnement est obligatoire, même si ces actes ne sont pas compris dans l'obligation d'assurance, dès lors qu'ils sont le fait d'un auteur demeuré inconnu, ou non assuré.

Les dépenses résultant de l'application de l'alinéa précédent sont couvertes par les contributions des sociétés d'assurances, des chasseurs assurés et des responsables d'accidents corporels de chasse non bénéficiaires d'une assurance, ainsi que par une majoration de 50 % des amendes, y compris celles qu'une mesure de grâce aurait substituées à l'emprisonnement, prononcées pour un acte de chasse effectué sans permis ou dans un lieu, un temps ou au moyen d'engins prohibés.

Les contributions prévues pour l'alimentation du fonds de garantie sont fixées dans les conditions suivantes :

1° La contribution des assurés est fixée à une somme forfaitaire par personne garantie pour sa responsabilité civile résultant d'accidents de chasse ou de destruction des animaux susceptibles d'occasionner des dégâts ;

2° La contribution des entreprises d'assurance est proportionnelle aux sommes recouvrées par elles au titre de la contribution des assurés mentionnée au 1°.

Elle est liquidée et recouvrée par les entreprises d'assurance suivant les mêmes règles et sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance prévue à l'article 991 du code général des impôts.

Les taux et quotités des contributions mentionnées à ce même article sont fixés par arrêté du ministre chargé des assurances, dans les limites suivantes :

a) Pour la contribution des assurés, ce montant est compris entre 0 € et la somme forfaitaire maximale de 0,38 € par personne garantie ;

b) Pour la contribution des entreprises d'assurance, ce taux est compris entre 0 % et 12 % de la totalité des charges des opérations du fonds de garantie afférentes à la chasse et à la destruction des animaux susceptibles d'occasionner des dégâts.

###### Section III : Dispositions communes aux accidents d'automobile survenus en France métropolitaine et dans les départements d'outre-mer, et aux accidents de chasse survenus en France métropolitaine.

###### Section IV : Organisation, fonctionnement et contrôle du fonds de garantie.

###### Section V : Régime financier du fonds de garantie.

**Art. L421-8-1**

Les délais prévus à l'article L. 313-3 du code monétaire et financier ne courent à l'encontre du fonds de garantie qu'à compter du jour où celui-ci a reçu les éléments justifiant son intervention.

###### Section VI : Intervention du fonds en cas de retrait d'agrément administratif d'une entreprise d'assurance

**Art. L421-9**

I. — Le fonds de garantie des assurances obligatoires de dommages indemnise les personnes résidentes en France, victimes d'un dommage survenu sur le territoire d'un Etat visé à l'article L. 211-4 résultant de l'emploi de véhicules terrestres à moteur, au sens du II de l'article L. 211-4, stationnés habituellement dans un Etat membre de l'Espace économique européen et assurés par une entreprise d'assurance dont le siège social est situé en France, en cas de retrait d'agrément de cette entreprise.

Lorsque le dommage survient à l'occasion de la circulation d'un véhicule dans le cadre de manifestations sportives, formations ou essais, le fonds de garantie n'intervient que si le sinistre est survenu en France et est garanti par une entreprise d'assurance couvrant sur le territoire de la République française les risques de responsabilité civile de ce véhicule.

Le fonds de garantie des assurances obligatoires de dommages indemnise les personnes assurées, souscriptrices, adhérentes ou bénéficiaires de prestations de contrats d'assurance dont la souscription est rendue obligatoire par les articles L. 211-1 ou L. 242-1, en cas de retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques garantis par ces contrats. Cette indemnisation porte, au titre de chacun des articles précités, sur les risques de responsabilité civile résultant de l'emploi, en France, de véhicules terrestres à moteur non mentionnés au premier alinéa ou, en dehors de toute recherche des responsabilités, sur le risque de dommages de la nature de ceux dont sont responsables les constructeurs au sens de l'article 1792-1 du code civil, les fabricants et importateurs ou le contrôleur technique sur le fondement de l'article 1792 du même code.

Ne sont couverts par le fonds de garantie que les sinistres garantis par le contrat pour lesquels l'accident de la circulation ou le désordre survient avant la fin de la validité de la police d'assurance définie par le droit applicable et qui, pour les accidents de la circulation, donnent lieu à une première réclamation de la part d'un tiers victime moins de cinq ans après cette date.

Sans préjudice des dispositions de l'article L. 311-31, l'intervention du fonds de garantie est, dans tous les cas, suspendue lorsque l'entreprise d'assurance fait l'objet d'une mesure de résolution, dans les conditions prévues à la section 6 du chapitre II du titre Ier du livre III. Si l'agrément de l'assureur n'est pas rétabli, ne sont couverts que les sinistres garantis par le contrat pour lesquels l'accident de la circulation ou le désordre survient avant la fin de la validité de la police d'assurance définie par le droit applicable et qui, pour les accidents de la circulation, donnent lieu à une première réclamation de la part d'un tiers victime moins de cinq ans après cette date.

II. — Sont exclus de toute indemnisation au titre de la présente section les contrats d'assurance mentionnés au deuxième et au troisième alinéa du I :

1° Pour lesquels un assuré, un souscripteur, un adhérent, un bénéficiaire de prestations ou un tiers agissant pour le compte d'une de ces personnes a pu bénéficier d'informations sur la situation de l'entreprise défaillante ou d'avantages particuliers ;

2° (Supprimé) ;

3° Couvrant ou indemnisant des risques ou engagements situés hors de la Communauté européenne, ou couvrant ou indemnisant des tiers victimes ressortissants ou résidents de pays situés hors de la Communauté européenne ;

4° Souscrits par les personnes suivantes :

a) Administrateurs, dirigeants, associés personnellement responsables détenteurs, directement ou indirectement, d'au moins 5 % du capital de l'entreprise d'assurance, commissaires aux comptes et assurés ayant les mêmes qualités dans d'autres sociétés du groupe, administrateurs de la société d'assurance mutuelle ;

b) Tiers agissant pour le compte des assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations, cités au troisième alinéa du I ;

c) (Supprimé) ;

d) Sociétés entrant dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce dont relève l'entreprise d'assurance, sauf s'il s'agit de contrats souscrits au profit de leurs salariés ou de leurs clients ;

e) (Supprimé) ;

5° Assurant les personnes morales et les personnes physiques, souscriptrices, adhérentes ou bénéficiaires, en ce qui concerne leurs activités professionnelles ; sont couverts en revanche les contrats souscrits au profit d'une personne physique, cliente ou adhérente hors du cadre de ses activités professionnelles ou au profit des salariés des personnes morales ou physiques mentionnées ci-dessus.

III. — Dans les cas prévus aux 1°, 4° et 5° du II, les personnes victimes d'un dommage dont l'assuré est responsable et qui ne se trouvent pas avec lui dans une situation contractuelle à raison de leur activité professionnelle sont indemnisées par le fonds.

IV. — En cas de retrait d'agrément d'une entreprise d'assurance, dont le siège social est situé en France, couvrant les risques de responsabilité civile résultant de l'emploi de véhicules terrestres à moteur et de leurs remorques et semi-remorques dont le stationnement habituel est situé dans un Etat membre de l'Espace économique européen autre que la France, le fonds de garantie des assurances obligatoires de dommages avertit de cette décision les organismes d'indemnisation de l'Etat concerné.

Lorsque l'organisme d'indemnisation d'un Etat partie à l'Espace économique européen indemnise une personne lésée, résidente sur son territoire, en réparation de dommages causés par un véhicule assuré par une entreprise d'assurance dont le siège est situé en France et faisant l'objet d'une procédure de retrait d'agrément, le fonds de garantie lui rembourse les indemnités qu'il a versées. Ce versement doit intervenir dans un délai maximal de six mois à compter de la demande de remboursement, sauf accord contraire convenu entre le fonds et cet organisme.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L421-9-1**

I. — Lorsque l'Autorité de contrôle prudentiel et de résolution prend à l'égard d'une entreprise mentionnée au premier, au deuxième ou au troisième alinéa du I de l'article L. 421-9 et agréée en France la mesure conservatoire prévue au 14° du I de l'article L. 612-33 du code monétaire et financier, elle recourt au Fonds de garantie des assurances obligatoires de dommages. Lorsque le collège de résolution de l'Autorité prend à l'égard d'une entreprise mentionnée à l'article L. 311-1 du code monétaire et financier, la mesure de résolution prévue au 4° du I de l'article L. 311-30 du présent code, il recourt au fonds de garantie des assurances obligatoires de dommages dans les mêmes conditions.

Avant de prendre sa décision, l'Autorité de contrôle prudentiel et de résolution consulte par écrit le fonds de garantie en lui indiquant qu'elle envisage de recourir à lui. Le fonds dispose d'un délai de quinze jours pour adresser ses observations à l'Autorité et son représentant peut être reçu par celle-ci durant ce délai. A l'expiration de ce délai, ou d'un délai plus court fixé d'un commun accord entre le fonds de garantie et l'Autorité, cette dernière statue sur la saisine du fonds et lui notifie sa décision de recourir ou non à lui.

S'il conteste cette décision, le fonds peut, dans un délai de quinze jours à compter de celle-ci, saisir le ministre chargé de l'économie. Celui-ci peut alors, dans l'intérêt des assurés et des souscripteurs, adhérents et bénéficiaires des contrats et dans un délai de quinze jours, demander à l'Autorité une nouvelle délibération.

La décision de l'Autorité de recourir au fonds de garantie est immédiatement notifiée à l'entreprise concernée à l'issue de la procédure décrite ci-dessus.

II. — Dès cette notification, l'autorité communique au fonds de garantie l'appel d'offres qu'elle lance pour mettre en œuvre la mesure conservatoire mentionnée au 14° du I de l'article L. 612-33 du code monétaire et financier.

III. — Lorsque la procédure de transfert du portefeuille n'a pas abouti, l'Autorité en informe le fonds de garantie.

IV. — Dans le cadre de la procédure prévue au 14° du I de l'article L. 612-33 du code monétaire et financier, le transfert de tout ou partie du portefeuille ou le constat de l'échec de la procédure de transfert emporte retrait, par l'Autorité, de tous les agréments administratifs de l'entreprise défaillante en application du II de l'article L. 612-33-2 du code monétaire et financier. Le fonds de garantie accomplit, jusqu'à la nomination du liquidateur, les actes nécessaires à la gestion de la partie du portefeuille de contrats qui n'a pas été transférée. L'administrateur provisoire nommé, le cas échéant, par l'Autorité peut accomplir ces actes de gestion pour le compte du fonds de garantie.

**Art. L421-9-2**

En cas de transfert de portefeuille prononcé en application du 14° du I de l'article L. 612-33 du code monétaire et financier, la partie des droits des assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations, éventuellement non couverte par le cessionnaire, est garantie par un versement du fonds de garantie au cessionnaire dans les limites fixées par décret en Conseil d'Etat et dans celles prévues par les contrats souscrits auprès de l'entreprise dont l'agrément a été retiré.

Lorsque la procédure de transfert de portefeuille n'a pas abouti ou que l'Autorité de contrôle prudentiel et de résolution a pris une décision entraînant la liquidation de l'entreprise en vertu de l'article L. 311-19, les droits des assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations nés avant la résiliation prévue à l'article L. 326-12 sont garantis par des versements, à leur profit, du fonds de garantie dans les limites prévues par décret en Conseil d'Etat. Ces versements ne peuvent, en tout état de cause, dépasser les conditions des contrats.

**Art. L421-9-3**

Le ministre chargé de l'économie, le président de l'Autorité de contrôle prudentiel et de résolution ainsi que les autorités de contrôle de l'Etat d'origine d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France, ou leur représentant, peuvent, à leur demande, être entendus par le fonds de garantie ou son représentant.

L'Autorité de contrôle prudentiel et de résolution et les autorités de contrôle de l'Etat d'origine d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France, ou leur représentant, entendent, à sa demande, le fonds de garantie ou son représentant pour toute question concernant une entreprise d'assurance.

**Art. L421-9-4**

Lorsque le fonds de garantie prend en charge, pour le compte de l'entreprise en liquidation, le règlement des dommages conformément au I de l'article L. 421-9, le premier alinéa du III de l'article L. 421-1 est applicable.

Le fonds de garantie est subrogé, dans les droits des assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations, à concurrence du montant des sommes qu'il a versées.

Le fonds de garantie est également subrogé dans les mêmes limites, dans les droits de l'entreprise à l'égard de laquelle une procédure de liquidation a été ouverte à la requête de l'Autorité de contrôle prudentiel et de résolution, à concurrence des sommes exigibles en vertu de l'exécution des traités de réassurance en cours. Les versements des sommes dues à ce titre et dans les mêmes limites par les réassureurs sont effectués au profit du fonds de garantie. Nonobstant toute disposition légale ou toute clause contractuelle, aucune indivisibilité, résiliation ou résolution des traités de réassurance ne peut résulter du seul retrait d'agrément de l'entreprise cédante adhérente au fonds de garantie.

Le fonds de garantie peut engager toute action en responsabilité à l'encontre des dirigeants de droit ou de fait de l'entreprise d'assurance dont la défaillance a entraîné son intervention aux fins d'obtenir le remboursement de tout ou partie des sommes versées par lui. Le fonds peut également engager une action en responsabilité à l'encontre des personnes mentionnées au a du 4° du II de l'article L. 421-9, aux fins d'obtenir le remboursement de tout ou partie des sommes versées par lui. Il en informe l'Autorité de contrôle prudentiel et de résolution ou les autorités de contrôle de l'Etat d'origine d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France.

En vue d'obtenir le remboursement de l'indemnisation des tiers victimes d'un dommage dont est responsable une personne morale ou une personne physique dans le cadre de ses activités professionnelles dont l'assureur a été l'objet de la procédure prévue à l'article L. 421-9-1, le fonds de garantie engage une action contre le responsable du dommage.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L421-9-5**

Les membres du conseil d'administration du fonds de garantie, ainsi que toute personne qui, par ses fonctions, a accès aux documents et informations détenus par le fonds de garantie, sont tenus au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal. Ce secret n'est opposable ni à l'autorité judiciaire agissant dans le cadre d'une procédure pénale, ni aux juridictions civiles statuant sur un recours formé à l'encontre d'une décision du fonds de garantie, ni à l'Autorité de contrôle prudentiel et de résolution.

**Art. L421-9-6**

Un décret en Conseil d'Etat précise :

1° Les conditions et les plafonds d'indemnisation par assuré, souscripteur, adhérent ou bénéficiaire, les modalités et délais d'indemnisation ainsi que les règles relatives à l'information de la clientèle. Le même décret fixe en outre un plafond pluriannuel global pour l'intervention du fonds pour les missions définies à l'article L. 421-9 ;

2° Les délais de forclusion des demandes de versement présentées par les entreprises cessionnaires du portefeuille ou par les assurés, souscripteurs, adhérents ou bénéficiaires ;

3° Les modalités de définition des limites de garantie en cas de transfert de portefeuille de l'entreprise défaillante ;

Ce décret ne peut être modifié qu'après avis du fonds de garantie.

**Art. L421-10**

I. — La contribution des entreprises d'assurance au titre du financement de l'intervention du fonds de garantie dans le cadre de ses missions prévues à l'article L. 421-9, à l'exception de celle concernant le risque dont la souscription est rendue obligatoire par l'article L. 242-1, et aux articles L. 424-8 à L. 424-11, est répartie entre les entreprises dont le siège se situe en France. Cette répartition se fait proportionnellement aux primes ou cotisations du dernier exercice, accessoires et rappels compris et annulations déduites, relatives aux contrats dont la souscription est rendue obligatoire par l'article L. 211-1, lorsque le risque est situé en France, ou pour les véhicules automoteurs au sens du II de l'article L. 211-4, lorsque le risque se situe dans un Etat partie à l'Espace économique européen autre que la France. Elle est acquittée par les entreprises d'assurance suivant les mêmes règles et sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance prévue à l'article 991 du code général des impôts. Elle est recouvrée annuellement par le fonds de garantie.

Le montant de la contribution des entreprises d'assurance est fonction des besoins de financement des missions du fonds de garantie définies au précédent alinéa. Cette contribution est comprise entre 0 % et 12 % de la totalité des charges du dernier exercice de cette section. Ce pourcentage est fixé par arrêté du ministre chargé de l'économie, compte tenu des besoins de financement mentionnés ci-dessus.

II. — Lorsque le solde de la réserve spéciale liée aux opérations définies au premier alinéa du I devient inférieur à 70 millions d'euros, une contribution extraordinaire des entreprises d'assurance est appelée. Son montant permet de ramener le solde de la réserve spéciale considérée à ce seuil. Cette contribution extraordinaire est acquittée par les entreprises d'assurance sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance prévue à l'article 991 du code général des impôts. Elle est recouvrée par le fonds de garantie.

La contribution extraordinaire est proportionnelle aux primes ou cotisations du dernier exercice, accessoires et rappels compris et annulations déduites, relatives aux contrats tels que définis au premier alinéa du I.

Les entreprises d'assurance disposent d'un délai de deux mois pour verser au fonds leur cotisation au titre de la contribution extraordinaire à compter de la réception de l'appel du fonds.

Les cotisations au titre de la contribution extraordinaire versées au fonds de garantie par les entreprises dont l'agrément a été retiré ne peuvent faire l'objet d'un reversement par celui-ci.

III. — Un arrêté du ministre chargé de l'économie précise les modalités de gestion comptable des opérations du fonds de garantie liées aux missions définies au premier alinéa du I, notamment les conditions de constitution ou de reprise de la réserve spéciale mentionnée au II.

**Art. L421-10-1**

I. — La contribution des entreprises d'assurance au titre du financement de l'intervention du fonds de garantie en cas de retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire en vertu de l'article L. 242-1 est calculée selon des modalités fixées par arrêté du ministre chargé de l'économie.

Cette contribution comporte deux parts :

1° Une première part qui est fonction de la différence entre les primes des dix derniers exercices, affectées de coefficients annuels, et les provisions techniques du dernier exercice, au sens de la directive 91/674/ CEE du Conseil du 19 décembre 1991 concernant les comptes annuels et les comptes consolidés des entreprises d'assurance, relatives aux contrats dont la souscription est rendue obligatoire par l'article L. 242-1, lorsque le risque est situé en France. Le taux applicable à cette différence est compris entre 0 % et 10 % et les coefficients appliqués aux primes des dix derniers exercices sont compris entre 0 et 1 ;

2° Une seconde part qui est fonction des besoins de financement de la section du fonds de garantie dédiée à son intervention en cas de retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République Française les risques relevant de l'assurance obligatoire en vertu de l'article L. 242-1, compte tenu des autres ressources dont cette section bénéficie. Cette part est comprise entre 0 % et 12 % de la totalité des charges du dernier exercice de cette section. Ce pourcentage est fixé par arrêté du ministre chargé de l'économie, compte tenu des besoins financement mentionnés ci-dessus. Cette part de contribution est répartie entre les entreprises d'assurances proportionnellement aux primes ou cotisations du dernier exercice, accessoires et rappels compris et annulations déduites, relatives aux contrats dont la souscription est rendue obligatoire par l'article L. 242-1, lorsque le risque est situé en France.

Elle est acquittée par les entreprises d'assurance suivant les mêmes règles et sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance prévue à l'article 991 du code général des impôts. Elle est recouvrée annuellement par le fonds de garantie.

II. — Lorsque le solde de la réserve spéciale liée aux opérations résultant du retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire en vertu de l'article L. 242-1 devient inférieur à 30 millions d'euros, une contribution extraordinaire des entreprises d'assurance est appelée. Son montant permet de ramener le solde de la réserve spéciale considérée à ce seuil. Cette contribution extraordinaire est acquittée par les entreprises d'assurance sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance prévue à l'article 991 du code général des impôts. Elle est recouvrée par le fonds de garantie.

La contribution extraordinaire est proportionnelle aux primes ou cotisations du dernier exercice, accessoires et rappels compris et annulations déduites, relatives aux contrats dont la souscription est rendue obligatoire par l'article L. 242-1, lorsque le risque est situé en France.

Les entreprises d'assurance disposent d'un délai de deux mois pour verser au fonds leur cotisation au titre de la contribution extraordinaire à compter de la réception de l'appel du fonds.

Les cotisations au titre de la contribution extraordinaire versées au fonds de garantie par les entreprises d'assurance ne peuvent faire l'objet d'un reversement par celui-ci.

III. — Un arrêté du ministre chargé de l'économie précise les modalités de gestion comptable des opérations du fonds de garantie liées au retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire en vertu de l'article L. 242-1, notamment les conditions de constitution ou de reprise de la réserve spéciale mentionnée au II.

**Art. L421-10-2**

Les déclarations comportant l'indication des éléments à retenir pour l'assiette des contributions mentionnées aux articles L. 421-10 et L. 421-10-1, faites par les entreprises d'assurance auprès du fonds de garantie, doivent être conformes aux postes et informations figurant dans les états financiers des entreprises et certifiés par une ou plusieurs personnes habilitées à effectuer les contrôles légaux de leurs comptes annuels ou consolidés.

Le fonds de garantie peut contrôler sur pièces et sur place l'exactitude des informations ou renseignements fournis par les entreprises d'assurance.

**Art. L421-10-3**

Lorsqu'une entreprise d'assurance ou de réassurance opérant sur le territoire de la République française ne respecte pas les règles qui s'imposent à elle en vertu de la présente section, le fonds de garantie en informe l'Autorité de contrôle prudentiel et de résolution. Celle-ci exerce son contrôle et met en œuvre, le cas échéant, les procédures de sanctions, dans les conditions prévues par l'article L. 363-4 et par le chapitre II du titre Ier du livre VI du code monétaire et financier.

###### Section VII : Dispositions particulières aux départements d'outre-mer.

###### Section IX : Dispositions particulières applicables aux accidents d'automobile survenus à l'étranger.

**Art. L421-11**

Le fonds de garantie est chargé de l'indemnisation des victimes d'accidents causés par les véhicules, au sens du II de l'article L. 211-4, dont la circulation entraîne l'application d'une obligation d'assurance de la responsabilité civile et qui ont leur stationnement habituel en France métropolitaine lorsque ces accidents surviennent sur le territoire d'un Etat visé à l'article L. 211-4 à l'exception de la France.

L'intervention du fonds de garantie est subordonnée aux conditions ci-après :

Le responsable des dommages ne doit pas disposer de la garantie d'assurance obligatoire de responsabilité civile ;

L'indemnisation des victimes est effectuée dans les conditions prévues par la législation nationale de l'Etat sur le territoire duquel s'est produit l'accident.

**Art. L421-12**

Le fonds de garantie est également chargé de l'indemnisation des victimes lorsque l'accident causé par un véhicule mentionné à l'article L. 421-11 s'est produit pendant le trajet reliant directement deux territoires où le traité sur le fonctionnement de l'Union européenne est applicable.

L'intervention du fonds de garantie est, dans ce cas, subordonnée aux conditions prévues à l'article L. 421-11 ainsi qu'aux conditions suivantes :

— il doit n'exister pour le territoire parcouru aucun bureau national d'assurance ;

— Les victimes doivent être ressortissantes d'un Etat visé à l'article L. 211-4.

L'indemnisation des victimes est, dans ce cas, effectuée dans les conditions prévues par la législation nationale sur l'obligation d'assurance en vigueur dans l'Etat où le véhicule qui a causé l'accident a son stationnement habituel.

**Art. L421-13**

Lorsqu'il intervient en vertu des articles L. 421-11 et L. 421-12, le fonds de garantie est subrogé dans les droits que possède le créancier de l'indemnité contre la personne responsable de l'accident.

**Art. L421-14**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section, notamment les modalités selon lesquelles est constatée la réunion des conditions entraînant l'intervention du fonds de garantie, les modalités de versement de l'indemnité aux victimes par l'intermédiaire des bureaux nationaux d'assurance, ainsi que les modalités de l'exercice par le fonds de garantie du droit de subrogation prévu à l'article L. 421-13.

Un décret en Conseil d'Etat fixe les conditions d'adaptation de la présente section dans les départements d'outre-mer ainsi qu'à Saint-Barthélemy et à Saint-Martin.

**Art. L421-15**

Toute entreprise d'assurance couvrant, sur le territoire de la République française, les risques de responsabilité civile résultant de l'emploi de véhicules terrestres à moteur, au sens du II de l'article L. 211-4, adhère au bureau national d'assurance compétent sur le territoire de la République française.

###### Section X : Dispositions spéciales aux catastrophes technologiques.

###### Section XI : Dispositions particulières applicables aux dommages immobiliers d'origine minière.

**Art. L421-17**

I. — Toute personne propriétaire d'un immeuble ayant subi des dommages, survenus à compter du 1er septembre 1998, résultant d'une activité minière présente ou passée alors qu'il était occupé à titre d'habitation principale est indemnisée de ces dommages par le fonds de garantie. Toutefois, lorsque l'immeuble a été acquis par mutation et qu'une clause exonérant l'exploitant minier de sa responsabilité a été valablement insérée dans le contrat de mutation, seuls les dommages visés à l'article L. 155-5 du code minier subis du fait d'un sinistre minier au sens dudit article, constaté par le représentant de l'Etat, sont indemnisés par le fonds.

II. — L'indemnisation versée par le fonds assure la réparation intégrale des dommages visés au I, dans la limite d'un plafond. Lorsque l'ampleur des dégâts subis par l'immeuble rend impossible la réparation de ces désordres, la réparation intégrale doit permettre au propriétaire de l'immeuble sinistré de recouvrer dans les meilleurs délais la propriété d'un immeuble de consistance et de confort équivalents. Si ces dommages font l'objet d'une couverture d'assurance, l'indemnisation versée par le fonds vient en complément de celle qui est due à ce titre.

III. — Toute personne victime de tels dommages établit avec le fonds de garantie un descriptif des dommages qu'elle a subis. Le montant des indemnités versées par le fonds est mentionné au descriptif. Lorsque le montant de ces indemnités est inférieur à un montant précisé par décret en Conseil d'Etat, la victime est présumée avoir subi les dommages mentionnés au descriptif et les indemnités versées par le fonds de garantie sont présumées réparer lesdits dommages dans les conditions du II, si une expertise a été réalisée par un expert choisi par le fonds de garantie. Ces présomptions sont simples. En tout état de cause, le montant des indemnités versées à la victime lui reste acquis.

IV. — Sauf stipulations plus favorables, les indemnisations du fonds doivent être attribuées aux personnes victimes de tels dommages dans un délai de trois mois à compter de la date de remise du descriptif des dommages ou de la date de publication, lorsque celle-ci est postérieure, du constat de sinistre minier du représentant de l'Etat prévu au second alinéa de l'article L. 155-5 du code minier.

V. — Le fonds de garantie est subrogé dans les droits des personnes indemnisées à concurrence des sommes qu'il leur a versées.

##### Chapitre II : Le fonds de garantie des victimes des actes de terrorisme et d'autres infractions.

###### Section I : Indemnisation des victimes des actes de terrorisme et d'autres infractions.

**Art. L422-1**

Pour l'application de l'article L. 126-1, la réparation intégrale des dommages résultant d'une atteinte à la personne est assurée par l'intermédiaire du fonds de garantie des victimes des actes de terrorisme et d'autres infractions.

Ce fonds, doté de la personnalité civile, est alimenté par un prélèvement sur les contrats d'assurance de biens dans les conditions suivantes.

Ce prélèvement est assis sur les primes ou cotisations des contrats d'assurance de biens qui garantissent les biens situés sur le territoire national et relevant des branches 3 à 9 de l'article R. 321-1, dans sa rédaction en vigueur à la date de publication de la loi n° 2013-1279 du 29 décembre 2013 de finances rectificative pour 2013, et souscrits auprès d'une entreprise mentionnée à l'article L. 310-2.

Le montant de la contribution, compris entre 0 € et 6,50 €, est fixé par arrêté du ministre chargé des assurances.

Cette contribution est recouvrée et contrôlée suivant les mêmes règles et sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance prévue à l'article 991 du code général des impôts. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

Le fonds de garantie est subrogé dans les droits que possède la victime contre la personne responsable du dommage.

Le fonds est également alimenté par des versements prévus au II de l'article 728-1 du code de procédure pénale. Lorsque ces versements sont effectués, la victime est alors directement indemnisée par le fonds à hauteur, le cas échéant, des versements effectués et, à hauteur de ces versements, l'avant-dernier alinéa du présent article n'est pas applicable.

**Art. L422-1-1**

Le fonds de garantie mentionné à l'article L. 422-1 peut requérir de toute administration ou tout service de l'Etat et des collectivités publiques, de tout organisme de sécurité sociale, de tout organisme assurant la gestion des prestations sociales, de tout employeur ainsi que des établissements financiers ou entreprises d'assurance susceptibles de réparer tout ou partie du préjudice la réunion et la communication des renseignements dont ceux-ci disposent ou peuvent disposer relatifs à l'exécution de leurs obligations éventuelles, sans que ne puisse lui être opposé le secret professionnel.

Le fonds de garantie informe la victime mentionnée à l'article L. 126-1 avant toute réquisition susceptible de porter sur des renseignements relatifs à sa personne ou à sa situation et sollicite son accord préalable lorsque la réquisition est adressée à son employeur.

Les renseignements ainsi recueillis ne peuvent être utilisés à d'autres fins que l'instruction du dossier d'indemnisation et leur divulgation est interdite. Les personnes qui ont à connaître des documents et informations fournis au fonds de garantie sont tenues au secret professionnel dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L422-2**

Le fonds de garantie est tenu, dans un délai d'un mois à compter de la demande qui lui est faite, de verser une ou plusieurs provisions à la victime qui a subi une atteinte à sa personne ou, en cas de décès de la victime, à ses ayants droit, sans préjudice du droit pour ces victimes de saisir le juge des référés.

Pour procéder à l'examen médical de la victime mentionnée à l'article L. 126-1, le fonds de garantie choisit un médecin spécialisé en évaluation des dommages corporels inscrit sur les listes des experts judiciaires dressées par les cours d'appel.

Le fonds de garantie est tenu de présenter à toute victime une offre d'indemnisation dans un délai de trois mois à compter du jour où il reçoit de celle-ci la justification de ses préjudices. Cette disposition est également applicable en cas d'aggravation du dommage.

Les articles L. 211-15 à L. 211-18 sont applicables à ces offres d'indemnisation. Les offres tardives ou manifestement insuffisantes peuvent ouvrir droit à des dommages et intérêts au profit de la victime.

Le fonds rembourse aux régimes d'assurance maladie les dépenses mentionnées au 1° et au a du 2° du II de l'article L. 169-10 du code de la sécurité sociale.

Le présent article s'applique lorsque la juridiction reconnaît le droit à indemnisation de la victime. En ce cas, le délai mentionné au troisième alinéa court à compter du jour où la décision de la juridiction est exécutoire.

**Art. L422-3**

En cas de litige, le juge civil, si les faits générateurs du dommage ont donné lieu à des poursuites pénales, n'est pas tenu de surseoir à statuer jusqu'à décision définitive de la juridiction répressive.

Les victimes des dommages disposent, dans le délai prévu à l'article 2226 du code civil, du droit d'action en justice contre le fonds de garantie.

**Art. L422-4**

Les indemnités allouées en application des articles 706-3 à 706-14 du code de procédure pénale par la commission instituée par l'article 706-4 de ce code ainsi que les indemnités et provisions prévues par l'article L. 422-7 du présent code sont versées par le fonds de garantie des victimes des actes de terrorisme et d'autres infractions.

**Art. L422-5**

Le fonds de garantie peut interjeter appel des décisions rendues par la commission instituée par l'article 706-4 du code de procédure pénale.

**Art. L422-6**

L'article L. 422-1, à l'exception de son cinquième alinéa, et les articles L. 422-1-1 à L. 422-5 sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

Dans ces collectivités, la contribution prévue à l'article L. 422-1 est perçue par les entreprises d'assurance suivant les mêmes règles et sous les mêmes garanties et sanctions que la taxe sur les conventions d'assurance prévue à l'article 991 du code général des impôts. Elle est recouvrée mensuellement par le fonds de garantie.

###### Section II : Aide au recouvrement des dommages et intérêts pour les victimes d'infractions.

**Art. L422-7**

Dans un délai de deux mois à compter de la réception de la demande d'aide au recouvrement formulée en application de l'article 706-15-1 du code de procédure pénale, le fonds de garantie accorde à la partie civile le paiement intégral des dommages et intérêts et des sommes allouées en application des articles 375 ou 475-1 du même code si leur montant total est inférieur ou égal à 1 000 euros.

Si le montant total des dommages et intérêts et des sommes allouées en application des articles 375 ou 475-1 du même code est supérieur à 1 000 euros, le fonds accorde dans le même délai une provision correspondant à 30 % du montant desdits dommages et intérêts et sommes dans la limite d'un plafond de 3 000 euros. Toutefois, le montant de cette provision ne peut pas être inférieur à 1 000 euros.

Le fonds de garantie est subrogé dans les droits de la victime dans les conditions prévues par le premier alinéa de l'article 706-11 du même code. Pour les sommes à recouvrer supérieures à la provision versée, le fonds de garantie dispose d'un mandat.

**Art. L422-8**

Le fonds de garantie peut exercer toutes voies de droit utiles pour obtenir des personnes responsables du dommage causé par l'infraction ou tenues à un titre quelconque d'en assurer la réparation totale ou partielle le paiement des dommages et intérêts et des sommes allouées en application des articles 375 ou 475-1 du code de procédure pénale.

Le fonds de garantie peut se faire communiquer les renseignements nécessaires à l'exercice de sa mission d'aide au recouvrement dans les conditions prévues par le dernier alinéa de l'article 706-11 du même code.

**Art. L422-9**

Les sommes à recouvrer par le fonds de garantie sont majorées d'une pénalité, au titre des frais de gestion, égale à un pourcentage des dommages et intérêts et des sommes allouées en application des articles 375 ou 475-1 du code de procédure pénale. Ce pourcentage est fixé par arrêté du ministre chargé des assurances.

Lorsque l'auteur de l'infraction a fait l'objet d'une obligation d'indemnisation de la victime dans le cadre d'une peine de sanction-réparation, d'un sursis probatoire ou d'une décision d'aménagement de peine ou de libération conditionnelle, la partie de la somme recouvrée sous le contrôle du procureur de la République ou du juge de l'application des peines et dans le respect des conditions fixées par ce dernier ou par son délégué ne sera assortie d'aucune pénalité au titre des frais de gestion.

Le fonds recouvre par ailleurs les frais d'exécution éventuellement exposés.

**Art. L422-10**

Les sommes recouvrées par le fonds de garantie sont utilisées en priorité pour le remboursement au fonds de garantie des indemnités ou des provisions versées à la partie civile en application de l'article L. 422-7, des frais d'exécution éventuellement exposés et d'une partie des frais de gestion mentionnés à l'article L. 422-9 égale à un pourcentage des indemnités ou des provisions versées à la partie civile en application de l'article L. 422-7. Ce pourcentage est fixé par arrêté du ministre chargé des assurances.

Pour les sommes recouvrées par le fonds au-delà des indemnités, provisions ou frais mentionnés au précédent alinéa, le fonds perçoit, au titre du remboursement des frais de gestion mentionnés à l'article L. 422-9, un montant égal à ce même pourcentage de ces sommes. Le solde est versé à la partie civile.

Le montant total des frais de gestion perçus par le fonds ne peut en aucun cas dépasser le montant déterminé en application de l'article L. 422-9.

**Art. L422-11**

Les articles L. 422-7 à L. 422-10 sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

Pour l'application de l'article L. 422-7 dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, le montant des dommages et intérêts et des sommes allouées en application des articles 375 et 475-1 du code de procédure pénale est exprimé en monnaie locale, compte tenu de la contre-valeur dans cette monnaie.

##### Chapitre III : Le fonds de garantie des assurés contre la défaillance de sociétés d'assurance de personnes.

**Art. L423-1**

Les entreprises agréées en France soumises au contrôle de l'Etat en vertu de l'article L. 310-1, à l'exception de celles qui sont agréées pour des opérations citées au 3° du même article, ainsi que les fonds de retraite professionnelle supplémentaire, adhèrent à un fonds de garantie destiné à préserver les droits de leurs assurés, et des souscripteurs, adhérents et bénéficiaires de leurs contrats d'assurance-vie, de capitalisation, couvrant des dommages corporels, ou prévus aux articles L. 143-1 et L. 441-1.

Sont exclus de toute indemnisation par le fonds de garantie les contrats d'assurance, bons ou contrats de capitalisation et contrats visés à l'article L. 441-1, souscrits par les personnes suivantes :

a) Administrateurs, dirigeants, associés personnellement responsables détenteurs, directement ou indirectement, d'au moins 5 % du capital de l'entreprise ou du fonds de retraite professionnelle supplémentaire, commissaires aux comptes et assurés ayant les mêmes qualités dans d'autres sociétés du groupe ;

b) Tiers agissant pour le compte des assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations, cités au a ci-dessus ;

c) Entreprises d'assurance, fonds de retraite professionnelle supplémentaire, mutuelles et unions régies par le code la mutualité, y compris les mutuelles et unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 de ce code, institutions de prévoyance et unions régies par le titre III du livre IX du code de la sécurité sociale et par le II de l'article L. 727-2 du code rural et de la pêche maritime et institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, sauf lorsqu'il s'agit de contrats souscrits au profit de leurs salariés ou de leurs clients ;

d) Sociétés entrant dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce dont relève l'entreprise d'assurance ou le fonds de retraite professionnelle supplémentaire, sauf s'il s'agit de contrats souscrits au profit de leurs salariés ou de leurs clients ;

e) Etablissements de crédit, sociétés de financement et personnes mentionnées à l'article L. 518-1 du code monétaire et financier, sauf pour les contrats souscrits pour le compte d'un emprunteur, d'un client ou de leurs salariés ;

f) Organismes de placement collectifs ;

g) Organismes de retraite, sauf lorsqu'il s'agit de contrats souscrits pour le compte des salariés ou retraités de leurs adhérents.

**Art. L423-2**

I. — Lorsque l'Autorité de contrôle prudentiel et de résolution prend à l'égard d'une personne mentionnée au premier alinéa de l'article L. 423-1 du présent code la mesure conservatoire prévue au 14° du I de l'article L. 612-33 du code monétaire et financier, elle recourt au fonds de garantie régi par le présent chapitre, après avoir consulté par écrit le président du directoire de ce fonds. Lorsque le collège de résolution de l'Autorité prend à l'égard d'une entreprise mentionnée à l'article L. 311-1, la mesure de résolution prévue au 4° du I de l'article L. 311-30, il recourt au fonds de garantie mentionné à l'article L. 423-1 dans les mêmes conditions.

S'il conteste la décision de l'Autorité, le président du directoire peut, dans un délai de quinze jours à compter de celle-ci, saisir le ministre chargé de l'économie. Celui-ci peut alors, dans l'intérêt des assurés et des souscripteurs, adhérents et bénéficiaires des contrats et dans un délai de quinze jours, demander à l'Autorité une nouvelle délibération après avoir recueilli l'avis écrit d'un collège arbitral dont la composition est fixée par décret en Conseil d'Etat.

La décision de l'Autorité de contrôle prudentiel et de résolution de recourir au fonds de garantie est immédiatement notifiée à l'entreprise ou au fonds de retraite professionnelle supplémentaire concerné. En cas de mise en œuvre de la procédure décrite à l'alinéa précédent, seule la nouvelle délibération de l'Autorité est notifiée à l'entreprise.

II. — Dès cette notification, l'autorité communique au fonds de garantie l'appel d'offres qu'elle lance pour mettre en œuvre la mesure conservatoire mentionnée au 14° du I de l'article L. 612-33 du code monétaire et financier.

III. — Lorsque la procédure de transfert du portefeuille n'a pas abouti, l'Autorité en informe le fonds de garantie.

IV. — Les engagements et les actifs transférés font l'objet d'une comptabilité distincte en application du II de l'article L. 612-33-2 du code monétaire et financier. Les bénéfices éventuels dus à une sous-estimation des actifs ou à une surestimation des engagements dans le bilan de transfert reviennent aux assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations, dont les contrats ont été transférés.

V. — Dans le cadre de la procédure prévue au 14° du I de l'article L. 612-33 du code monétaire et financier, le transfert de tout ou partie du portefeuille ou le constat de l'échec de la procédure de transfert emporte retrait, par l'Autorité, de tous les agréments administratifs de l'entreprise défaillante ou du fonds de retraite professionnelle supplémentaire défaillant. Le fonds de garantie accomplit, jusqu'à la nomination du liquidateur, les actes nécessaires à la gestion de la partie du portefeuille de contrats qui n'a pas été transférée. L'administrateur provisoire nommé, le cas échéant, par l'Autorité peut accomplir ces actes de gestion pour le compte du fonds de garantie.

**Art. L423-3**

En cas de transfert de portefeuille, la partie des droits des assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations éventuellement non couverte par le cessionnaire est garantie dans les limites prévues par décret en Conseil d'Etat par un versement du fonds de garantie au cessionnaire.

Lorsque la procédure de transfert de portefeuille n'a pas abouti ou que l'Autorité de contrôle prudentiel et de résolution a pris une décision entraînant la liquidation de l'entreprise en vertu de l'article L. 311-19, les droits des assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations sont garantis par un versement, à leur profit, du fonds de garantie, dans les limites prévues par décret en Conseil d'Etat.

Le fonds de garantie dispose d'un droit d'accès aux documents justificatifs du calcul de sa contribution, dont le montant est arrêté par l'Autorité de contrôle prudentiel et de résolution.

**Art. L423-4**

Le fonds de garantie est une personne morale de droit privé. Il est géré par un directoire agissant sous le contrôle d'un conseil de surveillance. Les membres du directoire et du conseil de surveillance doivent remplir les conditions énoncées à l'article L. 322-2.

Le conseil de surveillance exerce le contrôle permanent de la gestion du fonds de garantie. Il élabore les statuts et le règlement intérieur du fonds de garantie, qui sont homologués par un arrêté du ministre chargé de l'économie. Il élit en son sein son président.

Le conseil de surveillance approuve les comptes et nomme les commissaires aux comptes. A la fin de chaque exercice, il est remis au ministre chargé de l'économie un exemplaire des comptes approuvés. Le fonds de garantie est soumis au contrôle de l'inspection générale des finances.

Le conseil de surveillance comprend douze membres désignés par les entreprises ou fonds de retraite professionnelle supplémentaire adhérents, chacun des membres représentant un ou plusieurs de ces adhérents. La composition du conseil de surveillance, précisée par les statuts du fonds de garantie, doit être représentative des différentes catégories d'entreprises d'assurance soumises au présent code et des fonds de retraite professionnelle supplémentaire.

Les décisions du conseil de surveillance sont prises à la majorité simple. Chaque membre siégeant au conseil de surveillance dispose d'un nombre de voix dépendant de sa contribution financière totale au fonds de garantie et de celles des entreprises ou des fonds de retraite professionnelle supplémentaire qui l'ont désigné comme leur représentant. En cas de partage égal des voix, le vote du président est prépondérant.

Le directoire est composé de trois membres nommés par le conseil de surveillance, qui confère à l'un d'eux la qualité de président. Les membres du directoire ne peuvent exercer en même temps des fonctions au sein des entreprises ou des fonds de retraite professionnelle supplémentaire adhérents, ni recevoir de rétribution de l'un d'eux. Son président ne peut exercer ses fonctions qu'après agrément du ministre chargé de l'économie.

Le ministre chargé de l'économie ou son représentant ainsi que le président de l'Autorité de contrôle prudentiel et de résolution ou son représentant peuvent, à leur demande, être entendus par le conseil de surveillance et le directoire.

L'Autorité de contrôle prudentiel et de résolution entend le président du directoire du fonds de garantie pour toute question concernant une entreprise d'assurance ou un fonds de retraite professionnelle supplémentaire pour lequel elle envisage de mettre en œuvre les dispositions du présent chapitre.

Le président du directoire est également entendu, à sa demande, par l'Autorité de contrôle prudentiel et de résolution.

**Art. L423-5**

Le fonds de garantie est subrogé dans les droits des assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations, à concurrence du montant des sommes qu'il a versées.

Le fonds de garantie est également subrogé dans les mêmes limites dans les droits de l'entreprise défaillante ou du fonds de retraite professionnelle supplémentaire défaillant à concurrence des sommes exigibles en vertu de l'exécution des traités de réassurance en cours.

Le fonds de garantie peut engager toute action en responsabilité à l'encontre des dirigeants de droit ou de fait de l'entreprise d'assurance ou du fonds de retraite professionnelle supplémentaire dont la défaillance a entraîné son intervention, aux fins d'obtenir le remboursement de tout ou partie des sommes versées par lui. Il en informe l'Autorité de contrôle prudentiel et de résolution.

**Art. L423-6**

Les membres du directoire et du conseil de surveillance du fonds de garantie, ainsi que toute personne qui par ses fonctions a accès aux documents et informations détenus par le fonds de garantie, sont tenus au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal. Ce secret n'est opposable ni à l'autorité judiciaire agissant dans le cadre d'une procédure pénale, ni aux juridictions civiles statuant sur un recours formé à l'encontre d'une décision du fonds de garantie, ni à l'Autorité de contrôle prudentiel et de résolution.

**Art. L423-7**

Les adhérents au fonds de garantie lui fournissent les ressources financières nécessaires à l'accomplissement de ses missions, dans des conditions fixées par décret en Conseil d'Etat. Le fonds de garantie peut en outre émettre des certificats d'association, nominatifs et non négociables, que souscrivent les adhérents lors de leur adhésion.

Lorsque les pertes subies par le fonds de garantie ne peuvent être couvertes par les cotisations déjà appelées, les certificats d'association mentionnés au précédent alinéa ne peuvent plus faire l'objet d'une rémunération. Le nominal de chacun de ces certificats est alors réduit dans la proportion nécessaire pour absorber les pertes. Ces certificats d'association ne sont pas remboursables.

Le fonds de garantie peut emprunter auprès de ses adhérents. Il peut à cette fin constituer ou demander à ses adhérents de constituer pour son compte les garanties requises conventionnellement.

Le défaut d'adhésion ou l'absence de versement au fonds de garantie de la cotisation appelée sont passibles des sanctions prévues par l'article L. 612-39 du code monétaire et financier et de pénalités de retard versées directement au fonds de garantie selon des modalités définies par le règlement intérieur de celui-ci.

**Art. L423-8**

Un décret en Conseil d'Etat précise :

— les conditions et les plafonds d'indemnisation par assuré, souscripteur, adhérent ou bénéficiaire, les modalités et délais d'indemnisation ainsi que les règles relatives à l'information de la clientèle ;

— les modalités de définition des taux de réduction en cas de transfert de portefeuille de l'entreprise défaillante ou du fonds de retraite professionnelle supplémentaire défaillant ;

— les caractéristiques des certificats d'association, ainsi que les conditions de leur rémunération ;

— le montant global des cotisations annuelles dues par les adhérents ;

— les conditions dans lesquelles une partie de ces cotisations peut ne pas être versée au fonds de garantie moyennant la constitution de garanties appropriées ;

— la formule de répartition de ces cotisations annuelles, dont l'assiette est constituée du montant des provisions techniques, pondérée par les cotisations déjà versées ainsi que par les indicateurs de la situation financière de chacun des adhérents, et notamment leur solvabilité, reflétant les risques objectifs que l'adhérent fait courir au fonds ;

— les conditions et les modalités de nomination des membres du conseil de surveillance, ainsi que la durée de leur mandat.

Ce décret ne peut être modifié qu'après avis du président du directoire du fonds de garantie.

##### Chapitre IV : Organisme d'indemnisation

###### Section 1 : Intervention de l'organisme d'indemnisation en l'absence de réponse ou de représentant de l'entreprise d'assurance 

**Art. L424-1**

Un organisme d'indemnisation indemnise les personnes lésées, résidant en France, ayant droit à indemnisation pour tout préjudice résultant d'accidents survenus sur le territoire métropolitain d'un Etat partie à l'Espace économique européen, autre que l'Etat français, et mettant en cause un véhicule, au sens du II de l'article L. 211-4, ayant son stationnement habituel et étant assuré dans un des ces Etats.

Sans préjudice de la législation des pays tiers en matière de responsabilité civile et du droit international privé, les dispositions du présent article s'appliquent également aux personnes lésées résidant en France et ayant droit à indemnisation pour tout préjudice résultant d'accidents survenus dans un pays tiers dont le bureau national d'assurance a adhéré au régime de la carte internationale d'assurance, lorsque les accidents en question sont causés par la circulation de véhicules assurés et stationnés de façon habituelle dans un Etat membre de l'Union européenne.

**Art. L424-2**

Les personnes lésées peuvent présenter une demande à l'organisme d'indemnisation :

a) Si, dans un délai de trois mois à compter de la date à laquelle la personne lésée a présenté à l'entreprise d'assurance du véhicule dont la circulation a causé l'accident ou à son représentant chargé du règlement des sinistres une demande d'indemnisation, l'entreprise d'assurance ou son représentant chargé du règlement des sinistres n'a pas donné de réponse motivée aux éléments invoqués dans la demande ;

b) Si l'entreprise d'assurance n'a pas désigné de représentant chargé du règlement des sinistres sur le territoire métropolitain de la République française. Dans ce cas, les personnes lésées ne peuvent pas présenter une demande à l'organisme d'indemnisation si elles ont présenté une demande d'indemnisation directement à l'entreprise d'assurance du véhicule dont la circulation a causé l'accident et si elles ont reçu une réponse motivée dans un délai de trois mois à compter de la présentation de la demande ;

c) Si l'identification du véhicule de l'auteur de l'accident n'est pas possible, ou si, dans un délai de deux mois après l'accident, il est impossible d'identifier l'entreprise d'assurance qui accorde sa garantie.

Dans les cas prévus aux a et b, les personnes lésées ne peuvent toutefois pas présenter une demande à l'organisme d'indemnisation si elles ont engagé une action en justice directement à l'encontre de l'entreprise d'assurance.

**Art. L424-3**

L'organisme d'indemnisation intervient dans un délai de deux mois à compter de la date à laquelle la personne lésée lui présente une demande d'indemnisation. Il cesse son intervention si, dans ce délai de deux mois, l'entreprise d'assurance ou son représentant chargé du règlement des sinistres a donné une réponse motivée à la demande.

L'offre de l'organisme d'indemnisation a un caractère subsidiaire. Il paye les indemnités qui ne peuvent être prises en charge à aucun autre titre, allouées aux victimes ou à leurs ayants droit, lorsque l'accident ouvre droit à réparation. Les versements effectués au profit des victimes ou de leurs ayants droit et qui ne peuvent pas donner lieu à une action récursoire contre le responsable des dommages ne sont pas considérés comme une indemnisation à un autre titre.

**Art. L424-4**

L'organisme d'indemnisation qui a indemnisé la personne lésée est subrogé dans ses droits à l'encontre de l'organisme d'indemnisation de l'Etat où est situé l'établissement de l'entreprise d'assurance qui a produit le contrat pour le remboursement de la somme payée à titre d'indemnisation.

**Art. L424-5**

Lorsque l'organisme d'indemnisation a remboursé les sommes exposées par ses homologues des autres Etats parties à l'Espace économique européen, il est alors subrogé dans les droits de la personne lésée et de l'organisme qui l'a indemnisée à l'encontre de la personne ayant causé l'accident ou de l'entreprise d'assurance qui lui accorde sa garantie ou du fonds de garantie prévu à l'article L. 421-1.

**Art. L424-6**

Lorsqu'il intervient dans les conditions prévues aux articles L. 424-1, L. 424-2 et L. 424-3, l'organisme d'indemnisation se fait communiquer tous documents et informations utiles et prend les mesures nécessaires pour négocier le règlement des sinistres. Le droit applicable pour l'indemnisation de la personne lésée est le droit en vigueur sur le territoire de l'Etat de survenance de l'accident.

**Art. L424-7**

Lorsqu'il est intervenu dans les conditions prévues par le c de l'article L. 424-2, l'organisme d'indemnisation possède une créance :

a) Sur le fonds de garantie de l'Etat où l'accident a eu lieu dans le cas d'un véhicule d'un pays tiers ;

b) Sur le fonds de garantie de l'Etat où le véhicule a son stationnement habituel si l'entreprise d'assurance ne peut être identifiée ;

c) Sur le fonds de garantie de l'Etat où l'accident a eu lieu dans le cas d'un véhicule non identifié.

La créance de l'organisme d'indemnisation comprend, outre l'indemnité et les frais y afférents, les frais de sa gestion selon l'accord conclu entre les organismes d'indemnisation créés ou agréés par les Etats membres.

###### Section 2 :  Intervention de l'organisme d'indemnisation en cas d'insolvabilité d'une entreprise d'assurance dont le siège est situé dans un Etat de l'Espace économique européen autre que la France

**Art. L424-8**

Un organisme d'indemnisation indemnise les personnes lésées, résidant en France, pour tout préjudice résultant d'accidents survenus en France ou sur le territoire métropolitain d'un Etat partie à l'Espace économique européen autre que la France, et mettant en cause un véhicule, au sens du II de l'article L. 211-4, ayant son stationnement habituel et étant assuré dans un de ces Etats, lorsque l'entreprise d'assurance a son siège dans un Etat partie à l'Espace économique européen autre que la France et qu'elle fait l'objet d'une des procédures d'insolvabilité suivantes :

1° Les procédures de faillite qui auraient conduit l'organisme d'indemnisation de l'Etat du siège de l'entreprise d'assurance à indemniser la personne lésée si celle-ci résidait sur le territoire de cet Etat, conformément aux articles 10 bis et 25 bis de la directive 2009/103/ CE concernant l'assurance de la responsabilité civile résultant de la circulation de véhicules automoteurs et le contrôle de l'obligation d'assurer cette responsabilité telle que modifiée par la directive (UE) 2021/2118 du Parlement européen et du Conseil du 24 novembre 2021 ;

2° Les procédures de liquidation au sens de l'article 268, paragraphe 1, point d, de la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 sur l'accès aux activités de l'assurance et de la réassurance et leur exercice.

Sans préjudice de la législation des pays tiers en matière de responsabilité civile et du droit international privé, les dispositions du présent article s'appliquent également aux personnes lésées résidant en France et ayant droit à indemnisation pour tout préjudice résultant d'accidents survenus dans un pays tiers dont le bureau national d'assurance a adhéré au régime de la carte internationale d'assurance, lorsque les accidents en question sont causés par la circulation de véhicules assurés et stationnés de façon habituelle dans un Etat partie à l'Espace économique européen.

Ne sont pas couverts par l'organisme d'indemnisation les dommages survenus à l'occasion de la circulation, en France, d'un véhicule lors de manifestations sportives, formations ou essais ou, lorsqu'ils sont survenus sur le territoire métropolitain d'un Etat partie à l'Espace économique européen autre que la France, les dommages garantis par une police d'assurance souscrite par l'organisateur dans les conditions définies au deuxième alinéa de l'article 3 de la directive 2009/103/ CE concernant l'assurance de la responsabilité civile résultant de la circulation de véhicules automoteurs et le contrôle de l'obligation d'assurer cette responsabilité telle que modifiée par la directive (UE) 2021/2118 du Parlement européen et du Conseil du 24 novembre 2021.

**Art. L424-9**

L'organisme ne peut pas subordonner le paiement de l'indemnisation à la production par la personne lésée d'éléments établissant que la personne morale ou physique responsable n'est pas en mesure ou refuse de payer.

Dès réception de la demande de la personne lésée, l'organisme d'indemnisation en informe l'organisme équivalent de l'État du siège social de l'entreprise d'assurance et l'entreprise d'assurance faisant l'objet d'une procédure mentionnée à l'article L. 424-8, ou son administrateur ou liquidateur, tels que définis respectivement à l'article 268, paragraphe 1, points e et f, de la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 sur l'accès aux activités de l'assurance et de la réassurance et leur exercice.

**Art. L424-10**

L'organisme d'indemnisation présente à la personne lésée une offre d'indemnisation motivée, ou fournit une réponse motivée de son refus, dans un délai de trois mois à compter de la date de réception de la demande.

Si la personne lésée accepte l'offre qui lui est faite, l'organisme d'indemnisation verse les sommes correspondantes dans un délai de trois mois à compter de son acceptation.

Lorsque le préjudice n'a été que partiellement quantifié, les exigences relatives au paiement de l'indemnisation s'appliquent à ce préjudice partiellement quantifié et à partir de l'acceptation de l'offre motivée d'indemnisation correspondante.

**Art. L424-11**

L'organisme qui a indemnisé la personne lésée est en droit de réclamer à l'organisme de l'Etat où est situé le siège de l'entreprise d'assurance faisant l'objet d'une des mesures mentionnées à l'article L. 424-8 le remboursement intégral du montant versé à titre d'indemnisation.

L'organisme qui a indemnisé la personne lésée est subrogée dans ses droits à l'encontre de la personne qui a causé l'accident ou de son entreprise d'assurance, sauf à l'égard du preneur d'assurance ou de toute autre personne assurée qui a causé l'accident, dans la mesure où la responsabilité du preneur d'assurance ou de la personne assurée serait couverte par l'entreprise d'assurance insolvable conformément au droit national applicable.

##### Chapitre V : Fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles

**Art. L425-1**

I. — Un fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles est chargé d'indemniser les préjudices subis par les exploitants agricoles et les propriétaires des terres agricoles et forestières dans les cas où ces terres, ayant reçu des épandages de boues d'épuration urbaines ou industrielles, deviendraient totalement ou partiellement impropres à la culture en raison de la réalisation d'un risque sanitaire ou de la survenance d'un dommage écologique lié à l'épandage, dès lors que, du fait de l'état des connaissances scientifiques et techniques, ce risque ou ce dommage ne pouvait être connu au moment de l'épandage et dans la mesure où ce risque ou ce dommage n'est pas assurable par les contrats d'assurance de responsabilité civile du maître d'ouvrage des systèmes de traitement collectif des eaux usées domestiques ou, le cas échéant, de son ou ses délégataires, de l'entreprise de vidange, ou du maître d'ouvrage des systèmes de traitement des eaux usées industrielles, ci-après désignés par l'expression : "producteurs de boues", ou par les contrats d'assurance relatifs à la production et à l'élimination des boues.

La liste des branches industrielles visées par le présent article est définie par décret en Conseil d'Etat.

Le fonds assure l'indemnisation des dommages constatés dans la limite d'un montant maximum, sous réserve que l'épandage ait été effectué dans des conditions conformes à la réglementation en vigueur.

Le montant de l'indemnisation est fonction du préjudice subi et ne peut excéder, pour le propriétaire des terres, la valeur de celles-ci.

La gestion comptable et financière du fonds est assurée par la caisse centrale de réassurance dans un compte distinct de ceux retraçant les autres opérations qu'elle effectue. Les frais qu'elle expose pour cette gestion sont imputés sur le fonds.

La caisse est informée de tous les litiges liés à l'épandage agricole des boues d'épuration pris directement en charge par les assurances.

II. — (abrogé).

III. — Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le montant maximal que peuvent atteindre les ressources du fonds.

##### Chapitre VI : Fonds de garantie des dommages consécutifs à des actes de prévention, de diagnostic ou de soins dispensés par des professionnels de santé

**Art. L426-1**

I. — Un fonds de garantie des dommages consécutifs à des actes de prévention, de diagnostic ou de soins dispensés par les professionnels de santé exerçant à titre libéral et mentionnés à l'article L. 1142-1 du code de la santé publique, lorsque ces dommages engagent leur responsabilité civile professionnelle, est chargé de régler, sans possibilité d'action récursoire contre les professionnels de santé concernés, pour la part de leur montant excédant le montant minimal du plafond fixé par le décret mentionné au troisième alinéa de l'article L. 1142-2 du même code ou, s'il est supérieur, du plafond de garantie prévu par le contrat d'assurance, les indemnisations fixées au titre de la réparation des préjudices subis par les victimes et, en cas de décès, par leurs ayants droit. Le fonds de garantie prend également en charge l'intégralité de ces indemnisations en cas d'expiration du délai de validité de la couverture d'assurance mentionné à l'article L. 251-2 du présent code. Dans ce dernier cas, le professionnel de santé doit alors au fonds remboursement d'une somme égale au montant de la franchise qui était éventuellement prévue par ledit contrat d'assurance.

II. — Le fonds est également chargé d'indemniser les bénéficiaires des contrats souscrits par les professionnels de santé exerçant à titre libéral conformément à l'article L. 1142-2 du code de la santé publique, en cas de retrait d'agrément des entreprises d'assurance opérant en France.

Ne sont couverts par le fonds que les sinistres survenus en France, relatifs à des dommages présentant le caractère de gravité prévu au II de l'article L. 1142-1 du code de la santé publique et garantis par le contrat, dont le fait dommageable intervient pendant la période de validité du contrat ou antérieurement à cette période et au plus tard à midi le quarantième jour suivant la décision de retrait de l'agrément de l'assureur et dont la réclamation est formulée dans les délais prévus à l'article L. 251-2 dans la limite de dix ans après le quarantième jour suivant la décision de retrait d'agrément. Sont exclus de toute indemnisation les contrats d'assurance mentionnés aux 1° à 4° du II de l'article L. 421-9.

L'intervention du fonds est suspendue lorsque l'entreprise fait l'objet d'une mesure de résolution dans les conditions prévues à la section 6 du chapitre II du titre Ier du livre III. Le fonds indemnise les sinistres dont le fait dommageable intervient au plus tard à midi le quarantième jour suivant la fin de la mesure de résolution si l'agrément n'est pas rétabli et dont la réclamation est formulée dans les délais prévus à l'article L. 251-2 dans la limite de dix ans après le quarantième jour suivant la fin de la mesure si l'agrément n'est pas rétabli.

Dans les conditions de l'article L. 421-9-4, le fonds est subrogé, dans les droits des assurés, souscripteurs de contrats, adhérents, bénéficiaires de prestations et de l'entreprise dont l'agrément a été retiré, et peut engager toute action en responsabilité.

III. — Des conventions peuvent être conclues pour l'application des I et II à cet effet par le fonds avec les entreprises d'assurance concernées et l'office institué par l'article L. 1142-22 du code de la santé publique.

IV. — La gestion comptable, financière et administrative du fonds est assurée par la Caisse centrale de réassurance, mentionnée au chapitre Ier du titre III du présent livre IV, dans un compte distinct de ceux retraçant les autres opérations qu'elle effectue. Les frais qu'elle expose pour cette gestion sont imputés sur le fonds. Ce décret précise notamment la franchise applicable et le pourcentage d'indemnisation versée par le fonds des sommes que l'entreprise d'assurance défaillante aurait dû payer en cas d'exécution de son engagement.

V. — Une contribution forfaitaire annuelle à la charge des professionnels de santé mentionnées au I et au II couvre l'intégralité des charges résultant, pour le fonds, des I et II. Son montant est fixé par arrêté des ministres chargés de la santé et de l'économie entre 15 € et 25 € par an. Ce montant peut être modulé en fonction de la profession exercée.

Cette contribution est perçue par les organismes d'assurance et reversée au fonds dans des conditions fixées par décret en Conseil d'Etat.

Elle est recouvrée suivant les mêmes règles, sous les mêmes garanties et les mêmes sanctions que la taxe sur les conventions d'assurance prévue aux articles 991 et suivants du code général des impôts.

VI. — Les transactions conclues par les organismes d'assurance auxquelles le fonds n'est pas partie ne lui sont pas opposables.

VII. — Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

#### Titre III : Organismes particuliers d'assurance

##### Chapitre Ier : La caisse centrale de réassurance

###### Section II : Opérations effectuées avec la garantie de l'Etat

####### Paragraphe 1 : Dispositions communes.

####### Paragraphe 2 : Risques exceptionnels et nucléaires.

**Art. L431-4**

La caisse centrale de réassurance, agissant avec la garantie de l'Etat, est habilitée à pratiquer les opérations d'assurance ou de réassurance des risques résultant de faits à caractère exceptionnel, tels qu'états de guerre étrangère ou civile, atteintes à l'ordre public, troubles populaires, conflits du travail, lorsque ces risques naissent de l'utilisation de moyens de transport de toute nature, ou se rapportent à des biens en cours de transport ou stockés.

**Art. L431-5**

La garantie de l'Etat peut être octroyée à la caisse centrale de réassurance au titre de ses opérations de réassurance des risques couverts par l'assurance ou la garantie financière en application de l'article L. 597-7 du code de l'environnement.

La garantie de l'Etat mentionnée au premier alinéa du présent article s'exerce dans la limite d'un plafond de 700 millions d'euros par installation nucléaire, au sens de l'article L. 597-2 du code de l'environnement, et par accident nucléaire. En cas de transport de substances nucléaires, le montant de cette garantie s'élève, pour un transport effectué sur le territoire de la République française, à 80 millions d'euros par accident nucléaire et, pour un transport international, au montant fixé par l'Etat d'expédition, de destination ou de transit de ces substances, dans la limite d'un plafond de 700 millions d'euros par accident nucléaire.

La garantie de l'Etat est rémunérée et ne peut couvrir, pour chaque opération de réassurance, plus de 60 % du risque total couvert par l'assurance ou la garantie financière en application de l'article L. 597-7 du code de l'environnement. Elle est octroyée par arrêté du ministre chargé de l'économie.

**Art. L431-6**

Un décret en Conseil d'Etat fixe les modalités d'application des articles L. 431-4 et L. 431-5, notamment les conditions dans lesquelles sont établis les traités ou contrats et fixés les tarifs relatifs aux opérations mentionnées auxdits articles.

**Art. L431-7**

Un compte distinct ouvert dans les écritures de la caisse retrace l'ensemble des opérations d'assurance et de réassurance mentionnées aux articles L. 431-4 et L. 431-5.

####### Paragraphe 3 : Risques de catastrophes naturelles.

**Art. L431-9**

La caisse centrale de réassurance est habilitée à pratiquer les opérations de réassurance des risques résultant de catastrophes naturelles, avec la garantie de l'Etat, dans des conditions fixées par décret en Conseil d'Etat.

####### Paragraphe 4 : Risques d'attentats.

**Art. L431-10**

La caisse centrale de réassurance est habilitée à pratiquer, avec la garantie de l'Etat, les opérations de réassurance des risques résultant d'attentats ou d'actes de terrorisme.

###### Section III : Opérations de gestion

####### Paragraphe 1 : Fonds national de gestion des risques en agriculture

**Art. L431-11**

La gestion comptable et financière du fonds national de gestion des risques en agriculture mentionné à l'article L. 442-1 est assurée par la caisse centrale de réassurance dans un compte distinct de ceux qui retracent les autres opérations pratiquées par cet établissement.

Les frais exposés par la caisse centrale de réassurance pour la gestion du fonds lui sont remboursés dans des conditions fixées par décret en Conseil d'Etat.

**Art. L431-11-1**

La caisse centrale de réassurance peut concourir à l'élaboration, à la mise en œuvre, au contrôle et à l'évaluation de la politique publique de la gestion des risques climatiques en agriculture et du développement de l'assurance contre ces risques.

####### Paragraphe 2 : Fonds de garantie des calamités agricoles dans les départements d'outre-mer à Saint-Barthélemy et à Saint-Martin.

####### Paragraphe 4 : Fonds de compensation des risques de l'assurance de la construction.

**Art. L431-14**

Il est institué un fonds de compensation des risques de l'assurance de la construction chargé de contribuer, dans le cadre de conventions qui pourront être conclues à cet effet avec les entreprises d'assurance concernées, à l'indemnisation de sinistres affectant des bâtiments dont les chantiers ont été ouverts avant une date fixée par décret en Conseil d'Etat, à partir de laquelle les primes correspondantes ne seront plus perçues.

Le fonds pourra conclure des conventions avec les entreprises d'assurance afin de compenser les incidences financières de l'évolution des coûts de construction sur leurs garanties d'assurance décennale.

Le fonds contribue au financement d'actions de prévention des désordres et de promotion de la qualité dans la construction.

La gestion du fonds est confiée à la caisse centrale de réassurance.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

##### Chapitre II : Garanties publiques pour le commerce extérieur

###### Section I : Dispositions générales.

**Art. L432-1**

Dans les conditions fixées au présent chapitre, la garantie de l'Etat peut être accordée aux opérations concourant au développement du commerce extérieur de la France, aux entreprises françaises exportatrices ainsi qu'aux personnes morales de droit étranger qu'elles contrôlent seules ou conjointement au sens de l'article L. 233-3 du code de commerce lorsque le recours à une entité de droit local est nécessaire, ou aux entreprises françaises importatrices ou investissant à l'étranger ou, dans des conditions précisées par décret, pour des opérations de construction navale ou de construction d'engins spatiaux civils, à des entreprises françaises en concurrence avec une personne étrangère bénéficiant d'un soutien public, ou au bénéfice des établissements de crédit, aux sociétés de financement, aux entreprises d'assurance et de réassurance, aux mutuelles et institutions de prévoyance, de droit français ou étranger, ainsi qu'aux organismes mentionnés à l'article L. 214-1 du code monétaire et financier.

Le ministre chargé de l'économie est autorisé, dans les mêmes conditions, à accorder la garantie de l'Etat pour les opérations de gestion des opérations et garanties de couverture du risque monétaire de l'organisme mentionné au premier alinéa de l'article L. 432-2 du présent code.

La garantie de l'Etat prévue au présent article ne peut être accordée en vue de l'exportation de biens et de services pour des opérations ayant pour objet direct l'exploration, la production, le transport, le stockage, le raffinage ou la distribution de charbon ou d'hydrocarbures liquides ou gazeux ainsi que la production d'énergie à partir de charbon, à l'exception des opérations ayant pour effet de réduire l'impact environnemental négatif ou d'améliorer la sécurité d'installations existantes ou leur impact sur la santé, sans en augmenter la durée de vie ou la capacité de production, ou visant le démantèlement ou la reconversion de ces installations.

**Art. L432-2**

Un organisme est chargé par l'Etat de gérer et délivrer sous son contrôle, pour son compte et en son nom les garanties publiques pour le commerce extérieur prévues à l'article L. 432-1.

Ces garanties peuvent être accordées :

1° : a) Pour des opérations d'assurance des risques commerciaux, politiques, monétaires et catastrophiques, afférents à des opérations de nature à contribuer au développement du commerce extérieur de la France ou présentant un intérêt stratégique pour l'économie française à l'étranger ;

a bis) Pour des opérations d'assurance couvrant le risque de non-paiement des sommes dues par des entreprises à des établissements de crédit, des sociétés de financement, des entreprises d'assurance et de réassurance, des mutuelles et institutions de prévoyance, de droit français ou étranger, ou des organismes mentionnés à l'article L. 214-1 du code monétaire et financier, dans le cadre d'opérations de commerce extérieur dans des conditions prévues par décret ;

a ter) Pour ses opérations d'assurance couvrant les risques mentionnés au a et au a bis afférents à des opérations de financement de l'acquisition par des entreprises françaises de navires ou d'engins spatiaux civils ou d'équipements utiles à la production et au stockage d'énergie bas-carbone ou d'hydrogène bas-carbone ou à la capture de dioxyde de carbone, produits en France par des entreprises françaises en concurrence avec une entreprise étrangère bénéficiant d'un soutien public à l'exportation, selon des conditions d'octroi et sous réserve du respect de critères définis par décret en Conseil d'Etat ;

b) Abrogé ;

c) Abrogé ;

d) Dans des conditions fixées par décret, pour des investissements à réaliser ou déjà réalisés par des entreprises françaises dans des pays étrangers lorsque ces investissements présentent un intérêt pour le développement de l'économie française et ont été agréés par le pays concerné. Le même décret détermine les conditions et les modalités de cette garantie. Dans le cas de pays étrangers qui ne sont pas liés au Trésor français par un compte d'opérations, cette garantie peut être subordonnée à la conclusion préalable d'un accord sur la protection des investissements. En cas de mise en jeu de la garantie, l'Etat peut prélever le montant correspondant à ladite garantie sur les crédits d'aide à verser au pays concerné ;

e) Pour des opérations de réassurance des entreprises habilitées à pratiquer en France des opérations d'assurance-crédit, au titre des opérations d'assurance des risques politiques et commerciaux à l'exportation d'une durée de paiement inférieure à deux ans que celles-ci réalisent vers des pays étrangers dans la limite globale de cinq milliards d'euros. L'octroi de cette garantie est subordonné à la constatation d'une défaillance du marché de l'assurance-crédit. L'Etat n'est financièrement exposé au titre de ces opérations que pour autant que l'assureur-crédit, cosignataire du traité de réassurance, conserve une exposition au risque sur les entreprises bénéficiant du financement faisant l'objet de l'assurance-crédit. Un décret en Conseil d'Etat fixe les modalités d'application du présent e, notamment celles ayant trait à la constatation de la défaillance du marché ainsi que la part minimale de risque que l'assureur-crédit cosignataire du traité de réassurance conserve à sa charge .

f) Pour des opérations de stabilisation de taux d'intérêt couvrant le risque de variations de taux d'intérêt supporté par les débiteurs de crédits liés à des opérations de nature à contribuer au développement du commerce extérieur de la France ou présentant un intérêt stratégique pour l'économie française à l'étranger ;

2° Aux exportateurs pour les opérations prévues à l'article 53 de la loi n° 48-1516 du 26 septembre 1948, fixant l'évaluation des voies et moyens du budget général pour l'exercice 1948 et relative à diverses dispositions d'ordre financier.

La garantie de l'Etat peut être également accordée aux exportateurs pour les couvrir, dans les conditions fixées par des contrats conclus avec eux par le ministre de l'économie et des finances, d'une partie des pertes pouvant résulter des dépenses qu'ils engagent pour prospecter certains marchés étrangers, faire de la publicité et constituer des stocks en vue de développer les exportations à destination de ces marchés.

**Art. L432-3**

La garantie de l'Etat est accordée par le ministre chargé de l'économie, après avis de la commission des garanties et du crédit au commerce extérieur, instituée par l'article 15 de la loi n° 49-874 du 5 juillet 1949. La garantie de l'Etat peut également être accordée par le directeur général de l'organisme mentionné au premier alinéa de l'article L. 432-2 du présent code, au nom et pour le compte de l'Etat. Celui-ci, en vue d'accorder cette garantie, peut déléguer sa signature à certains salariés exerçant leurs fonctions sous son autorité, dans des conditions définies par décret en Conseil d'Etat.

Les dirigeants, les mandataires sociaux et les membres du conseil d'administration, du conseil de surveillance ou de l'organe délibérant en tenant lieu de la personne morale susceptible de détenir l'organisme mentionné au premier alinéa de l'article L. 432-2 ne peuvent pas intervenir dans le processus d'octroi des garanties publiques prévues au présent chapitre. Cette interdiction s'applique également aux dirigeants, aux mandataires sociaux et aux membres du conseil d'administration, du conseil de surveillance ou de l'organe délibérant en tenant lieu des filiales détenues, au sens de l'article L. 233-1 du code de commerce, par la personne morale précitée, à l'exclusion du directeur général de l'organisme mentionné au premier alinéa de l'article L. 432-2 du présent code.

L'organisme mentionné au premier alinéa de l'article L. 432-2 met en œuvre les mesures nécessaires à la protection du secret de la défense nationale et des autres secrets dont il est dépositaire au titre des missions qui lui sont confiées par l'Etat et en contrôle l'application.

**Art. L432-4**

L'organisme mentionné au premier alinéa de l'article L. 432-2 établit, pour les opérations qu'il effectue au nom et pour le compte de l'Etat en application des articles L. 432-2, L. 432-5 et L. 432-6, un enregistrement comptable distinct. Une convention entre l'Etat et l'organisme mentionné au premier alinéa de l'article L. 432-2 précise les objectifs fixés par l'Etat à l'organisme, les conditions de mise en œuvre des garanties publiques à l'exportation au nom, pour le compte et sous le contrôle de l'Etat, les modalités selon lesquelles cet enregistrement est effectué ainsi que les conditions dans lesquelles il est contrôlé et certifié par un ou plusieurs commissaires aux comptes.

La convention mentionnée au premier alinéa du présent article emporte mandat à l'organisme mentionné au premier alinéa de l'article L. 432-2 d'assurer l'encaissement de recettes, de procéder au recouvrement amiable et au recouvrement contentieux et à toute action permettant d'assurer la conservation des droits de l'Etat en France et à l'étranger avec faculté de délégation à des tiers habilités conformément aux législations concernées, d'assurer le paiement de dépenses, dont les indemnisations de sinistres, et toutes opérations de maniement des fonds issus de son activité assurée au nom et pour le compte de l'Etat, qui demeure le titulaire des droits et obligations nés au titre de ces opérations. En particulier, les actifs figurant dans l'enregistrement comptable prévu au premier alinéa du présent article demeurent la propriété insaisissable de l'Etat. L'organisme mentionné au premier alinéa de l'article L. 432-2 peut déléguer tout ou partie des missions énumérées au présent alinéa à des entités de son groupe d'appartenance.

Dans les cas où l'Etat est directement ou indirectement actionnaire de l'organisme mentionné au premier alinéa de l'article L. 432-2, les articles L. 225-38, L. 225-86 et L. 227-10 du code de commerce ne s'appliquent pas aux conventions conclues avec cet organisme.

L'organisme mentionné au premier alinéa de l'article L. 432-2 du présent code ne requiert pas l'obtention de l'agrément administratif mentionné à l'article L. 321-1 ni celle de l'agrément administratif mentionné à l'article L. 522-6 du code monétaire et financier.

Lorsque l'organisme mentionné au premier alinéa de l'article L. 432-2 délègue à une entité de son groupe d'appartenance l'une au moins des missions énumérées au deuxième alinéa du présent article, une convention entre l'organisme susmentionné, l'entité délégataire et l'Etat prévoit les modalités de contrôle de l'Etat sur l'exécution des prestations de l'entité délégataire.

**Art. L432-4-1**

Le président de l'organisme mentionné au premier alinéa de l'article L. 432-2 délègue l'ensemble de ses prérogatives de gestion opérationnelle de l'organisme précité au directeur général de cet organisme. Celui-ci est nommé, après avis du président de l'organisme précité, ou, le cas échéant, révoqué par le ministre chargé de l'économie.

Le ministre chargé de l'économie désigne, auprès de l'organisme mentionné au premier alinéa de l'article L. 432-2, un représentant chargé de veiller à la mise en œuvre de la garantie de l'Etat ainsi qu'à l'exercice des responsabilités qui sont confiées par l'Etat à cet organisme. Ce représentant est chargé du contrôle de l'exécution de la convention prévue au premier alinéa de l'article L. 432-4. Il peut prendre connaissance, à tout moment, de la comptabilité de l'organisme mentionné au premier alinéa de l'article L. 432-2 ainsi que de tout document ou information nécessaire à l'exécution de sa mission. Il peut adresser des observations et recommandations au directeur général, qui lui fait connaître, dans un délai de quinze jours à compter de leur réception, les suites qui leur ont été données.

**Art. L432-4-2**

A l'occasion de la présentation du projet de loi de finances de l'année, le Gouvernement transmet aux commissions permanentes chargées des finances de l'Assemblée nationale et du Sénat un rapport sur l'état de l'ensemble des garanties octroyées dans le domaine de l'énergie et les opérations effectuées pour le compte de l'Etat par l'organisme mentionné au premier alinéa de l'article L. 432-2.

Ce rapport comprend la liste détaillée des opérations ayant bénéficié de la garantie de l'Etat dans le domaine de l'énergie, réparties par type d'opérations mentionnées au même article L. 432-2 et par type de ressources. Il précise les volumes financiers engagés et la durée des garanties octroyées, les entreprises directement ou indirectement bénéficiaires, les pays dans lesquels ont lieu les opérations et leurs principaux impacts sociaux et environnementaux ainsi que, le cas échéant, les mesures visant à réduire au minimum, à atténuer ou à corriger ces impacts.

**Art. L432-5**

L'organisme mentionné au premier alinéa de l'article L. 432-2 gère et délivre également, sous le contrôle, pour le compte et au nom de l'Etat, les garanties prévues à l'article 84 de la loi n° 2012-1510 du 29 décembre 2012 de finances rectificative pour 2012.

**Art. L432-5-1**

Pour l'instruction des demandes relatives aux opérations mentionnées aux a et a bis du 1° de l'article L. 432-2 et à celles mentionnées au 1° du I de l'article 84 de la loi n° 2012-1510 du 29 décembre 2012 de finances rectificative pour 2012, et qui font l'objet d'une réassurance ou d'une coassurance avec un autre organisme de crédit à l'exportation d'un Etat membre de l'Union européenne, l'organisme mentionné à l'article L. 432-2 du présent code peut agréer tout prestataire mandaté à cette fin par cet autre organisme de crédit à l'exportation.

Pour le recouvrement à l'étranger des actifs et la réalisation à l'étranger des sûretés liés aux opérations mentionnées aux a et a bis du 1° du même article L. 432-2 et à celles mentionnées au 1° du I de l'article 84 de la loi n° 2012-1510 du 29 décembre 2012 précitée, l'organisme mentionné à l'article L. 432-2 du présent code peut agréer tout prestataire mandaté à cette fin par le bénéficiaire de la garantie de l'Etat.

**Art. L432-6**

L'organisme mentionné au premier alinéa de l'article L. 432-2 gère et délivre également, sous le contrôle, pour le compte et au nom de l'Etat, les garanties prévues à l'article 119 de la loi n° 2005-1720 du 30 décembre 2005 de finances rectificative pour 2005.

###### Section II : Administration et fonctionnement.

###### Section III : Risques garantis.

###### Section IV : Dispositions diverses.

#### Titre IV : Régimes particuliers d'assurance

##### Chapitre Ier : Dispositions relatives à certaines opérations de prévoyance collective et d'assurance.

###### Section I : Dispositions générales.

**Art. L441-1**

Les entreprises d'assurance sont autorisées à participer directement ou indirectement, notamment par la collecte de primes ou cotisations, par la constitution de capitaux payables en cas de vie, par la constitution et le service de retraites ou avantages viagers, à toute opération ayant pour objet l'acquisition ou la jouissance de droits en cas de vie dans laquelle un lien est établi entre la revalorisation des primes et celle des droits en cas de vie précédemment acquis et dont les actifs et les droits sont isolés de ceux des autres assurés et soumis aux conditions prévues au présent chapitre.

Ces opérations constituent des engagements dont l'exécution dépend de la durée de la vie humaine au sens de l'article L. 310-1.

**Art. L441-2**

I. – Sous réserve des dispositions particulières du présent chapitre, les dispositions du livre Ier relatives aux assurances sur la vie s'appliquent aux opérations régies par le présent chapitre, à l'exception des articles L. 131-1, L. 131-2, L. 132-5-2, L. 132-5-3, L. 132-9, L. 132-9-1, L. 132-20 à L. 132-22-1, L. 132-30 et L. 132-31, des dispositions spécifiques aux assurances en cas de décès et du chapitre IV du titre III.

II. – Les opérations régies par le présent chapitre constituent des assurances de groupe au sens de l'article L. 141-1. Lorsque le lien qui unit l'adhérent au souscripteur rend obligatoire l'adhésion à la convention, ces opérations sont dites à adhésion obligatoire. Dans les autres cas, elles sont dites à adhésion facultative. Pour ces dernières, la faculté de renonciation s'exerce conformément à l'article L. 132-5-1.

La convention doit comporter des clauses tendant à définir, pour assurer la sécurité des parties et la clarté de la convention, son objet et les obligations respectives des parties.

Les conventions ainsi que toutes les informations relatives à celle-ci, y compris les communications à caractère publicitaire, doivent préciser, en caractères très apparents, selon un contenu exact, clair et non trompeur, si la valeur de service de l'unité de rente est susceptible de baisser, selon quelles modalités et dans quelles conditions.

Les conventions conclues à compter du 1er juillet 2017 prévoient des possibilités de baisse de la valeur de service de l'unité de rente et de conversion, dans des limites précisées par voie réglementaire.

III. – Les conventions relevant du présent chapitre ne peuvent comporter de rachat, sauf dans le cas des évènements énumérés à l'article L. 132-23. En ce cas, la valeur de rachat ne peut être inférieure à la valeur de transfert.

IV. – Une modification de la valeur de service ou de la valeur d'acquisition de l'unité de rente ou une modification des coefficients de surcote et de décote ne constitue pas une modification des droits et obligations au sens de l'article L. 141-4, à la différence d'une modification des barèmes liés à l'âge.

V. – Les conventions régies par le présent chapitre qui sont constitutives d'un plan d'épargne retraite populaire appliquent les dispositions de l'article L. 144-2.

**Art. L441-3**

I. – Pour les opérations à adhésion facultative, la notice remise par le souscripteur à l'adhérent lors de l'adhésion inclut, outre les informations mentionnées au deuxième alinéa de l'article L. 141-4 :

a) La dénomination sociale et les coordonnées du souscripteur ;

b) Les stipulations essentielles de la convention, notamment les possibilités de baisse de la valeur de service de l'unité de rente et de conversion de la convention qui peuvent être prévues conformément au II de l'article L. 441-2 ;

c) La mention que les droits et obligations de l'adhérent peuvent être modifiés par des avenants à ladite convention ainsi que les modalités d'adoption de ces avenants par le souscripteur ;

d) Les conditions d'exercice de la faculté de renonciation ainsi qu'un modèle de rédaction destiné à faciliter l'exercice de cette faculté ;

e) Les modalités de la conversion de la convention en rentes viagères selon les conditions fixées par arrêté du ministre chargé de l'économie.

Un résumé des caractéristiques essentielles de la convention figure au début de cette notice, dans un format précisé par arrêté du même ministre qui en fixe également, de façon limitative, le contenu. Cet arrêté précise également l'ensemble des informations qui doivent figurer dans la notice, notamment les stipulations essentielles au sens du b.

II. – Pour les opérations à adhésion facultative, le défaut de remise de la notice prévue au I du présent article entraîne de plein droit la prorogation du délai de renonciation prévu à l'article L. 132-5-1, dans les conditions prévues à l'alinéa 6 de l'article L. 132-5-2.

**Art. L441-3-1**

Pour l'ensemble des opérations régies par le présent chapitre, le souscripteur est tenu de communiquer chaque année à l'adhérent :

1° Le montant de la prime ou cotisation versée au titre de l'adhésion au cours de l'année ;

2° Les valeurs d'acquisition de l'unité de rente correspondant à la situation de l'adhérent au cours de l'année écoulée ;

3° Le montant total des droits acquis exprimés en nombre d'unités de rente ;

4° La valeur de service de l'unité de rente, l'âge à laquelle elle correspond et son évolution depuis l'année précédente, ainsi que les coefficients de surcote et de décote correspondant à une liquidation différée ou anticipée par rapport à l'âge de référence ;

5° Les principales informations techniques et financières de la convention, notamment celles permettant à l'adhérent d'apprécier la situation financière de la convention à laquelle il a adhéré ;

6° Pour les opérations dont les prestations sont liées à la cessation d'activité professionnelle, le montant de la valeur de transfert ;

7° Lorsque la convention prévoit une réduction du nombre d'unités de rente en cas de cessation du paiement des primes ou cotisations, les conditions de cette réduction et le nombre d'unités de rente qui en résulte ;

8° Lorsque la convention prévoit des possibilités de baisse de la valeur de service de l'unité de rente et de conversion, les conditions et les modalités de mise en œuvre de ces possibilités.

**Art. L441-4**

L'entreprise d'assurance ne peut exiger le paiement de primes ou de cotisations. En cas de cessation du paiement de primes ou de cotisations, la convention peut prévoir la déchéance des droits acquis ou une réduction du nombre d'unités de rente inscrites au compte de l'adhérent dans des conditions fixées par décret.

**Art. L441-7**

Un décret en Conseil d'Etat détermine les règles techniques et les conditions d'application du présent chapitre, notamment les modalités selon lesquelles les informations prévues par l'article L. 441-3-1 peuvent être mises à disposition des adhérents et la possibilité d'inclure ces informations dans les rapports prévus aux articles L. 143-2-2 et L. 385-7 pour les conventions constitutives d'engagements relevant du chapitre III du titre IV du livre Ier, ou dans le rapport prévu au III de l'article L. 144-2 pour les conventions relevant de cet article.

###### Section II : Règles techniques et comptables.

**Art. L441-8**

Lorsqu'une entreprise d'assurance pratique des opérations relevant de l'article L. 441-1, elle doit, pour chaque convention, tenir une comptabilité auxiliaire d'affectation.

L'actif correspondant à ces opérations est affecté au règlement des prestations liquidées ou non. Il est grevé à cet effet :

a) D'une hypothèque légale sur les immeubles qui prend rang à la date de son inscription ;

b) D'un privilège mobilier et d'un privilège immobilier qui priment les privilèges respectivement prévus au premier et au deuxième alinéas de l'article L. 327-2.

###### Section IV : Dispositions transitoires.

**Art. L441-10**

I. – Les conventions de toute nature existant au 1er juillet 2017 et pratiquant ou prévoyant des opérations mentionnées à l'article L. 441-1 doivent être rendues conformes aux dispositions du présent chapitre avant le 31 décembre 2017.

Sans préjudice du II, la mise en conformité des conventions existantes ne peut introduire de possibilité de baisse de la valeur de service de l'unité de rente.

Par dérogation à l'article L. 141-4, le souscripteur informe les adhérents des modifications de la convention ayant pour objet la mise en conformité mentionnée au premier alinéa dans le cadre de la première information annuelle prévue à l'article L. 441-3-1 suivant le 1er janvier 2018.

II. – Les conventions de toute nature existant au 1er juillet 2017 et pratiquant ou prévoyant des opérations mentionnées à l'article L. 441-1 peuvent faire l'objet de modifications visant à introduire des possibilités de baisse de la valeur de service de l'unité de rente conformes au II de l'article L. 441-2, dans le respect de l'article L. 141-4.

Lorsqu'en application de l'article L. 141-4 un adhérent dénonce son adhésion en raison des modifications apportées à la convention à laquelle il a adhéré, ses droits acquis, à la date prévue pour l'entrée en vigueur de ces modifications, sont convertis, sur la base d'une équivalence actuarielle, en une rente viagère exprimée en euros et gérés à l'extérieur de la comptabilité auxiliaire d'affectation constituée pour la convention, en application de l'article L. 441-8. Cette possibilité de dénoncer son adhésion s'applique sans préjudice des autres possibilités de transférer ses droits vers une autre convention ou contrat.

##### Chapitre II : Autres régimes particuliers d'assurance

###### Section I : Régime d'indemnisation des risques en agriculture

**Art. L442-1**

Dans les conditions prévues au chapitre Ier du titre VI du livre III du code rural et de la pêche maritime, le Fonds national de gestion des risques en agriculture contribue au développement des assurances contre les risques agricoles ainsi qu'à l'indemnisation des dommages susceptibles d'être indemnisés au titre des articles L. 361-4-1 et L. 361-5 du même code et des pertes économiques liées à l'apparition d'un foyer de maladie animale ou végétale ou d'un incident environnemental.

**Art. L442-1-1**

Un groupement peut être constitué par les entreprises d'assurance remplissant les conditions prévues aux 1°, 2° et 4° du I de l'article L. 361-4-1 du code rural et de la pêche maritime afin :

1° D'exercer, au sens du premier alinéa du I de l'article L. 310-1-1 du présent code, une activité de réassurance au profit de ses membres pour une part, dont les bornes sont fixées par décret dans la limite maximale de 90 %, de risques couverts par des garanties bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 du code rural et de la pêche maritime et représentative des risques du portefeuille de ces derniers ;

2° De fixer les conditions d'harmonisation des procédures d'évaluation et d'indemnisation des sinistres par les assureurs, dans la mesure strictement nécessaire à une réassurance conjointe des risques mentionnés à l'article L. 361-4 du code rural et de la pêche maritime et dans le respect des conditions prévues à l'article L. 361-4-2.

Pour l'exercice de l'activité de réassurance prévue au 1°, un traité de réassurance précise notamment la nature et l'étendue des risques cédés, les conditions de cession des risques et la responsabilité de chaque membre vis-à-vis des risques réassurés par le groupement. Il fixe également les modalités de détermination des primes versées par les assureurs en contrepartie des risques cédés couverts par des garanties bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 du code rural et de la pêche maritime.

Le groupement peut conclure, si le traité de réassurance le prévoit et dans les conditions qu'il fixe, un ou plusieurs contrats de couverture de ses risques auprès d'une entreprise de réassurance.

**Art. L442-1-2**

I. — Le groupement mentionné à l'article L. 442-1-1 est créé par une convention qui précise notamment son organisation, son fonctionnement et les modalités d'exercice de ses missions ainsi que les modalités de sa dissolution et contient des stipulations aux termes desquelles :

1° Les membres du groupement sont tenus de céder au groupement une part, fixée par le décret mentionné au 1° de l'article L. 442-1-1, du risque associé à chacun de leurs contrats bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 du code rural et de la pêche maritime ;

2° Les membres du groupement sont tenus des dettes de celui-ci sur leur patrimoine propre. La convention peut prévoir à cet égard des stipulations spécifiques pour les nouveaux adhérents ainsi que pour les membres sortant du groupement ;

3° L'exclusion d'un membre peut être prononcée, après application d'une clause de résolution amiable des différends et à l'issue d'une procédure contradictoire, par les instances de gouvernance du groupement, en cas de non-respect grave ou répété des obligations résultant de la convention.

II. — Pour la constitution du groupement, les entreprises d'assurance qui participent à l'élaboration de la convention mentionnée au I sont celles qui commercialisent, à la date d'entrée en vigueur de l'ordonnance n° 2022-1075 du 29 juillet 2022 portant développement des outils de gestion des risques climatiques en agriculture, des contrats bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 du code rural et de la pêche maritime.

III. — La convention de constitution du groupement est agréée par l'autorité administrative dans des conditions fixées par décret, après consultation publique des personnes ou entités manifestant un intérêt pour le marché des risques climatiques en agriculture et n'ayant pas participé à l'élaboration de la convention ainsi qu'après avis de l'Autorité de la concurrence.

Toute modification substantielle de la convention ainsi que la dissolution du groupement sont approuvées dans les mêmes conditions.

**Art. L442-1-3**

A l'issue d'une période ne pouvant être inférieure à dix-huit mois après l'entrée en vigueur de l'ordonnance n° 2022-1075 du 29 juillet 2022 portant développement des outils de gestion des risques climatiques en agriculture, en l'absence de convention agréée selon les modalités prévues au III de l'article L. 442-1-2 et si la diffusion des contrats d'assurance bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 du code rural et de la pêche maritime n'est pas considérée comme satisfaisante par l'autorité administrative, celle-ci peut, en vue de la constitution du groupement prévu à l'article L. 442-1-1, publier un avis d'appel à manifestation d'intérêt dans un journal spécialisé du secteur de l'assurance ainsi qu'au Journal officiel de l'Union européenne. Un arrêté des ministres chargés de l'agriculture et de l'économie établit la liste des entreprises d'assurance ayant manifesté leur intérêt et qui sont appelées à participer à l'élaboration de la convention constitutive à partir d'une date fixée par le même arrêté.

La convention alors conclue est agréée dans les mêmes conditions que celles prévues au III de l'article L. 442-1-2, sans qu'il soit toutefois besoin de procéder dans ce cas à une consultation publique.

En l'absence d'accord entre les entreprises d'assurance sur la convention constitutive du groupement ou à défaut d'agrément de cette convention, le groupement peut être créé par décret pris après avis de l'Autorité de la concurrence.

**Art. L442-1-4**

I. — Toute entreprise d'assurance qui commercialise des produits d'assurance contre les risques climatiques en agriculture bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 du code rural et de la pêche maritime et qui respecte les conditions prévues aux 1°, 2° et 4° du I de l'article L. 361-4-1 du même code est membre du groupement mentionné à l'article L. 442-1-1 du présent code.

Lorsqu'une entreprise d'assurance ne détient plus dans son portefeuille de contrats d'assurance en cours de validité contre les risques climatiques en agriculture bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 du code rural et de la pêche maritime, elle se retire du groupement dans les conditions prévues par la convention mentionnée à l'article L 442-1-2 du présent code.

II. — Les entreprises de réassurance ou leur représentant et la Caisse centrale de réassurance peuvent prendre part à la gouvernance ou aux instances consultatives et délibératives du groupement.

**Art. L442-1-5**

Le groupement remet chaque année à l'Autorité de contrôle prudentiel et de résolution un document qui :

1° Retrace sa comptabilité ;

2° Evalue les provisions techniques conformément aux règles applicables aux entreprises d'assurance.

**Art. L442-2**

La gestion des risques en agriculture en outre-mer est régie par le titre VII du livre III du code rural et de la pêche maritime.

###### Section II : Régime obligatoire d'assurance maladie, invalidité et maternité des exploitants agricoles et des membres non salariés de leur famille (AMEXA).

**Art. L442-3**

Comme il résulte des articles L. 731-30 et L. 731-32 du code rural et de la pêche maritime, les personnes assujetties au régime obligatoire d'assurance maladie, invalidité et maternité des exploitants agricoles et des membres non salariés de leur famille, peuvent être assurées par les entreprises mentionnées à l'article L. 310-1 du présent code lorsqu'elles agissent dans les conditions fixées à cet effet par le code rural et de la pêche maritime.

###### Section III : Assurance des exploitants agricoles contre les accidents de la vie privée, les accidents du travail et les maladies professionnelles.

**Art. L442-4**

Comme il résulte de l'article L. 752-13 du code rural et de la pêche maritime, les personnes assujetties au régime obligatoire d'assurance des exploitants agricoles contre les accidents de la vie privée, les accidents du travail et les maladies professionnelles, peuvent être assurées par les entreprises mentionnées à l'article L. 310-1 du présent code lorsqu'elles agissent dans les conditions fixées à cet effet par le code rural et de la pêche maritime.

**Art. L442-5**

Comme il résulte de l'article L. 752-28 du code rural et de la pêche maritime, les personnes ayant la faculté de souscrire une assurance complémentaire contre les accidents de la vie privée, les accidents du travail et les maladies professionnelles peuvent le faire auprès des entreprises mentionnées à l'article L. 310-1 du présent code lorsqu'elles agissent dans les conditions fixées à cet effet par le code rural et de la pêche maritime.

###### Section IV : Régime obligatoire d'assurance maladie et maternité des travailleurs   indépendants non agricoles.

##### Chapitre III :  Dispositions relatives aux engagements de caution

**Art. L443-1**

Les entreprises d'assurance habilitées à pratiquer les opérations de caution ayant fourni un cautionnement, un aval ou une garantie, que ces derniers soient d'origine légale, réglementaire ou conventionnelle, disposent de plein droit et dans tous les cas d'un recours contre le client donneur d'ordre de l'engagement, ses coobligés et les personnes qui se sont portées caution et, pour les paiements effectués au titre de leur engagement, de la subrogation dans les droits du créancier prévue à l'article 1346 du code civil.

#### Titre V : Organisme d'information

**Art. L451-1**

Un organisme d'information est chargé d'informer les personnes résidant dans un Etat membre partie à l'accord sur l'Espace économique européen, lorsque celles-ci sont lésées dans un accident de la circulation :

a) Survenu sur le territoire d'un de ces Etats, à l'exception de leur Etat de résidence, ou dans un Etat tiers dont le bureau national a adhéré au régime de la carte internationale d'assurance ;

b) Et mettant en cause un véhicule ayant son stationnement habituel sur le territoire de la République française et assuré auprès d'une entreprise mentionnée à l'article L. 451-2.

Lorsque ces personnes ou leur représentant en font la demande, l'organisme leur communique, dans des conditions fixées par décret en Conseil d'Etat, les informations suivantes :

1° La dénomination et l'adresse de l'entreprise d'assurance couvrant la responsabilité civile visée à l'article L. 211-1 à la date de l'accident ;

2° Le numéro du contrat d'assurance ;

3° Le numéro de carte internationale d'assurance ou du contrat d'assurance frontière, si le véhicule est couvert par l'un de ces documents ;

4° Le nom et l'adresse du représentant de cette entreprise dans leur pays de résidence ;

5° Pour les véhicules d'Etat bénéficiant de l'exonération prévue à l'article L. 211-1, les coordonnées des autorités chargées de l'indemnisation.

Si la personne lésée prouve qu'elle y a un intérêt légitime, l'organisme d'information lui communique le nom et l'adresse du propriétaire ou du conducteur habituel ou du détenteur déclaré du véhicule impliqué dans l'accident.

**Art. L451-1-1**

I. — L'organisme d'information mentionné à l'article L. 451-1 est chargé de la mise en place d'un fichier des véhicules terrestres à moteur assurés conformément au chapitre Ier du titre Ier du livre II et des véhicules de l'Etat non soumis à cette obligation d'assurance, en vue de permettre, à partir des immatriculations, des données techniques et de la couverture d'assurance responsabilité civile desdits véhicules, l'information :

1° Des personnes prévue à l'article L. 451-1 ;

2° De l'Etat dans le cadre de sa mission de contrôle de l'obligation d'assurance de responsabilité civile automobile prévue au chapitre Ier du titre Ier du livre II ;

2° bis De l'Etat dans le cadre de sa mission de lutte contre la gestion illégale des véhicules hors d'usage ;

3° Du fonds de garantie des assurances obligatoires de dommages dans le cadre de ses missions prévues au V de l'article L. 421-1.

D'autres organismes peuvent interroger l'organisme d'information à des fins de sécurisation de leurs activités, dans des conditions fixées par décret en Conseil d'Etat.

II. — Un fichier des véhicules susceptibles de ne pas satisfaire à l'obligation d'assurance prévue au chapitre Ier du titre Ier du livre II est mis en place sur la base des informations figurant dans le fichier prévu au I du présent article et dans les conditions fixées par décret en Conseil d'Etat.

**Art. L451-1-2**

L'organisme d'information mentionné à l'article L. 451-1 communique à l'Etat, selon des modalités fixées par décret en Conseil d'Etat, les informations relatives à l'ensemble des véhicules terrestres à moteur susceptibles de ne pas satisfaire à l'obligation d'assurance prévue au chapitre Ier du titre Ier du livre II.

Lorsque l'Etat en fait la demande dans le cadre de sa mission de contrôle de l'obligation d'assurance de responsabilité civile automobile, l'organisme d'information lui indique, selon des modalités fixées par décret en Conseil d'Etat, si le véhicule contrôlé répond à l'obligation d'assurance prévue au chapitre Ier du titre Ier du livre II ou s'il bénéficie de l'exonération prévue à l'article L. 211-1.

Pour permettre au fonds de garantie de répondre à ses missions prévues au V de l'article L. 421-1, l'organisme d'information lui communique, selon des modalités fixées par décret en Conseil d'Etat, les numéros d'immatriculation des véhicules susceptibles de ne pas satisfaire à l'obligation d'assurance prévue au chapitre Ier du titre Ier du livre II

**Art. L451-2**

I. — Toute entreprise d'assurance couvrant sur le territoire de la République française les risques de responsabilité civile résultant de l'emploi de véhicules terrestres à moteur, à l'exclusion de la responsabilité du transporteur, adhère à l'organisme d'information visé à l'article L. 451-1.

Pour permettre à l'organisme d'information d'accomplir les missions prévues aux articles L. 451-1 à L. 451-1-2 et L. 451-3, les entreprises d'assurance mentionnées au dernier alinéa du présent I lui communiquent, selon des modalités fixées par décret en Conseil d'Etat, pour tous les véhicules qu'elles assurent par un contrat de responsabilité civile automobile, les informations suivantes :

1° La dénomination et l'adresse de l'entreprise d'assurance couvrant la responsabilité civile mentionnée à l'article L. 211-1 ;

2° Le numéro du contrat d'assurance et sa période de validité ;

3° Le numéro d'immatriculation du véhicule.

II. — Pour permettre à l'organisme d'information d'accomplir les missions prévues aux articles L. 451-1 à L. 451-1-2 et L. 451-3, l'Etat lui communique, selon des modalités fixées par décret en Conseil d'Etat, pour l'ensemble des véhicules dérogataires à l'obligation d'assurance prévue à l'article L. 211-1 :

1° Le numéro d'immatriculation du véhicule ;

2° Les coordonnées des autorités qui en sont responsables.

III. — L'organisme d'information est tenu de conserver les informations mentionnées aux I et II du présent article pendant un délai de sept ans à compter de la fin du contrat d'assurance.

Les entreprises d'assurance sont également tenues de conserver, pendant un délai de sept ans à compter de la fin du contrat d'assurance, le nom et l'adresse du propriétaire ou du conducteur habituel ou du détenteur déclaré du véhicule, pour permettre à l'organisme d'information de répondre à la demande de la personne lésée dans un accident de la circulation qui y a un intérêt légitime. Cette obligation repose sur l'entreprise d'assurance nouvelle en cas de transfert de portefeuille.

Les organismes immatriculant les véhicules bénéficiant de la dérogation à l'obligation d'assurance prévue à l'article L. 211-1 sont tenus de conserver le nom et l'adresse du service gestionnaire de ces véhicules pendant un délai de sept ans à compter de la fin de leur immatriculation.

Tout manquement aux obligations définies au présent article est susceptible d'entrainer l'application des sanctions mentionnées à L. 363-4.

**Art. L451-3**

En cas d'accident de la circulation mettant en cause un véhicule ayant son stationnement habituel sur le territoire de la République française, l'organisme d'information fournit les informations prévues aux 1° à 5° de l'article L. 451-1 aux entreprises d'assurance des personnes lésées, au fonds de garantie mentionné à l'article L. 421-1, à l'organisme d'indemnisation mentionné à l'article L. 424-1 et au bureau national d'assurance mentionné à l'article L. 421-15.

**Art. L451-4**

I. — Dans le cadre des missions prévues aux articles L. 451-1 à L. 451-1-2 et L. 451-3, l'organisme d'information mentionné à l'article L. 451-1 du présent code et les entreprises d'assurance, par son intermédiaire, ont accès, dans les conditions prévues à l'article L. 330-5 du code de la route, aux immatriculations et aux données techniques du fichier des pièces administratives et décisions prévu à l'article L. 330-1 du même code.

II. — Afin de répondre à la personne lésée qui a prouvé un intérêt légitime à obtenir de l'organisme d'information le nom et l'adresse du propriétaire ou du conducteur habituel ou du détenteur déclaré du véhicule impliqué dans l'accident, l'organisme d'information peut interroger le fichier des pièces administratives et décisions prévu à l'article L. 330-1 du code de la route, lorsque le véhicule n'est pas assuré.

**Art. L451-5**

Il est institué une commission de suivi, chargée de veiller au bon fonctionnement des fichiers prévus à l'article L. 451-1-1. Les membres de la commission sont désignés par voie réglementaire.

#### Titre VII : Dispositions applicables dans les îles Wallis et Futuna

**Art. L471-1**

L'article L. 421-7 est applicable dans les îles Wallis et Futuna dans sa rédaction en vigueur lors de la promulgation de la loi n° 92-1441 du 31 décembre 1992 précitée.

### Livre V : Distributeurs d'assurances

**Art. L500**

Pour l'application du présent livre, les mots : " entreprise d'assurance " désignent les entreprises mentionnées à l'article L. 310-2 du présent code, les mutuelles ou les unions régies par le livre II du code de la mutualité, les institutions de prévoyance ou les unions régies par le titre III du livre IX du code de la sécurité sociale et les institutions régies par l'article L. 727-2 du code rural et de la pêche maritime.

**Art. L500-1**

Pour l'application du présent livre, les mots : " en France " désignent la France métropolitaine, les collectivités territoriales régies par l'article 73 de la Constitution ainsi que Saint-Barthélemy et Saint-Martin et Saint-Pierre-et-Miquelon.

#### Titre Ier : Distribution d'assurances

##### Chapitre Ier : Champ d'application, définitions et exigences professionnelles et organisationnelles .

###### Section I : Champ d'application et définitions

**Art. L511-1**

I. — La distribution d'assurances ou de réassurances est l'activité qui consiste à fournir des recommandations sur des contrats d'assurance ou de réassurance, à présenter, proposer ou aider à conclure ces contrats ou à réaliser d'autres travaux préparatoires à leur conclusion, ou à contribuer à leur gestion et à leur exécution, notamment en cas de sinistre.

Est également considérée comme de la distribution d'assurances la fourniture d'informations sur un ou plusieurs contrats d'assurance selon des critères choisis par le souscripteur ou l'adhérent sur un site internet ou par d'autres moyens de communication et l'établissement d'un classement de produits d'assurance comprenant une comparaison des prix et des produits, ou une remise de prime, lorsque le souscripteur ou l'adhérent peut conclure le contrat directement ou indirectement au moyen du site internet ou par d'autres moyens de communication.

II. — Les activités suivantes ne sont pas considérées comme de la distribution d'assurances ou de réassurances au sens du I :

1° La fourniture d'informations à titre occasionnel dans le cadre d'une autre activité professionnelle lorsque :

a) Le fournisseur ne prend pas d'autres mesures pour aider à conclure ou à exécuter un contrat d'assurance ;

b) Ces activités n'ont pas pour objet d'aider le souscripteur ou l'adhérent à conclure ou à exécuter un contrat de réassurance ;

2° L'activité consistant exclusivement en la gestion, l'évaluation et le règlement des sinistres ;

3° La simple fourniture de données et d'informations sur des preneurs d'assurance potentiels à des intermédiaires d'assurance ou de réassurance, des entreprises d'assurance ou de réassurance, lorsque le fournisseur ne prend pas d'autres mesures pour aider le souscripteur ou l'adhérent à conclure un contrat d'assurance ou de réassurance ;

4° La simple fourniture d'informations sur des produits d'assurance ou de réassurance, sur un intermédiaire d'assurance ou de réassurance, une entreprise d'assurance ou de réassurance à des preneurs d'assurance potentiels, lorsque le fournisseur ne prend pas d'autres mesures pour aider le souscripteur ou l'adhérent à conclure un contrat d'assurance ou de réassurance.

III. — Est un distributeur de produits d'assurance ou de réassurance tout intermédiaire d'assurance ou de réassurance, tout intermédiaire d'assurance à titre accessoire ou toute entreprise d'assurance ou de réassurance.

Est un intermédiaire d'assurance ou de réassurance toute personne physique ou morale autre qu'une entreprise d'assurance ou de réassurance et son personnel et autre qu'un intermédiaire d'assurance à titre accessoire, qui, contre rémunération, accède à l'activité de distribution d'assurances ou de réassurances ou l'exerce.

Est un intermédiaire d'assurance à titre accessoire toute personne autre qu'un établissement de crédit, qu'une entreprise d'investissement ou qu'une société de financement qui, contre rémunération, accède à l'activité de distribution d'assurances ou l'exerce pour autant que les conditions suivantes soient remplies :

1° La distribution d'assurances ne constitue pas l'activité professionnelle principale de cette personne ;

2° La personne distribue uniquement des produits d'assurance qui constituent un complément à un bien ou à un service ;

3° Les produits d'assurance concernés ne couvrent pas de risques liés à l'assurance vie ou de responsabilité civile, à moins que cette couverture ne constitue un complément au bien ou au service fourni dans le cadre de l'activité professionnelle principale de l'intermédiaire.

IV. — Pour l'activité de distribution d'assurances, l'employeur ou mandant est civilement responsable, conformément aux dispositions de l'article 1242 du code civil, du dommage causé par la faute, l'imprudence ou la négligence de ses employés ou mandataires agissant en cette qualité, lesquels sont considérés, pour l'application du présent article, comme des préposés, nonobstant toute convention contraire.

V. — Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Section II : Exigences professionnelles

**Art. L511-2**

I. — Les distributeurs de produits d'assurance et de réassurance et leur personnel dont les activités consistent à fournir des recommandations sur des contrats d'assurance ou de réassurance, à présenter, à proposer ou à aider à conclure ces contrats ou à réaliser d'autres travaux préparatoires à leur conclusion, possèdent, préalablement au commencement de leur activité, les connaissances et aptitudes appropriées leur permettant de mener à bien leurs missions et de satisfaire à leurs obligations de manière adéquate.

II. — Les intermédiaires d'assurance et de réassurance et le personnel des entreprises d'assurance et de réassurance ainsi que le personnel des intermédiaires d'assurance et de réassurance exerçant les activités mentionnées au I respectent les exigences en matière de formation et de développement professionnels continus, afin de maintenir un niveau de performance adéquat correspondant à la fonction qu'ils occupent et au marché concerné.

Ils doivent être en mesure de justifier par tout moyen du respect des exigences qui leur sont applicables ou qui sont applicables à leur personnel en matière de formation et de développement professionnels continus.

Un décret en Conseil d'Etat précise les modalités du présent II. (1)

III. — Les personnes qui, au sein de la structure de direction des entreprises visées aux I et II, sont responsables de la distribution de produits d'assurance et de réassurance ainsi que toutes les autres personnes prenant directement part à la distribution d'assurances ou de réassurances possèdent des connaissances et des aptitudes professionnelles nécessaires à l'exercice de leurs tâches.

Les intermédiaires d'assurance et de réassurance attestent du respect de ces exigences applicables en matière de connaissances et d'aptitudes professionnelles, selon des modalités précisées par décret.

**Art. L511-3**

Les intermédiaires d'assurance et de réassurance, les personnes physiques qui travaillent pour une entreprise d'assurance ou de réassurance ou un intermédiaire d'assurance ou de réassurance, et qui sont responsables de l'activité de distribution d'assurances ou de réassurances, ainsi que le personnel qui prend directement part à cette activité, doivent posséder l'honorabilité nécessaire à leurs fonctions, cette condition étant vérifiée au regard des dispositions des I à VI de l'article L. 322-2 qui leurs sont applicables.

Les personnes responsables de la distribution d'assurances à titre accessoire satisfont également à cette exigence d'honorabilité.

###### Section III : Exigences organisationnelles

**Art. L511-4**

Afin de garantir le respect des exigences énoncées aux articles L. 511-2 et L. 511-3 par le personnel exerçant une activité de distribution d'assurances ou de réassurances, les entreprises d'assurance ou de réassurance approuvent, mettent en œuvre et actualisent régulièrement leurs politiques internes et leurs procédures internes appropriées. Elles créent en leur sein une fonction chargée d'assurer la bonne mise en œuvre des politiques et procédures approuvées et transmettent à l'Autorité de contrôle prudentiel et de résolution, à la demande de cette dernière, le nom de la personne responsable de cette fonction.

Ces entreprises créent, tiennent et mettent à jour des registres contenant tous les documents pertinents concernant l'application des dispositions des articles L. 511-2 et L. 511-3.

**Art. L511-5**

Dans le cadre de la procédure d'immatriculation, l'organisme qui tient le registre mentionné au I de l'article L. 512-1 échange de manière continue avec l'Autorité de contrôle prudentiel et de résolution et ses homologues dans les autres Etats membres, des informations pertinentes portant notamment sur l'honorabilité et les connaissances et aptitudes professionnelles des intermédiaires d'assurance ou de réassurance et les intermédiaires d'assurance à titre accessoire.

Cet organisme échange également avec les mêmes personnes des informations concernant les intermédiaires d'assurance ou de réassurance et les intermédiaires d'assurance à titre accessoire qui ont fait l'objet d'une sanction ou d'une autre mesure susceptible de conduire à leur radiation du registre.

**Art. L511-6**

Toutes les personnes tenues de recevoir ou de divulguer des informations en relation avec les dispositions du présent chapitre sont astreintes au secret professionnel dans les conditions prévues à l'article L. 612-17 du code monétaire et financier.

##### Chapitre II : Principes généraux relatifs à l'intermédiation d'assurance

###### Section I : Obligation d'immatriculation.

**Art. L512-1**

I. — Les intermédiaires d'assurance ou de réassurance et les intermédiaires d'assurance à titre accessoire définis à l'article L. 511-1, doivent être immatriculés sur un registre unique des intermédiaires, qui est librement accessible au public.

Un décret en Conseil d'Etat précise les conditions d'immatriculation sur ce registre et détermine les informations qui doivent être rendues publiques. Il détermine également les modalités de sa tenue par un organisme doté de la personnalité morale et composé de membres issus des domaines de l'assurance, de la banque et de la finance.

Un commissaire du Gouvernement est désigné auprès de cet organisme. Sa mission et les modalités de sa désignation sont fixées par décret en Conseil d'Etat.

L'immatriculation, renouvelable chaque année, est subordonnée au paiement préalable, auprès de l'organisme mentionné au deuxième alinéa, de frais d'inscription annuels fixés par arrêté du ministre chargé de l'économie, dans la limite de 250 euros.

Ces frais d'inscription sont recouvrés par l'organisme mentionné au deuxième alinéa, qui est soumis au contrôle général économique et financier de l'Etat. Leur paiement intervient au moment du dépôt de la demande d'inscription ou de la demande de renouvellement.

Lorsque la demande de renouvellement est déposée sans le paiement correspondant, l'organisme mentionné au deuxième alinéa informe le redevable qu'à défaut de paiement dans les trente jours suivant cette information, la demande de renouvellement entraîne la radiation du registre.

II. — Les dispositions du présent article ne s'appliquent pas aux personnes physiques salariées d'un intermédiaire d'assurance ou de réassurance ou d'un intermédiaire d'assurance à titre accessoire.

**Art. L512-2**

Les entreprises soumises au contrôle de l'Autorité de contrôle prudentiel et de résolution, les autres entreprises mentionnées à l'article L. 310-2 ou les entreprises de réassurance, qui recourent aux services d'intermédiaires, doivent s'assurer que ceux-ci sont immatriculés conformément aux dispositions de l'article L. 512-1.

Les entreprises qui recourent à des intermédiaires ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen autre que la France et exerçant sur le territoire français en régime de libre prestation de services ou de libre établissement s'assurent auprès de l'organisme qui tient le registre prévu au I de l'article L. 512-1 que ceux-ci sont immatriculés conformément au droit de leur pays d'origine.

L'organisme qui tient le registre mentionné au I de l'article L. 512-1 refuse l'immatriculation à un intermédiaire si les dispositions législatives, réglementaires ou administratives d'un pays tiers applicables à une ou à plusieurs personnes physiques ou morales avec lesquelles cet intermédiaire a des liens étroits au sens du 9° de l'article L. 310-3, ou des difficultés liées à la mise en œuvre de ces dispositions législatives, réglementaires et administratives, entravent le bon exercice de sa mission.

###### Section II : Autres conditions d'accès et d'exercice.

**Art. L512-3**

I. — Lors de leur immatriculation ou du renouvellement de celle-ci, les intermédiaires d'assurance ou de réassurance et les intermédiaires d'assurance à titre accessoire sont tenus de transmettre à l'organisme qui tient le registre prévu au I de l'article L. 512-1 toute information nécessaire à la vérification des conditions relatives à l'accès à l'activité d'intermédiaire et à son exercice. Ils sont également tenus d'informer dans les meilleurs délais cet organisme lorsqu'ils ne respectent plus les conditions prévues à la présente section.

II. — Le non-respect par les intermédiaires d'assurance ou de réassurance et les intermédiaires d'assurance à titre accessoire des conditions prévues à la présente section entraîne leur radiation d'office du registre unique des intermédiaires par l'organisme mentionné au I de l'article L. 512-1. Cet organisme rend publique la radiation ainsi prononcée.

III. — L'organisme qui tient le registre prévu au I de l'article L. 512-1 peut également prononcer, outre l'avertissement et le blâme, la radiation d'office du registre unique des intermédiaires pour défaut d'information ou d'adéquation de l'immatriculation si, après une mise en garde ou une mise en demeure restée sans effet à l'issue d'un délai d'un mois à compter de leur notification, il a des raisons de douter de l'exactitude des informations transmises mentionnées au I du présent article ou de l'adéquation de l'immatriculation avec l'activité des intermédiaires. Cet organisme rend publique la radiation ainsi prononcée.

####### Sous-section 1 : Conditions d'honorabilité

**Art. L512-4**

Sont soumis aux dispositions prévues aux I à VI de l'article L. 322-2 les intermédiaires d'assurance ou de réassurance et les intermédiaires d'assurance à titre accessoire personnes physiques qui exercent en leur nom propre, les personnes qui dirigent, gèrent ou administrent des intermédiaires personnes morales, les personnes qui sont membres d'un organe de contrôle, disposent du pouvoir de signer pour le compte ou sont directement responsables de l'activité d'intermédiation au sein de ces intermédiaires, ainsi que les salariés des entreprises d'assurance qui sont directement responsables de l'activité d'intermédiation.

####### Sous-section 2 : Conditions de capacité professionnelle

**Art. L512-5**

Sont déterminées par décret en Conseil d'Etat les conditions de capacité professionnelle que doivent remplir les intermédiaires d'assurance ou de réassurance et les intermédiaires d'assurance à titre accessoire personnes physiques qui exercent en leur nom propre, les personnes qui dirigent, gèrent ou administrent des intermédiaires personnes morales ou des entreprises d'assurance ou de réassurance, les personnes qui sont membres d'un organe de contrôle, disposent du pouvoir de signer pour le compte ou sont directement responsables de l'activité d'intermédiation au sein de ces intermédiaires ou entreprises, ainsi que les salariés de ces intermédiaires ou entreprises. Ce décret tient compte notamment de la nature de l'activité exercée par ces personnes et des produits distribués.

####### Sous-section 3 : Assurance de responsabilité civile

**Art. L512-6**

Tout intermédiaire d'assurance ou de réassurance et tout intermédiaire d'assurance à titre accessoire doit souscrire un contrat d'assurance le couvrant contre les conséquences pécuniaires de sa responsabilité civile professionnelle, sauf si cette assurance ou une garantie équivalente lui est déjà fournie par une entreprise d'assurance ou de réassurance ou par un intermédiaire d'assurance ou de réassurance ou par une autre entreprise pour le compte desquels il agit ou par lesquels il est mandaté ou si ces entreprises ou cet intermédiaire assument l'entière responsabilité des actes de cet intermédiaire. Dans tous les cas, les intermédiaires doivent être en mesure de justifier à tout moment leur situation au regard de cette obligation.

####### Sous-section 4 : Garantie financière

**Art. L512-7**

Tout intermédiaire d'assurance ou de réassurance et tout intermédiaire d'assurance à titre accessoire qui, même à titre occasionnel, encaisse des fonds destinés à être versés soit à une entreprise d'assurance, soit à des assurés, ou qui a recours à un mandataire non agent chargé de transmettre ces fonds, doit souscrire une garantie financière spécialement affectée au remboursement de ces fonds aux assurés, sauf si ce mandataire peut justifier lui-même d'une telle garantie.

Cette garantie ne peut résulter que d'un engagement de caution délivré par un établissement de crédit, une société de financement ou par une entreprise d'assurance régie par le présent code.

L'obligation prévue par le présent article ne s'applique pas aux versements pour lesquels l'intermédiaire a reçu d'une entreprise d'assurance un mandat écrit le chargeant expressément de l'encaissement des primes ou cotisations et éventuellement du règlement des sinistres.

Dans tous les cas, les intermédiaires doivent être en mesure de justifier à tout moment leur situation au regard de cette obligation.

###### Section III : Dispositions générales.

**Art. L512-8**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre et détermine les conditions de l'intermédiation.

##### Chapitre III : Règles spéciales à certaines catégories d'intermédiaires

**Art. L513-1**

Les obligations mentionnées au présent livre ne s'appliquent pas aux intermédiaires d'assurance à titre accessoire lorsque l'ensemble des conditions suivantes sont remplies :

1° Le contrat d'assurance constitue un complément au bien ou au service fourni par un fournisseur et couvre :

a) Soit le risque de mauvais fonctionnement, de perte, y compris du vol, ou d'endommagement du bien ou de non-utilisation du service ;

b) Soit l'endommagement ou la perte de bagages y compris le vol et les autres risques liés à un voyage ;

2° Le montant de la prime du contrat d'assurance calculé sur une année ne dépasse pas 600 € ;

3° Par dérogation au 2°, lorsque le contrat d'assurance constitue un complément à un service mentionné au 1° et que la durée de ce service est égale ou inférieure à trois mois, le montant de la prime par personne ne dépasse pas 200 €.

**Art. L513-2**

L'entreprise ou l'intermédiaire d'assurance qui exerce l'activité de distribution via un intermédiaire d'assurance à titre accessoire mentionné à l'article L. 513-1 fait en sorte que :

1° Des informations soient mises à la disposition du souscripteur éventuel ou de l'adhérent éventuel, avant la conclusion du contrat, sur l'identité et l'adresse de l'intermédiaire, ainsi que sur les procédures de réclamation ;

2° Des dispositions appropriées et proportionnées soient prises pour assurer le respect des dispositions de l'article L. 521-1 et pour que les exigences et les besoins du client soient pris en compte avant de proposer le contrat ;

3° Le document d'information sur le produit d'assurance mentionné à l'article L. 112-2 soit fourni au souscripteur éventuel ou à l'adhérent éventuel avant la conclusion du contrat ;

4° Le souscripteur éventuel ou l'adhérent éventuel soit informé de la possibilité d'acheter séparément le bien ou le service fourni par le fournisseur.

**Art. L513-3**

I. — Aux fins de leur immatriculation au registre mentionné au I de l'article L. 512-1, les courtiers d'assurance ou de réassurance, personnes physiques et sociétés immatriculées au registre du commerce et des sociétés pour l'activité de courtage d'assurance, et leurs mandataires, personnes physiques non salariées et personnes morales, adhèrent à une association professionnelle agréée chargée du suivi de l'activité et de l'accompagnement de ses membres. Cette association professionnelle représentative offre à ses membres un service de médiation, vérifie les conditions d'accès et d'exercice de leur activité ainsi que leur respect des exigences professionnelles et organisationnelles et offre un service d'accompagnement et d'observation de l'activité et des pratiques professionnelles, notamment par la collecte de données statistiques.

Les courtiers ou sociétés de courtage d'assurance ou leurs mandataires exerçant des activités en France au titre de la libre prestation de services ou de la liberté d'établissement peuvent également adhérer à une association professionnelle agréée mentionnée au présent I.

II. — Ne sont pas soumises à l'obligation d'adhésion à une association professionnelle agréée prévue au I les personnes suivantes, y compris, le cas échéant, lorsqu'elles exercent le courtage d'assurance à titre de mandataire d'intermédiaire d'assurance :

1° Les établissements de crédit et sociétés de financement ;

2° Les sociétés de gestion de portefeuille ;

3° Les entreprises d'investissement ;

4° Les agents généraux d'assurance inscrits sous un même numéro au registre mentionné à l'article L. 512-1.

L'obligation d'adhésion à une association professionnelle agréée prévue au I du présent article n'est pas applicable aux mandataires d'intermédiaires d'assurance agissant en application des mandats délivrés par l'une des personnes mentionnées aux 1° à 3° du présent II.

**Art. L513-4**

La demande d'adhésion à l'association professionnelle agréée donne lieu à une réponse dans un délai de deux mois à compter de la date de réception par l'association d'un dossier complet. Dans le cas où l'association professionnelle agréée refuse une adhésion, elle motive sa décision. La décision de refus d'adhésion peut faire l'objet d'un recours devant le tribunal judiciaire dans le ressort duquel se trouve le siège de l'association.

L'association peut notifier sa décision de refus d'adhésion à l'Autorité de contrôle prudentiel et de résolution ainsi qu'aux autres associations professionnelles mentionnées au I de l'article L. 513-3.

**Art. L513-5**

I. — Les associations professionnelles mentionnées au I de l'article L. 513-3 sont agréées par l'Autorité de contrôle prudentiel et de résolution, qui vérifie leur représentativité, la compétence et l'honorabilité de leurs représentants légaux et de leurs administrateurs, l'impartialité de leur gouvernance, appréciée au regard de leurs procédures écrites, ainsi que leur aptitude à assurer l'exercice et la permanence de leurs missions au travers de moyens matériels et humains adaptés.

L'Autorité de contrôle prudentiel et de résolution peut retirer, selon des modalités prévues par décret, l'agrément d'une association professionnelle mentionnée au même I lorsque celle-ci ne satisfait plus aux conditions auxquelles était subordonné son agrément.

II. — Les associations mentionnées au I de l'article L. 513-3 établissent par écrit et font approuver par l'Autorité de contrôle prudentiel et de résolution, lors de leur agrément, les règles qu'elles s'engagent à mettre en œuvre pour l'exercice de leurs missions définies à la seconde phrase du premier alinéa du même I ainsi que les sanctions qu'elles sont susceptibles de prononcer à l'encontre des membres. Elles font également approuver par l'Autorité de contrôle prudentiel et de résolution toute modification ultérieure de ces règles.

Elles peuvent formuler à l'intention de leurs membres des recommandations relatives à la fourniture de conseils, aux pratiques de vente et à la prévention des conflits d'intérêts.

Elles établissent un rapport annuel sur leurs activités ainsi que sur celles de leurs membres sous une forme agrégée, qu'elles adressent à l'Autorité de contrôle prudentiel et de résolution.

**Art. L513-6**

I. — Une association mentionnée au I de l'article L. 513-3 peut mettre fin à l'adhésion d'un de ses membres à sa demande. Le retrait de la qualité de membre peut également être décidé d'office par l'association si le courtier, la société de courtage ou le mandataire ne remplit plus les conditions ou les engagements auxquels était subordonnée son adhésion, s'il n'a pas commencé son activité dans un délai de douze mois à compter de son adhésion, s'il n'exerce plus son activité depuis au moins six mois ou s'il a obtenu l'adhésion par de fausses déclarations ou par tout autre moyen irrégulier.

Tout retrait de la qualité de membre est notifié à l'organisme qui tient le registre mentionné au I de l'article L. 512-1.

Lorsqu'il est prononcé d'office, le retrait de la qualité de membre est notifié à l'Autorité de contrôle prudentiel et de résolution et prend effet à l'expiration d'une période dont la durée est déterminée par l'association.

Lorsque le retrait de la qualité de membre est prononcé d'office, l'association peut également décider d'informer de sa décision les autres associations professionnelles mentionnées au I de l'article L. 513-3.

La décision de retrait peut faire l'objet d'un recours devant le tribunal judiciaire dans le ressort duquel se trouve le siège de l'association.

II. — L'association professionnelle n'est pas compétente pour sanctionner les manquements de ses membres qui relèvent exclusivement de la compétence de l'Autorité de contrôle prudentiel et de résolution mentionnée à l'article L. 612-1 du code monétaire et financier.

**Art. L513-7**

I. — Les représentants légaux, les administrateurs ainsi que les personnels et préposés des associations mentionnées au I de l'article L. 513-3 du présent code sont tenus au secret professionnel dans le cadre des missions mentionnées au même I, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

Ce secret ne peut être opposé ni à l'organisme qui tient le registre mentionné au I de l'article L. 512-1 du présent code, ni à l'Autorité de contrôle prudentiel et de résolution, ni à l'autorité judiciaire agissant dans le cadre soit d'une procédure pénale, soit d'une procédure de liquidation judiciaire ouverte à l'égard d'une personne mentionnée à l'article L. 612-2 du code monétaire et financier. L'Autorité de contrôle prudentiel et de résolution peut obtenir de l'association toute information nécessaire à l'exercice de sa mission.

II. — Par dérogation au I de l'article L. 612-17 du code monétaire et financier, l'Autorité de contrôle prudentiel et de résolution peut communiquer aux associations mentionnées au I du présent article des informations couvertes par le secret professionnel lorsque ces informations sont utiles à l'accomplissement par les associations des missions mentionnées au I de l'article L. 513-3 ou à l'organisme qui tient le registre mentionné au I de l'article L. 512-1 pour l'accomplissement de ses propres missions.

Ces informations ne peuvent être utilisées par les associations ou par l'organisme mentionnés au premier alinéa du présent II que pour l'accomplissement de leurs missions et seulement aux fins pour lesquelles elles ont été communiquées. Les informations transmises demeurent couvertes par le secret professionnel.

**Art. L513-8**

Les courtiers ou les sociétés de courtage d'assurance ou leurs mandataires informent l'association dont ils sont membres de toute modification des informations les concernant et de tout fait pouvant avoir des conséquences sur leur qualité de membre de l'association. Ils sont tenus d'informer dans les meilleurs délais l'association lorsqu'ils ne respectent pas les conditions ou les engagements auxquels était subordonnée leur adhésion.

**Art. L513-9**

Un décret en Conseil d'Etat précise les conditions et modalités d'application du présent chapitre.

##### Chapitre IV : Contrôle des conditions d'accès et d'exercice de l'activité de distribution

###### Section I : Justifications exigées des personnes habilitées à présenter des opérations d'assurance ou de capitalisation.

###### Section II : Modalités de contrôle spéciales aux conditions de capacité professionnelle.

###### Section III : Modalités de contrôle spéciales aux conditions d'honorabilité.

###### Section IV : Dispositions diverses et pénalités.

**Art. L514**

Les associations souscriptrices bénéficiant d'une dérogation aux règles d'exercice de l'intermédiation en assurance et qui se livrent à cette activité sont tenues de déclarer à l'Autorité de contrôle prudentiel et de résolution leur activité et le type de produits qu'elles présentent. Elles informent celle-ci de toute modification dans la nature de leur activité ainsi que de la cessation de leur activité.

**Art. L514-1**

Les infractions aux dispositions du chapitre II du titre Ier du livre V sont punies d'un emprisonnement de deux ans et d'une amende de 6 000 euros, ou de l'une de ces deux peines seulement.

**Art. L514-2**

Le fait de présenter en vue de leur souscription ou de faire souscrire des contrats pour le compte d'une entreprise soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution, d'une autre entreprise mentionnée à l'article L. 310-2 ou d'une entreprise mentionnée à l'article L. 310-1-1 et non habilitée à pratiquer les opérations correspondantes sur le territoire de la République française est puni d'une amende de 3 000 euros. En cas de récidive, une peine d'emprisonnement de six mois peut en outre être prononcée.

L'amende prévue au présent article est prononcée pour chacun des contrats proposés ou souscrits, sans que le total des amendes encourues puisse excéder 6 000 euros.

**Art. L514-4**

I. — Lorsque l'Autorité de contrôle prudentiel et de résolution a connaissance d'une information pouvant entraver le bon exercice de la mission de l'organisme chargé de la tenue du registre mentionné au I de l'article L. 512-1, ou lorsqu'elle a connaissance d'une infraction commise par un intermédiaire susceptible d'entraîner la radiation de ce registre, elle en informe l'organisme chargé de la tenue de ce registre.

Lorsque l'Autorité de contrôle prudentiel et de résolution a connaissance d'une information susceptible de relever de l'article L. 512-2, elle en informe, sans tarder, l'organisme chargé de la tenue de ce registre.

II. — L'organisme chargé de la tenue du registre mentionné au I de l'article L. 512-1 communique toute information qui lui est demandée par l'Autorité de contrôle prudentiel et de résolution agissant dans le cadre de ses missions.

III. — L'organisme mentionné au I de l'article L. 512-1 communique également, à son initiative, toute information utile à l'Autorité de contrôle prudentiel et de résolution.

##### Chapitre V : Dispositions spéciales concernant la liberté d'établissement et la libre prestation de services

###### Section I : Exercice de la libre prestation de services et manquement à des obligations dans le cadre de cet exercice

**Art. L515-1**

I. — Tout intermédiaire d'assurance ou de réassurance ou tout intermédiaire d'assurance à titre accessoire immatriculé en France qui envisage d'exercer une activité pour la première fois sur le territoire d'un autre Etat membre en vertu du régime de libre prestation de services transmet les informations suivantes à l'organisme qui tient le registre mentionné au I de l'article L. 512-1 :

1° Son nom, son adresse et son numéro d'immatriculation ;

2° L'Etat membre ou les Etats membres dans lesquels il envisage d'exercer son activité ;

3° Parmi les catégories d'intermédiaires, celle au titre de laquelle il entend exercer et, le cas échéant, le nom de toute entreprise d'assurance ou de réassurance qu'il représente ;

4° Les branches d'assurance concernées, s'il y a lieu.

II. — L'organisme qui tient le registre mentionné au I de l'article L. 512-1 communique les informations mentionnées au I, dans un délai d'un mois à compter de leur réception, à l'autorité compétente de l'Etat membre d'accueil. Cet organisme informe par écrit l'intermédiaire d'assurance ou de réassurance ou l'intermédiaire d'assurance à titre accessoire que l'autorité compétente de l'Etat membre d'accueil a reçu ces informations et qu'il peut commencer à exercer son activité dans cet Etat. Le cas échéant, cet organisme indique au même moment à l'intermédiaire que les informations concernant les dispositions d'intérêt général applicables à l'activité envisagée dans l'Etat membre d'accueil sont publiées par les autorités compétentes de cet Etat, et que l'intermédiaire doit respecter ces dispositions afin de pouvoir commencer à y exercer ses activités.

III. — En cas de changement de l'un des éléments d'information communiqués conformément au I, l'intermédiaire d'assurance ou de réassurance ou l'intermédiaire d'assurance à titre accessoire en avise par écrit, un mois au moins avant d'appliquer ce changement, l'organisme qui tient le registre mentionné au I de l'article L. 512-1. L'autorité compétente de l'Etat membre d'accueil est également informée de ce changement par cet organisme dès que possible, et au plus tard un mois à compter de la date de réception de cette information.

IV. — L'organisme qui tient le registre mentionné au I de l'article L. 512-1 accuse réception des informations mentionnées au I qui lui sont communiquées par l'autorité de l'Etat membre d'origine d'un intermédiaire d'assurance ou de réassurance ou d'un intermédiaire d'assurance à titre accessoire qui souhaite exercer son activité en France en vertu du régime de libre prestation de services.

**Art. L515-2**

I. — Si l'Autorité de contrôle prudentiel et de résolution constate qu'un intermédiaire d'assurance ou de réassurance ou un intermédiaire d'assurance à titre accessoire qui exerce des activités en France au titre de la libre prestation de services enfreint l'une des obligations prévues par les livres I et V, elle communique ces éléments à l'autorité compétente de l'Etat membre d'origine.

Si en dépit des mesures prises par l'Etat membre d'origine, ou si ces mesures s'avèrent insuffisantes ou qu'elles font défaut, l'intermédiaire d'assurance ou de réassurance ou l'intermédiaire d'assurance à titre accessoire persiste à agir d'une manière clairement préjudiciable aux intérêts des souscripteurs ou adhérents en France ou au bon fonctionnement des marchés de l'assurance et de la réassurance, l'Autorité de contrôle prudentiel et de résolution peut, après en avoir informé l'autorité compétente de l'Etat membre d'origine, prendre les mesures appropriées pour prévenir de nouvelles irrégularités, y compris, pour autant que cela soit absolument nécessaire, en demandant à l'organisme qui tient le registre mentionné au I de l'article L. 512-1, en application du I de l'article L. 514-4, de prendre les dispositions visant à empêcher l'intermédiaire concerné de distribuer de nouveaux contrats en France. Dans ce cas, l'Autorité en informe l'Autorité européenne des assurances et des pensions professionnelles et peut demander à cette dernière de lui prêter assistance conformément à l'article 19 du règlement (UE) n° 1094/2010.

II. — Sans préjudice des dispositions du I, l'Autorité de contrôle prudentiel et de résolution peut prendre des mesures appropriées pour prévenir ou sanctionner les irrégularités commises en France lorsqu'elle estime nécessaire d'engager une action immédiate pour protéger les droits des souscripteurs ou adhérents. Ces mesures incluent notamment la possibilité d'empêcher les intermédiaires d'assurance ou de réassurance et les intermédiaires d'assurance à titre accessoire de distribuer de nouveaux contrats en France.

III. — Toute mesure adoptée par l'Autorité de contrôle prudentiel et de résolution et par l'organisme qui tient le registre mentionné au I de l'article L. 512-1 au titre du présent article fait l'objet d'une décision motivée qui est communiquée par l'Autorité à l'intermédiaire d'assurance ou de réassurance ou à l'intermédiaire d'assurance à titre accessoire concerné. L'Autorité communique sans délai cette décision à l'autorité compétente de l'Etat membre d'origine, à l'Autorité européenne des assurances et des pensions professionnelles et à la Commission européenne.

IV. — Saisie par l'autorité compétente d'un autre Etat membre d'un manquement aux obligations prévues par la directive (UE) 2016/97 du Parlement européen et du Conseil du 20 janvier 2016 dans cet Etat de la part d'un intermédiaire d'assurance ou de réassurance ou d'un intermédiaire d'assurance à titre accessoire immatriculé en France exerçant des activités dans cet Etat au titre de la libre prestation de services, l'Autorité de contrôle prudentiel et de résolution prend, le cas échéant et dès que possible après examen des informations communiquées par son homologue, les mesures appropriées pour remédier à cette situation. Elle informe l'autorité compétente qui l'a saisie des mesures prises.

###### Section II : Exercice de la liberté d'établissement et manquement à des obligations dans le cadre de cet exercice

**Art. L515-3**

I. — Tout intermédiaire d'assurance ou de réassurance ou tout intermédiaire d'assurance à titre accessoire immatriculé en France qui envisage d'établir une succursale ou une présence permanente sur le territoire d'un autre Etat membre en vertu du régime de libre établissement en informe l'organisme qui tient le registre mentionné au I de l'article L. 512-1 et transmet à ce dernier les informations suivantes :

1° Son nom, son adresse et son numéro d'immatriculation ;

2° L'Etat membre sur le territoire duquel il envisage d'établir une succursale ou d'assurer une présence permanente sous une autre forme juridique ;

3° Parmi les catégories d'intermédiaires, celle au titre de laquelle il entend exercer et, le cas échéant, le nom de toute entreprise d'assurance ou de réassurance qu'il représente ;

4° Les branches d'assurance concernées, s'il y a lieu ;

5° L'adresse, dans l'Etat membre d'accueil, pour toute correspondance concernant la communication de documents ;

6° Le nom de toute personne responsable de la gestion de la succursale ou de la présence permanente.

II. — Sauf si l'organisme qui tient le registre mentionné au I de l'article L. 512-1 a des raisons de douter de l'adéquation de la structure organisationnelle ou de la situation financière de l'intermédiaire d'assurance ou de réassurance ou de l'intermédiaire d'assurance à titre accessoire aux activités de distribution envisagées, il transmet, dans un délai d'un mois à compter de leur réception, les informations mentionnées au I à l'autorité compétente de l'Etat membre d'accueil, laquelle en accuse réception. Cet organisme informe par écrit l'intermédiaire d'assurance ou de réassurance ou l'intermédiaire d'assurance à titre accessoire que l'autorité compétente de l'Etat membre d'accueil a reçu ces informations.

Dans un délai d'un mois à compter de la réception de ces informations, l'organisme qui tient le registre mentionné au I de l'article L. 512-1 reçoit, de la part de l'autorité compétente de l'Etat membre d'accueil, communication des dispositions d'intérêt général applicables dans cet Etat. Cet organisme communique ces informations à l'intermédiaire et lui indique qu'il peut commencer à exercer ses activités dans l'Etat membre d'accueil, à condition qu'il respecte ces dispositions. Si l'intermédiaire d'assurance ou de réassurance ou l'intermédiaire d'assurance à titre accessoire n'a pas reçu communication de ces informations au terme du délai susmentionné, il peut établir la succursale et commencer à exercer ses activités.

III. — Lorsque l'organisme qui tient le registre mentionné au I de l'article L. 512-1 refuse de transmettre les informations mentionnées au I à l'autorité compétente de l'Etat membre d'accueil, il communique à l'intermédiaire d'assurance ou de réassurance ou à l'intermédiaire d'assurance à titre accessoire, dans un délai d'un mois à compter de la réception de toutes les informations mentionnées au I, les motifs de ce refus.

IV. — En cas de changement de l'un des éléments d'information communiqués conformément au I, l'intermédiaire d'assurance ou de réassurance ou l'intermédiaire d'assurance à titre accessoire en avise par écrit, un mois au moins avant d'appliquer ce changement, l'organisme qui tient le registre mentionné au I de l'article L. 512-1. Cet organisme informe l'autorité compétente de l'Etat membre d'accueil de ce changement, dès que possible, et au plus tard dans un délai d'un mois à compter de la date à laquelle il a reçu cette information.

V. — L'organisme qui tient le registre mentionné au I de l'article L. 512-1 accuse réception des informations mentionnées au I, qui lui sont transmises par l'autorité compétente de l'Etat membre d'origine de l'intermédiaire d'assurance ou de réassurance ou de tout intermédiaire d'assurance à titre accessoire qui envisage d'établir une succursale ou une présence permanente en France. Dans le délai d'un mois suivant la réception de ces informations, il communique à l'autorité susmentionnée les dispositions d'intérêt général applicables en France.

**Art. L515-4**

I. — Lorsque l'Autorité de contrôle prudentiel et de résolution constate qu'un intermédiaire d'assurance ou de réassurance ou qu'un intermédiaire d'assurance à titre accessoire enfreint les dispositions des chapitres V et VI du présent titre, du titre II du présent livre ainsi que celles des articles L. 112-2, L. 112-2-1 et L. 112-11, elle peut prendre les mesures appropriées en vue de mettre un terme aux infractions constatées.

II. — Si l'Autorité de contrôle prudentiel et de résolution estime qu'un intermédiaire d'assurance ou de réassurance ou un intermédiaire d'assurance à titre accessoire qui exerce des activités en France en régime de libre établissement enfreint l'une des obligations prévues par les livres Ier et V du présent code, et que le contrôle de cet intermédiaire ne lui incombe pas en application de l'article L. 515-5, elle informe de ses conclusions l'autorité compétente de l'Etat membre d'origine.

Si en dépit des mesures prises par l'Etat membre d'origine pour remédier à cette situation, ou si ces mesures s'avèrent insuffisantes ou qu'elles font défaut, l'intermédiaire d'assurance ou de réassurance ou l'intermédiaire d'assurance à titre accessoire persiste à agir d'une manière préjudiciable aux intérêts des souscripteurs ou adhérents en France ou au bon fonctionnement des marchés de l'assurance et de la réassurance, l'Autorité de contrôle prudentiel et de résolution peut, après en avoir informé l'autorité compétente de l'Etat membre d'origine, prendre les mesures appropriées pour prévenir de nouvelles irrégularités, y compris, pour autant que cela soit absolument nécessaire, en demandant à l'organisme qui tient le registre mentionné au I de l'article L. 512-1, en application du I de l'article L. 514-4, de prendre les dispositions visant à empêcher l'intermédiaire concerné de distribuer de nouveaux contrats en France. Dans ce cas, elle en informe l'Autorité européenne des assurances et des pensions professionnelles et peut demander à cette dernière de lui prêter assistance conformément à l'article 19 du règlement (UE) n° 1094/2010.

III. — Sans préjudice des dispositions du II, lorsqu'une action immédiate s'avère nécessaire afin de protéger les droits des souscripteurs ou adhérents et lorsque des mesures équivalentes de l'Etat membre d'origine sont insuffisantes ou font défaut, l'Autorité de contrôle prudentiel et de résolution ou l'organisme qui tient le registre mentionné au I de l'article L. 512-1 prend les mesures appropriées et non discriminatoires afin de prévenir ou de sanctionner des irrégularités commises en France. Ces mesures peuvent aller, le cas échéant, jusqu'à empêcher l'intermédiaire d'assurance ou de réassurance ou l'intermédiaire d'assurance à titre accessoire concerné de distribuer de nouveaux contrats en France.

IV. — Toute mesure adoptée par l'Autorité de contrôle prudentiel et de résolution ou par l'organisme qui tient le registre mentionné au I de l'article L. 512-1 au titre du présent article fait l'objet d'une décision motivée qui est communiquée par l'Autorité à l'intermédiaire d'assurance ou de réassurance ou à l'intermédiaire d'assurance à titre accessoire concerné. L'Autorité communique sans délai cette décision à l'autorité compétente de l'Etat membre d'origine, à l'Autorité européenne des assurances et des pensions professionnelles et à la Commission européenne.

V. — Saisie par l'autorité compétente d'un autre Etat membre d'un manquement aux obligations prévues par la directive (UE) 2016/97 du Parlement européen et du Conseil du 20 janvier 2016 de la part d'un intermédiaire d'assurance ou de réassurance ou un intermédiaire d'assurance à titre accessoire immatriculé en France et exerçant des activités dans cet autre Etat au titre du libre établissement, l'Autorité de contrôle prudentiel et de résolution prend, le cas échéant et dès que possible après examen des informations communiquées par son homologue, les mesures appropriées pour remédier à cette situation. Elle informe l'autorité compétente qui l'a saisie des mesures prises.

###### Section III : Dispositions relatives à la répartition des compétences entre autorités

**Art. L515-5**

I. — Si le lieu d'établissement principal d'un intermédiaire d'assurance ou de réassurance ou d'un intermédiaire d'assurance à titre accessoire immatriculé dans un autre Etat membre et exerçant ou susceptible d'exercer en France est situé sur le territoire national, l'Autorité de contrôle prudentiel et de résolution peut convenir avec l'autorité compétente de l'Etat membre d'origine de cet intermédiaire d'agir à l'égard de celui-ci comme si elle était l'autorité compétente de l'Etat membre d'origine en ce qui concerne l'application des dispositions du titre Ier du présent livre, à l'exception de la section I de son chapitre Ier et de son chapitre II, du titre II du même livre, des articles L. 112-2, L. 112-2-1 et L. 112-11 du présent code ainsi que de la section 7 du chapitre II du titre Ier du livre VI du code monétaire et financier. Dans ce cas, l'Autorité de contrôle prudentiel et de résolution notifie sans tarder à l'intermédiaire d'assurance ou de réassurance ou à l'intermédiaire d'assurance à titre accessoire ainsi qu'à l'Autorité européenne des assurances et des pensions professionnelles la conclusion d'un tel accord.

L'Autorité de contrôle prudentiel et de résolution vérifie que les services fournis par un intermédiaire d'assurance ou de réassurance ou un intermédiaire d'assurance à titre accessoire exerçant en France au titre de la liberté d'établissement satisfont aux obligations prévues aux chapitres V et VI du présent titre, au titre II du présent livre, aux articles L. 112-2, L. 112-2-1 et L. 112-11 ainsi qu'aux dispositions réglementaires prises pour leur application.

L'Autorité peut examiner les modalités d'établissement de l'intermédiaire concerné et demander toute modification de celles-ci afin qu'elle soit à même de faire respecter les obligations mentionnées à l'alinéa précédent en ce qui concerne les services et les activités de l'établissement en France.

II. — Si le lieu d'établissement principal d'un intermédiaire d'assurance ou de réassurance ou d'un intermédiaire d'assurance à titre accessoire immatriculé au registre mentionné au I de l'article L. 512-1 est situé sur le territoire d'un autre Etat membre, l'Autorité de contrôle prudentiel et de résolution peut convenir avec l'autorité compétente de cet autre Etat que cette dernière agisse à l'égard de cet intermédiaire comme si elle était l'autorité compétente au regard de l'application des dispositions de cet Etat prises pour la transposition des chapitres IV, V, VI et VII de la directive (UE) 2016/97 du Parlement européen et du Conseil du 20 janvier 2016. Dans ce cas, l'Autorité de contrôle prudentiel et de résolution notifie sans tarder à l'intermédiaire d'assurance ou de réassurance ou à l'intermédiaire d'assurance à titre accessoire ainsi qu'à l'Autorité européenne des assurances et des pensions professionnelles la conclusion d'un tel accord.

###### Section IV : Mise en œuvre de pouvoirs pour des raisons d'intérêt général

**Art. L515-6**

L'Autorité de contrôle prudentiel et de résolution ou l'organisme qui tient le registre mentionné au I de l'article L. 512-1 peut prendre des mesures appropriées et non discriminatoires pour sanctionner les irrégularités commises en France en méconnaissance de la législation nationale, pour autant que ces mesures soient absolument nécessaires. Ces mesures peuvent aller jusqu'à empêcher l'intermédiaire d'assurance ou de réassurance ou l'intermédiaire d'assurance à titre accessoire concerné de distribuer de nouveaux contrats en France.

L'Autorité de contrôle prudentiel et de résolution peut en outre prendre des mesures appropriées afin d'empêcher un distributeur de produits d'assurance établi dans un autre Etat membre d'exercer des activités en France au titre de la libre prestation de services ou, le cas échéant, de la liberté d'établissement, lorsque la localisation de ces activités est ciblée à titre exclusif ou principal en France dans le seul but de contourner les dispositions légales qui seraient applicables au distributeur de produits d'assurance concerné si ce dernier avait sa résidence ou son siège social en France et, en outre, lorsque ces activités compromettent gravement le bon fonctionnement des marchés de l'assurance et de la réassurance en France eu égard à la protection des souscripteurs ou des adhérents.

Dans ce cas, l'Autorité de contrôle prudentiel et de résolution, après en avoir informé l'autorité compétente de l'Etat membre d'origine, peut prendre toutes les mesures appropriées à l'égard de ce distributeur afin de protéger les droits des souscripteurs ou des adhérents en France. L'Autorité peut saisir l'Autorité européenne des assurances et des pensions professionnelles et demander à cette dernière de lui prêter assistance conformément à l'article 19 du règlement (UE) n° 1094/2010.

##### Chapitre VI : Surveillance des produits et exigences en matière de gouvernance

**Art. L516-1**

I. — Les entreprises d'assurance, ainsi que les intermédiaires lorsqu'ils conçoivent des produits d'assurance, élaborent, appliquent et mettent à jour conformément au règlement délégué (UE) 2017/2358 de la Commission du 21 septembre 2017, un processus de validation de chaque produit d'assurance, ou les adaptations significatives apportées à un produit d'assurance existant, avant sa commercialisation ou sa distribution aux souscripteurs ou aux adhérents.

Ce processus de validation des produits est proportionné et approprié à la nature de chaque produit d'assurance. Il définit pour chaque produit un marché cible de souscripteurs ou d'adhérents, garantit que tous les risques pertinents liés à ce marché sont évalués et veille à ce que la stratégie de distribution prévue soit bien adaptée à ce marché cible. Ce processus intègre la définition des mesures appropriées tendant à la distribution adéquate du produit d'assurance dans le cadre du marché cible.

Les entreprises d'assurance, ainsi que les intermédiaires qui conçoivent des produits d'assurance, examinent régulièrement les produits d'assurance distribués, en tenant compte de tout événement qui pourrait affecter sensiblement le risque potentiel pesant sur le marché cible défini. Cet examen vise au minimum à évaluer si le produit continue de correspondre aux besoins du marché cible défini et si la stratégie de distribution prévue demeure appropriée.

Les entreprises d'assurance, ainsi que les intermédiaires qui conçoivent des produits d'assurance, mettent à la disposition des distributeurs toutes les informations nécessaires à l'appréciation de l'ensemble des caractéristiques du produit d'assurance et la connaissance du processus de validation du produit, y compris le marché cible défini du produit d'assurance.

II. — Lorsqu'un distributeur de produits d'assurance propose des produits qu'il ne conçoit pas lui-même, il se dote de dispositifs appropriés pour se procurer les informations mentionnées au dernier alinéa du I et pour comprendre les caractéristiques et le marché cible défini de chaque produit d'assurance.

**Art. L516-2**

Les obligations prévues à l'article L. 516-1 ne s'appliquent pas :

1° Aux produits d'assurance couvrant les risques mentionnés à l'article L. 111-6 ;

2° Aux contrats mentionnés au b de l'article L. 861-4 du code de la sécurité sociale.

#### Titre II : Informations à fournir par les distributeurs et règles de conduite

##### Chapitre Ier : Dispositions applicables à l'ensemble des contrats d'assurance

###### Section I : Principes généraux

**Art. L521-1**

I. — Les distributeurs de produits d'assurance agissent de manière honnête, impartiale et professionnelle et ce, au mieux des intérêts du souscripteur ou de l'adhérent.

II. — Sans préjudice des dispositions des articles L. 121-1 à L. 121-5 du code de la consommation, toutes les informations, y compris les communications publicitaires adressées par le distributeur de produits d'assurance à un souscripteur éventuel ou à un adhérent éventuel doivent être claires, exactes et non trompeuses. Les communications publicitaires doivent être clairement identifiables en tant que telles.

III. — Les distributeurs de produits d'assurance ne sont pas rémunérés ou ne rémunèrent pas ni n'évaluent les performances de leur personnel d'une façon qui contrevienne à leur obligation d'agir au mieux des intérêts du souscripteur ou de l'adhérent. Un distributeur de produits d'assurance ne prend en particulier aucune disposition sous forme de rémunération, d'objectifs de vente ou autre qui pourrait l'encourager ou encourager son personnel à recommander un produit d'assurance particulier à un souscripteur éventuel ou à un adhérent éventuel alors que ce distributeur pourrait proposer un autre produit d'assurance correspondant mieux aux exigences et aux besoins du souscripteur éventuel ou de l'adhérent éventuel.

###### Section II : Informations à fournir

**Art. L521-2**

I. — Avant la conclusion d'un contrat d'assurance, l'intermédiaire d'assurance fournit au souscripteur éventuel ou à l'adhérent éventuel des informations relatives à son identité, à son adresse, à son immatriculation, aux procédures de réclamation et au recours à un processus de médiation, ainsi que, le cas échéant, à l'existence de liens financiers avec une ou plusieurs entreprises d'assurance. Il lui précise en outre s'il fournit un service de recommandation concernant les contrats d'assurance qu'il distribue.

II. — Avant la conclusion d'un contrat d'assurance, l'intermédiaire d'assurance doit :

1° Donner des indications quant à la fourniture de ce contrat :

a) S'il est soumis à une obligation contractuelle de travailler exclusivement avec une ou plusieurs entreprises d'assurance, l'intermédiaire l'indique au souscripteur éventuel ou à l'adhérent éventuel et l'informe du nom de ces entreprises d'assurance ;

b) S'il n'est pas soumis à une obligation contractuelle de travailler exclusivement avec une ou plusieurs entreprises d'assurance, mais qu'il n'est pas en mesure de fonder son analyse sur un nombre suffisant de contrats d'assurance offerts sur le marché, l'intermédiaire informe le souscripteur éventuel ou l'adhérent éventuel du nom des entreprises d'assurance avec lesquelles il peut travailler et travaille ;

c) S'il n'est pas soumis à une obligation contractuelle de travailler exclusivement avec une ou plusieurs entreprises d'assurance, lorsqu'il se prévaut d'un service de recommandation fondé sur une analyse impartiale et personnalisée, il est tenu d'analyser un nombre suffisant de contrats d'assurance offerts sur le marché, de façon à pouvoir recommander, en fonction de critères professionnels, le ou les contrats qui seraient les plus adaptés aux besoins du souscripteur éventuel ou de l'adhérent éventuel ;

2° Indiquer si, en relation avec ce contrat, il travaille :

a) Sur la base d'honoraires, c'est-à-dire sous la forme d'une rémunération payée directement par le souscripteur ou l'adhérent ;

b) Sur la base d'une commission, c'est-à-dire une rémunération incluse dans la prime d'assurance ;

c) Sur la base de tout autre type de rémunération, y compris tout avantage économique, proposé ou offert en rapport avec le contrat d'assurance ; ou

d) Sur la base d'une combinaison des types de rémunération mentionnés aux a, b et c ;

3° Lorsque le souscripteur ou l'adhérent doit payer des honoraires, l'intermédiaire d'assurance lui communique le montant de ceux-ci ou, lorsque cela n'est pas possible, leur méthode de calcul.

III. — Le souscripteur ou l'adhérent est informé des changements affectant l'une des informations mentionnées au II s'il effectue, au titre du contrat d'assurance après sa conclusion, des paiements autres que les primes en cours et les versements prévus.

IV. — Avant la conclusion d'un contrat d'assurance, l'intermédiaire d'assurance à titre accessoire fournit au souscripteur éventuel ou à l'adhérent éventuel des informations relatives à son identité, à son adresse, à son immatriculation, aux procédures de réclamation et au recours à un processus de médiation ainsi que sur la nature de la rémunération perçue au titre de la distribution du contrat.

**Art. L521-3**

Lorsqu'elle distribue un contrat d'assurance, et avant la conclusion de ce contrat, l'entreprise d'assurance fournit au souscripteur éventuel ou l'adhérent éventuel des informations relatives à son identité, à son adresse, à sa qualité d'entreprise d'assurance, aux procédures de réclamation et au recours à un processus de médiation. Elle informe également le souscripteur éventuel ou l'adhérent éventuel de la nature de la rémunération perçue par son personnel au titre de la distribution du contrat.

Le souscripteur ou l'adhérent est tenu informé des changements intervenus après la conclusion du contrat d'assurance et qui affectent l'information mentionnée à l'alinéa précédent, s'il effectue, au titre du contrat d'assurance après sa conclusion, des paiements autres que les primes en cours et les versements prévus.

###### Section III : Règles de conduite

**Art. L521-4**

I. — Avant la conclusion de tout contrat d'assurance, le distributeur mentionné à l'article L. 511-1 précise par écrit, sur la base des informations obtenues auprès du souscripteur éventuel ou de l'adhérent éventuel, les exigences et les besoins de celui-ci et lui fournit des informations objectives sur le produit d'assurance proposé sous une forme compréhensible, exacte et non trompeuse afin de lui permettre de prendre une décision en toute connaissance de cause.

Le distributeur conseille un contrat qui est cohérent avec les exigences et les besoins du souscripteur éventuel ou de l'adhérent éventuel et précise les raisons qui motivent ce conseil.

II. — Sans préjudice des dispositions du I, avant la conclusion d'un contrat spécifique, lorsque le distributeur d'assurance propose au souscripteur éventuel ou à l'adhérent éventuel un service de recommandation personnalisée, ce service consiste à lui expliquer pourquoi, parmi plusieurs contrats ou plusieurs options au sein d'un contrat, un ou plusieurs contrats ou options correspondent le mieux à ses exigences et à ses besoins.

III. — Les précisions mentionnées au I et au II du présent article et de l'article L. 522-5, qui reposent en particulier sur les éléments d'information communiqués par le souscripteur éventuel ou l'adhérent éventuel, sont adaptées à la complexité du contrat d'assurance proposé. Ces précisions sont communiquées au souscripteur éventuel ou à l'adhérent éventuel sous une forme compréhensible, exacte et non trompeuse afin de lui permettre de comprendre la cohérence du contrat proposé avec ses exigences et ses besoins et de prendre une décision en toute connaissance de cause.

IV. — Avant la souscription ou l'adhésion à un contrat mentionné à l'article L. 522-1, le distributeur est soumis au respect des dispositions de l'article L. 522-5, par dérogation aux I et II du présent article.

**Art. L521-5**

Les obligations prévues aux articles L. 521-2 à L. 521-4 ne s'appliquent pas à la présentation d'un contrat couvrant les risques mentionnés à l'article L. 111-6 ou d'un traité de réassurance.

**Art. L521-6**

La communication des informations fournies par le distributeur au souscripteur ou à l'adhérent en application des articles L. 521-2 à L. 521-4 et L. 522-1 à L. 522-6 est effectuée sur support papier.

Cette communication peut également être effectuée sur un support durable autre que le papier, sous réserve et par dérogation aux dispositions de l'article L. 111-10, que ce support soit approprié aux opérations commerciales entre le distributeur et le souscripteur et adhérent et que ce dernier ait choisi ce mode de communication après s'être vu proposé par le distributeur les deux modalités.

Les informations mentionnées au premier alinéa peuvent également, par dérogation aux dispositions de l'article L. 111-10, être fournies au moyen d'un site internet si elles sont adressées personnellement au souscripteur ou adhérent ou si les conditions suivantes sont remplies :

1° L'utilisation de ce moyen est appropriée aux opérations commerciales entre le distributeur et le souscripteur et adhérent ;

2° Le souscripteur ou l'adhérent a donné son accord à l'utilisation de ce moyen ;

3° Le distributeur a notifié par voie électronique au souscripteur ou adhérent l'adresse du site internet ainsi que l'endroit sur ce site où ces informations peuvent être trouvées ;

4° L'accès des informations susmentionnées sur le site internet est garanti pendant une durée raisonnable garantissant leur consultation possible par le souscripteur ou adhérent.

**Art. L521-7**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

##### Chapitre  II : Exigences supplémentaires en ce qui concerne les contrats de capitalisation et certains contrats d'assurance vie

###### Section I : Prévention des conflits d'intérêts

**Art. L522-1**

En sus des obligations qui s'imposent à lui ou à elle en application des dispositions des articles L. 521-1, L. 521-2 et L. 521-3 et du règlement délégué (UE) 2017/2359 de la Commission du 21 septembre 2017, l'intermédiaire ou l'entreprise d'assurance qui exerce des activités de distribution des contrats d'assurance vie individuel comportant des valeurs de rachat, la souscription d'un contrat de capitalisation ou l'adhésion à un contrat mentionné à l'article L. 132-5-3 ou à l'article L. 441-1, met en œuvre des dispositifs organisationnels et administratifs efficaces en vue de prendre toutes les mesures appropriées destinées à empêcher que des conflits d'intérêts définis à l'article L. 522-2 ne portent atteinte aux intérêts de ses souscripteurs ou adhérents. Ces dispositifs sont proportionnés aux activités exercées, aux produits d'assurance vendus et adaptés aux types de distributeurs.

**Art. L522-2**

Dans l'exercice de leurs activités de distribution d'assurances, les intermédiaires et entreprises d'assurance prennent toutes les mesures appropriées pour détecter les conflits d'intérêts susceptibles de se poser entre eux-mêmes, y compris avec leurs dirigeants et leur personnel respectifs, avec toute personne directement ou indirectement liée à eux par une relation de contrôle, et avec leurs souscripteurs ou adhérents ou entre deux souscripteurs ou deux adhérents, lors de l'exercice d'activités de distribution d'assurances.

Lorsque les dispositifs mis en place par l'intermédiaire ou l'entreprise d'assurance conformément à l'article L. 522-1 pour gérer les conflits d'intérêts ne suffisent pas à garantir, avec un degré de certitude raisonnable, que le risque de porter atteinte aux intérêts du souscripteur éventuel ou de l'adhérent éventuel sera évité, l'intermédiaire ou l'entreprise d'assurance informe ces derniers, avant la conclusion de tout contrat d'assurance, de la nature générale ou des sources de ces conflits d'intérêts.

###### Section II : Information à fournir

**Art. L522-3**

Sans préjudice des dispositions des articles L. 521-1 et L. 521-2, l'intermédiaire ou l'entreprise d'assurance fournit au souscripteur éventuel ou à l'adhérent éventuel, avant la conclusion de tout contrat mentionné à l'article L. 522-1, les informations suivantes :

1° L'indication que lui sera ou non remise l'évaluation périodique de l'adéquation aux exigences et besoins des souscripteurs et adhérents des produits d'investissement recommandés telle que prévue à l'article L. 522-6 ;

2° Les informations sur les contrats et les stratégies d'investissement proposées comportant des orientations et des mises en garde appropriées sur les risques inhérents à ces contrats ou à certaines stratégies d'investissement proposées ;

3° Hormis les contrats mentionnés aux articles L. 144-1, L. 144-2 et L. 441-3, les informations sur tous les coûts et frais liés qui doivent être communiquées, y compris les coûts de distribution supplémentaires éventuels qui ne sont pas déjà inclus dans les coûts et frais précisés dans les documents d'informations clés prévus par le règlement (UE) n° 1286/2014 du Parlement européen et du Conseil du 26 novembre 2014, et notamment ceux qui ne sont pas causés par la survenance d'un risque du marché sous-jacent. L'ensemble de ces coûts et frais sont présentés de façon agrégée afin de permettre au souscripteur éventuel ou à l'adhérent éventuel de comprendre leur effet cumulé sur le rendement de l'investissement. Si le souscripteur éventuel ou l'adhérent éventuel le demande, une ventilation des coûts de distribution supplémentaires lui est fournie.

Ces informations sont fournies au souscripteur ou à l'adhérent régulièrement, au minimum chaque année, pendant la durée de vie de l'investissement. Elles sont présentées sous une forme aisément compréhensible, exacte et non trompeuse, de telle sorte que les souscripteurs éventuels ou les adhérents éventuels soient en mesure de comprendre la nature et les risques du produit d'investissement fondé sur l'assurance qui leur est proposé et, partant, de prendre des décisions d'investissement en toute connaissance de cause

**Art. L522-4**

Les intermédiaires ou les entreprises d'assurance sont regardés comme respectant les obligations définies au I de l'article L. 521-1, de l'article L. 522-1 ou de l'article L. 522-2 lorsqu'ils versent ou reçoivent des honoraires ou une commission, ou fournissent ou reçoivent un avantage non monétaire en lien avec la distribution d'un contrat mentionné à l'article L. 522-1, à toute partie ou par elle, à l'exclusion du souscripteur ou de l'adhérent ou de la personne agissant au nom du souscripteur ou de l'adhérent, dans les seuls cas où le paiement ou l'avantage :

1° N'a pas d'effet négatif sur la qualité du service fourni au souscripteur ou à l'adhérent ; et

2° Ne nuit pas au respect de l'obligation de l'intermédiaire ou de l'entreprise d'assurance d'agir d'une manière honnête, impartiale et professionnelle au mieux des intérêts de ses souscripteurs ou adhérents.

###### Section III : Règles de conduite

**Art. L522-5**

I. — Avant la souscription ou l'adhésion à un contrat mentionné à l'article L. 522-1, l'intermédiaire ou l'entreprise d'assurance ou de capitalisation précise par écrit les exigences et les besoins exprimés par le souscripteur éventuel ou l'adhérent éventuel, ainsi que les raisons justifiant le caractère approprié du contrat proposé. Il ou elle lui fournit des informations objectives sur le produit d'assurance proposé sous une forme compréhensible, exacte et non trompeuse afin de lui permettre de prendre une décision en connaissance de cause.

L'intermédiaire ou l'entreprise d'assurance ou de capitalisation conseille un contrat qui est cohérent avec les exigences et les besoins du souscripteur éventuel ou de l'adhérent éventuel et précise les raisons qui motivent ce conseil. A cette fin, cet intermédiaire ou cette entreprise s'enquiert auprès du souscripteur ou de l'adhérent de sa situation financière et de ses objectifs d'investissement, ainsi que de ses connaissances et de son expérience en matière financière.

Les précisions mentionnées au premier alinéa sont adaptées à la complexité du contrat d'assurance ou de capitalisation proposé et permettent de déterminer le caractère approprié pour le souscripteur éventuel ou l'adhérent éventuel du contrat proposé.

Pour les contrats dont les garanties sont exprimées en unités de compte, l'intermédiaire ou l'entreprise d'assurance ou de capitalisation communique avant la souscription ou l'adhésion à un contrat mentionné à l'article L. 522-1 une information détaillée précisant, pour chaque unité de compte, la performance brute de frais, la performance nette de frais et les frais prélevés, au cours d'une période définie par arrêté du ministre chargé de l'économie. Cette information mentionne notamment les éventuelles rétrocessions de commission perçues au titre de la gestion financière des actifs représentatifs des engagements exprimés en unités de compte par l'entreprise d'assurance, par ses gestionnaires délégués, y compris sous la forme d'un organisme de placement collectif, ou par le dépositaire des actifs du contrat dans des conditions définies par arrêté du ministre chargé de l'économie.

Lorsque l'intermédiaire ou l'entreprise conseille des lots de services ou de produits groupés, il vérifie le caractère approprié de l'offre groupée dans son ensemble.

II. — Sans préjudice des dispositions du I, avant la souscription ou l'adhésion à un contrat mentionné à l'article L. 522-1, et lorsqu'un service de recommandation personnalisée est fourni par l'intermédiaire ou l'entreprise d'assurance ou de capitalisation au souscripteur éventuel ou à l'adhérent éventuel, ce service consiste à lui expliquer en quoi, parmi différents contrats ou différentes options d'investissement au sein d'un contrat, un ou plusieurs contrats ou options sont plus adéquats à ses exigences et besoins et en particulier plus adaptés à sa tolérance aux risques et à sa capacité à subir des pertes.

**Art. L522-6**

Lorsqu'un intermédiaire ou une entreprise d'assurance a informé le souscripteur ou l'adhérent qu'il ou elle procéderait à une évaluation périodique de l'adéquation des produits d'investissement recommandés, cette évaluation comporte une déclaration mise à jour sur la manière dont l'investissement fondé sur l'assurance répond aux préférences, aux objectifs et aux autres caractéristiques du souscripteur ou de l'adhérent.

Lorsque le souscripteur ou l'adhérent ne fournit pas les informations mentionnées à l'article L. 522-5, l'intermédiaire ou l'entreprise d'assurance ou de capitalisation le met en garde préalablement à la conclusion du contrat.

**Art. L522-7**

Un décret en Conseil d'Etat précise les modalités d'application de la présente section.

#### Titre III : Dispositions spéciales aux courtiers et sociétés de courtage d'assurance

##### Chapitre unique.

**Art. L530-2-1**

Les personnes non assurées mais ayant effectué, à un courtier ou à une société de courtage immatriculés au registre mentionné à l'article L. 512-1, des versements afférents à des contrats faisant l'objet d'un engagement apparent de la part de l'une des entreprises mentionnées à l'article L. 310-1, seront garanties par ladite entreprise lorsque l'assurance de responsabilité civile du courtier ou de la société de courtage qui a reçu ces versements ne peut être actionnée.

L'assureur qui a donné sa garantie en application des dispositions de l'alinéa précédent est subrogé dans les droits et actions appartenant à l'assuré en vertu de celles de l'article L. 512-7.

**Art. L530-3**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre ainsi que les mesures complémentaires nécessaires pour garantir la protection des assurés.

#### Titre IV : Dispositions spéciales aux agents généraux d'assurance

##### Chapitre unique.

**Art. L540-1**

Le contrat passé entre les entreprises d'assurance et leurs agents généraux, sans détermination de durée, peut toujours cesser par la volonté d'une des parties contractantes.

Néanmoins, la résiliation du contrat par la volonté d'un seul des contractants peut donner lieu à des dommages-intérêts qui sont fixés conformément à l'article 1780 du code civil.

Les parties ne peuvent renoncer à l'avance au droit éventuel de demander des dommages-intérêts en vertu des dispositions ci-dessus.

**Art. L540-2**

Le statut des agents généraux d'assurance et ses avenants sont, après avoir été négociés et établis par les organisations professionnelles intéressées, approuvés par décret.

#### Titre V : Dispositions spéciales aux mandataires non agents généraux d'assurance

##### Chapitre unique.

**Art. L550-1**

Pour l'application du I de l'article L. 512-1, les mandataires non agents généraux d'assurance, exerçant leur activité au nom et pour le compte d'une entreprise d'assurance et sous son entière responsabilité, et ne percevant ni les primes, ni les sommes destinées aux clients peuvent être immatriculés sur le registre des intermédiaires par l'entreprise qui les mandate. Cette entreprise vérifie sous sa responsabilité qu'ils remplissent les conditions relatives à l'accès à l'activité d'intermédiaire et à son exercice.

Dans ce cas, l'entreprise d'assurance est tenue de communiquer à l'organisme qui tient le registre prévu au I de l'article L. 512-1, à sa demande, toute information nécessaire à la vérification des conditions d'accès et d'exercice des mandataires non agents généraux d'assurance qu'elle a immatriculés.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

#### Titre VI : Dispositions spécifiques à Mayotte

**Art. L561-1**

Le présent livre est applicable à Mayotte dans les conditions suivantes :

1° Les références faites par des dispositions du présent code à d'autres articles du même code ne concernent que les articles applicables à Mayotte le cas échéant, avec les adaptations prévues dans le présent titre ;

2° En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Mayotte à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement ;

3° Le chapitre V du titre Ier n'est pas applicable.

## Partie réglementaire

### Livre Ier : Le contrat.

#### Titre Ier : Règles communes aux assurances de dommages et aux assurances de personnes.

##### Chapitre Ier : Dispositions générales.

**Art. R111-1**

Une opération relevant des branches mentionnées aux 3, 8, 9, 10, 13 et 16 de l'article R. 321-1 est considérée comme couvrant un grand risque pour l'application de l'article L. 111-6 si le souscripteur remplit au moins deux des trois conditions suivantes :

1° Le total de son dernier bilan est supérieur à un montant fixé par arrêté du ministre chargé de l'économie conformément aux articles 13 et 300 de la directive 2009/138/CE du Parlement européen et du Conseil du 25 novembre 2009 sur l'accès aux activités de l'assurance et de la réassurance et leur exercice ;

2° Son chiffre d'affaires du dernier exercice est supérieur à un montant fixé par arrêté du ministre chargé de l'économie conformément aux articles 13 et 300 de cette même directive ;

3° Le nombre de personnes qu'il a employées en moyenne au cours du dernier exercice est supérieur à 250.

Si le souscripteur fait partie d'un ensemble d'entreprises soumises à une obligation de consolidation comptable, les seuils mentionnés aux 1°, 2° et 3° ci-dessus sont appliqués sur une base consolidée.

**Art. R111-2**

L'autorité administrative mentionnée à l'article L. 111-4 est le ministre chargé de l'économie et des finances.

**Art. R111-3**

Les installations d'énergies marines renouvelables mentionnées au d du 1° de l'article L. 111-6 sont les installations de production d'électricité à partir de sources d'énergies renouvelables telles que définies à l'article L. 211-2 du code de l'énergie, y compris les machines électrogènes et les autres ouvrages du producteur en aval du point de livraison au réseau public, situées en mer au-delà du rivage de la mer tel qu'il est défini à l'article L. 2111-4 du code général de la propriété des personnes publiques.

##### Chapitre II : Conclusion et preuve du contrat d'assurance - Forme et transmission des polices.

**Art. R112-1**

Les polices d'assurance relevant des branches 1 à 17 de l'article R. 321-1, à l'exception des polices d'assurance relevant du titre VII du présent code, doivent indiquer :

— la durée des engagements réciproques des parties ;

— les conditions de la tacite reconduction, si elle est stipulée ;

— les cas et conditions de prorogation ou de résiliation du contrat ou de cessation de ses effets ;

— les obligations de l'assuré, à la souscription du contrat et éventuellement en cours de contrat, en ce qui concerne la déclaration du risque et la déclaration des autres assurances couvrant les mêmes risques ;

— les conditions et modalités de la déclaration à faire en cas de sinistre ;

— le délai dans lequel les indemnités sont payées ;

— pour les assurances autres que les assurances contre les risques de responsabilité, la procédure et les principes relatifs à l'estimation des dommages en vue de la détermination du montant de l'indemnité.

Elles doivent rappeler les dispositions des titres Ier et II du livre Ier de la partie législative du présent code concernant la règle proportionnelle, lorsque celle-ci n'est pas inapplicable de plein droit ou écartée par une stipulation expresse, et la prescription des actions dérivant du contrat d'assurance.

Les polices des sociétés d'assurance mutuelles doivent constater la remise à l'adhérent du texte entier des statuts de la société.

Les polices d'assurance contre les accidents du travail doivent rappeler les dispositions légales relatives aux déclarations d'accidents et aux pénalités pouvant être encourues à ce sujet par les employeurs.

**Art. R112-2**

Les dispositions des deux premiers alinéas de l'article L. 112-2 ne sont pas applicables aux contrats garantissant les risques définis au deuxième alinéa de l'article L. 111-6.

**Art. R112-3**

Le souscripteur atteste par écrit de la date de remise des documents mentionnés au deuxième alinéa de l'article L. 112-2 et de leur bonne réception.

**Art. R112-4**

Pour l'application de l'article L. 112-2-1, l'assureur communique au souscripteur les informations suivantes :

1° Les modalités de conclusion du contrat et de paiement de la prime ou cotisation.

Ces informations, dont le caractère commercial doit apparaître sans équivoque, sont fournies de manière claire et compréhensible par tout moyen adapté à la technique de commercialisation à distance utilisée.

2° En cas de communication par téléphonie vocale, le nom de l'assureur ainsi que le caractère commercial de l'appel sont indiqués sans équivoque au début de toute conversation avec le souscripteur. La personne en contact avec le souscripteur doit en outre préciser son identité et son lien avec l'assureur.

Sous réserve de l'accord formel du souscripteur, seules les informations mentionnées aux 2°, 3° et 5° du III de l'article L. 112-1-12-1 doivent lui être communiquées. Il est porté à la connaissance du souscripteur que les informations mentionnées aux 1°, 4°, 6° et 7° peuvent lui être fournies sur demande.

En outre, l'assureur est tenu de fournir l'ensemble des informations mentionnées au III de l'article L. 112-2-1 lorsqu'il remplit ses obligations en vertu de l'article L. 222-6 du code de la consommation.

**Art. R112-5**

L'absence matérielle des éléments d'information prévus au III de l'article L. 112-2-1 est punie de la peine d'amende prévue pour les contraventions de la cinquième classe.

**Art. R112-6**

Le document d'information normalisé sur le produit d'assurance mentionné au quatrième alinéa de l'article L. 112-2 comporte les informations suivantes :

1° Des précisions sur le type d'assurance ;

2° Un résumé de la couverture d'assurance, y compris les principaux risques assurés, les plafonds de garantie et, le cas échéant, la couverture géographique et un résumé des risques non couverts ;

3° Les modalités de paiement des primes et les délais de paiement ;

4° Les principales exclusions du champ des garanties ;

5° Les obligations lors de la souscription du contrat ou de l'adhésion ;

6° Les obligations pendant la durée du contrat ;

7° Les obligations en cas de sinistre ;

8° La durée du contrat, y compris les dates de début et de fin du contrat ;

9° Les modalités de résiliation du contrat.

**Art. R112-7**

I. — Pour l'application du 1° du I de l'article L. 112-2-2 :

1° Les distributeurs informent au début de l'appel le souscripteur ou l'adhérent éventuel :

a) Que, conformément à la loi, les conversations téléphoniques font l'objet d'un enregistrement et, si un contrat d'assurance est conclu, d'une conservation durant une période de deux années à compter de la signature de ce contrat ;

b) De son droit à obtenir une copie de l'enregistrement ;

c) Que s'il ne souhaite pas être enregistré, la conversation téléphonique ne peut se poursuivre et que le distributeur est tenu d'y mettre fin immédiatement ;

2° Les distributeurs informent leurs salariés de l'existence du dispositif d'enregistrement prévu au présent article, de ses finalités ainsi que de la durée légale de conservation des enregistrements. Ils leur indiquent que leurs appels privés sont exclus de ce dispositif.

II. — Pour l'application du IV de l'article L. 112-2-2, et sans préjudice des enregistrements effectués par les distributeurs dans le cadre des dispositifs mentionnés aux articles L. 354-2 et L. 516-1 :

1° Les distributeurs s'assurent que l'enregistrement et la conservation des communications téléphoniques sont effectués dans des conditions garantissant leur intégrité et leur sécurité. Ils veillent également à leur caractère exploitable, ce qui implique que ces communications puissent être écoutées, copiées et exportées sans que leur enregistrement original ne puisse être modifié ou effacé, même lorsque le contrat n'est plus en vigueur à la suite notamment d'une renonciation ou d'une résiliation ;

2° Les distributeurs limitent strictement l'accès aux enregistrements aux seuls agents de l'Autorité de contrôle prudentiel et de résolution et aux agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation.

Ils communiquent sans délai les enregistrements à ces agents lorsque ces derniers en font la demande ;

3° Les distributeurs détruisent les enregistrements :

a) Sans délai, lorsque le souscripteur ou l'adhérent éventuel s'est explicitement opposé à la poursuite de la communication téléphonique ou à la proposition commerciale ;

b) En l'absence de réponse favorable à une proposition commerciale, dans un délai d'un mois à compter de la date de cette proposition, le souscripteur ou l'adhérent éventuel manifestant ainsi une absence d'intérêt ou son souhait de ne pas donner suite à cette proposition au sens du second alinéa du 1° du I de l'article L. 112-2-2.

III. — Pour l'application du V de l'article L. 112-2-2 :

1° Le contrat en cours s'entend de tout contrat d'assurance ou de tout contrat portant sur les opérations mentionnées aux articles L. 311-1 et L. 311-2 du code monétaire et financier en vigueur à la date de la prospection par voie téléphonique.

Sont regardés comme liés à ce contrat les parties à ce dernier et le distributeur qui l'a directement proposé ;

2° Un appel ne peut être regardé comme ayant été sollicité ou consenti lorsque :

a) Le souscripteur ou l'adhérent éventuel n'a pas été informé avant l'appel sollicité de l'identité du distributeur qui va l'appeler et, le cas échéant, de son numéro d'immatriculation au registre mentionné à l'article L. 512-1 du code des assurances ;

b) L'appel intervient au-delà d'un délai de trente jours suivant la date à laquelle le souscripteur ou l'adhérent éventuel a sollicité l'appel ou consenti à être appelé ;

c) La démarche expresse du souscripteur ou de l'adhérent éventuel mentionnée au premier alinéa du V de l'article L. 112-2-2 n'est pas intervenue avant l'appel téléphonique ;

d) Le consentement s'est manifesté au cours d'un appel téléphonique dont le souscripteur ou l'adhérent éventuel n'est pas à l'origine ou résulte uniquement d'une mention pré-rédigée sur un document par laquelle le souscripteur ou l'adhérent éventuel reconnaît, sans qu'aucun consentement exprès de sa part ne soit nécessaire, avoir sollicité un appel ou consenti à être appelé ;

3° Le distributeur se dote d'un dispositif permettant la conservation et l'archivage pendant une période de deux années de l'ensemble des pièces justificatives mentionnées au second alinéa du V de l'article L. 112-2-2.

Ce dispositif permet notamment d'identifier le souscripteur ou l'adhérent éventuel ayant sollicité l'appel ou consenti à être appelé, de déterminer la date et l'heure de cette sollicitation et de cet appel ainsi que l'ensemble des informations fournies au souscripteur ou à l'adhérent éventuel en vue de recueillir son accord exprès à être appelé.

Les distributeurs communiquent sans délai aux agents mentionnés au 2° du II les pièces justificatives lorsque ces agents en font la demande.

IV. — Le fait pour un distributeur de contrevenir à l'une des obligations prévues aux I à V de l'article L. 112-2-2 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

##### Chapitre III : Obligations de l'assureur et de l'assuré.

**Art. R113-1**

La mise en demeure prévue au deuxième alinéa de l'article L. 113-3 résulte de l'envoi d'une lettre recommandée, adressée à l'assuré, ou à la personne chargée du paiement des primes, à leur dernier domicile connu de l'assureur.

**Art. R*113-4**

A chaque échéance de prime, l'assureur est tenu d'aviser l'assuré, ou la personne chargée du paiement des primes, de la date de l'échéance et du montant de la somme dont il est redevable.

**Art. R113-6**

La résiliation d'un contrat d'assurance en vertu de l'article L. 113-16 s'effectue selon l'une des modalités prévues à l'article L. 113-14, si la résiliation est à l'initiative de l'assuré, ou de l'envoi d'une lettre recommandée avec demande d'avis de réception si elle est à l'initiative de l'assureur.

Cette lettre ou cet envoi indique la nature et la date de l'événement qu'elle invoque et donne toutes les précisions de nature à établir que la résiliation est en relation directe avec ledit événement.

Lorsque cet événement est constitué ou constaté par une décision juridictionnelle ou lorsqu'il ne peut en être déduit d'effets juridiques qu'après une homologation ou un exequatur, la date retenue est celle à laquelle cet acte juridictionnel est passé en force de chose jugée.

**Art. D113-7**

I. — La fonctionnalité de notification de la résiliation du contrat prévue au II de l'article L. 113-14 est présentée au souscripteur sous la mention : “ résilier votre contrat ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

Cette fonctionnalité est directement et facilement accessible à partir de l'interface en ligne mise à disposition des souscripteurs. Elle contient un rappel général des conditions de résiliation des contrats dont, le cas échéant, l'existence d'un délai de préavis et des conséquences de cette opération pour l'assuré.

II. — Aux fins d'identification du souscripteur et de précision de la demande de résiliation, la fonctionnalité de résiliation susmentionnée comporte les rubriques suivantes :

1° Nom et prénom du souscripteur personne physique, raison sociale ou dénomination sociale dans le cas d'une personne morale, et tout autre élément strictement nécessaire permettant d'identifier le souscripteur ainsi qu'un moyen de contact afin que l'assureur puisse lui confirmer la réception de la notification de la résiliation sur un support durable ;

2° Toute référence préalablement communiquée au souscripteur pour identifier celui-ci et le contrat concerné, telle qu'un numéro de contrat et le risque couvert ;

3° Le motif de la résiliation à choisir parmi une liste comportant à minima les fondements suivants : “ résiliation à échéance ” et “ autres (à renseigner par le souscripteur) ”, sous réserve des dispositions légales ou contractuelles en vigueur ;

4° La date de l'événement donnant lieu à résiliation, sous réserve des dispositions légales ou contractuelles en vigueur.

III. — Après avoir renseigné les rubriques prévues au II, le souscripteur accède, avant de procéder à la notification effective de sa résiliation du contrat, à une page qui présente un récapitulatif de sa demande de résiliation lui permettant de vérifier et modifier les informations fournies.

Le souscripteur confirme sa notification de résiliation du contrat par l'activation d'une fonction directement accessible sur la page mentionnée au précédent alinéa sur laquelle elle est présentée avec la mention : “ confirmer ma demande de résiliation ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

**Art. R*113-10**

Dans le cas où une police prévoit pour l'assureur la faculté de résilier le contrat après sinistre, la résiliation ne peut prendre effet qu'à l'expiration d'un délai d'un mois à dater de la notification à l'assuré. L'assureur qui, passé le délai d'un mois après qu'il a eu connaissance du sinistre, a accepté le paiement d'une prime ou cotisation ou d'une fraction de prime ou cotisation correspondant à une période d'assurance ayant débuté postérieurement au sinistre ne peut plus se prévaloir de ce sinistre pour résilier le contrat.

Dans le cas prévu au premier alinéa ci-dessus, les polices doivent reconnaître à l'assuré le droit, dans le délai d'un mois de la notification de la résiliation de la police sinistrée, de résilier les autres contrats d'assurance qu'il peut avoir souscrits à l'assureur, la résiliation prenant effet un mois à dater de la notification à l'assureur.

La faculté de résiliation ouverte à l'assureur et à l'assuré, par application des deux précédents alinéas, comporte restitution par l'assureur des portions de primes ou cotisations afférentes à la période pour laquelle les risques ne sont plus garantis.

**Art. R113-11**

I. — Relèvent du premier alinéa de l'article L. 113-15-2 les contrats d'assurance tacitement reconductibles suivants, couvrant les personnes physiques en dehors de leurs activités professionnelles :

1° Les contrats relevant des branches mentionnées au 3 ou au 10 de l'article R. 321-1, incluant une garantie responsabilité civile automobile définie à l'article L. 211-1 ;

2° Les contrats relevant des branches mentionnées au 8, au 9 ou au 13 de l'article R. 321-1, incluant une garantie couvrant la responsabilité d'un propriétaire, d'un copropriétaire ou d'un occupant d'immeuble ;

3° Les contrats relevant des branches mentionnées au 9, au 13, au 16 c ou au 16 j de l'article R. 321-1, constituant un complément d'un bien ou d'un service vendu par un fournisseur ;

4° Les contrats comportant des garanties pour le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident et ne comportant aucune autre garantie, à l'exception, le cas échéant, des garanties couvrant les risques de perte d'autonomie, décès, incapacité de travail ou invalidité, ainsi que des garanties d'assistance, de protection juridique, de responsabilité civile, de nuptialité-natalité ou d'indemnités en cas d'hospitalisation.

II. — Relèvent du cinquième alinéa de l'article L. 113-15-2 les contrats d'assurance tacitement reconductibles couvrant les personnes physiques, comportant des garanties pour le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident et ne comportant aucune autre garantie, à l'exception, le cas échéant, des garanties couvrant les risques de perte d'autonomie, décès, incapacité de travail ou invalidité, ainsi que des garanties d'assistance, de protection juridique, de responsabilité civile, de nuptialité-natalité ou d'indemnités en cas d'hospitalisation.

**Art. R113-12**

I. — Pour les contrats mentionnés à l'article R. 113-11, lorsque sont remplies les conditions de résiliation prévues à l'article L. 113-15-2, l'assureur applique les dispositions de cet article :

1° Lorsque l'assuré dénonce la reconduction tacite du contrat en application de l'article L. 113-15-1, postérieurement à la date limite d'exercice du droit de dénonciation du contrat ;

2° Lorsque l'assuré demande la résiliation du contrat en se fondant sur un motif prévu par le code des assurances dont l'assureur constate qu'il n'est pas applicable ;

3° Ou lorsque l'assuré ne précise pas le fondement de sa demande de résiliation.

II. — Pour les contrats mentionnés à l'article R. 113-11, dès réception de la demande de résiliation, que cette demande émane de l'assuré ou qu'elle soit effectuée pour le compte de ce dernier par le nouvel assureur selon les modalités définies au III, l'assureur communique par tout support durable à l'assuré un avis de résiliation l'informant de la date de prise d'effet de la résiliation, en application du premier alinéa de l'article L. 113-15-2. Cet avis rappelle à l'assuré son droit à être remboursé du solde mentionné au quatrième alinéa de l'article L. 113-15-2 dans un délai de trente jours à compter de cette date.

III. — L'assuré qui souhaite procéder à la résiliation de contrats visés aux sixième et septième alinéas de l'article L. 113-15-2, en vue de contracter avec un nouvel assureur, en transmet la demande à ce dernier sur support papier ou tout autre support durable. Dans sa demande, l'assuré manifeste expressément sa volonté de résilier son contrat en cours et de souscrire un nouveau contrat auprès du nouvel assureur. Ce dernier doit être en mesure de justifier de la demande qui lui est adressée par l'assuré, avant de procéder aux formalités prévues à ces sixième et septième alinéas.

Le nouvel assureur notifie alors au précédent assureur la résiliation du contrat de l'assuré par lettre recommandée ou par envoi recommandé électronique. La notification mentionne la référence du contrat, le nom et l'adresse du souscripteur, le nom du nouvel assureur choisi par l'assuré. Elle rappelle que le nouvel assureur s'assure de la continuité de la couverture de l'assuré durant l'opération de résiliation. La date de réception de la notification de résiliation est présumée être le premier jour qui suit la date d'envoi de cette notification telle qu'elle figure sur le cachet de la poste de la lettre recommandée ou, s'il s'agit d'une lettre recommandée électronique, sur la preuve de son dépôt selon les modalités prévues à l'article R. 53-2 du code des postes et télécommunications électroniques.

Le nouveau contrat ne peut prendre effet avant la prise d'effet de la résiliation de l'ancien contrat.

Pour les contrats d'assurance mentionnés au 1° de l'article R. 113-11, lorsque l'assuré le lui demande, l'ancien assureur transmet dans les meilleurs délais, et au maximum dans un délai de quinze jours, au nouvel assureur le relevé d'information prévu à l'article 12 de l'annexe à l'article A. 121-1.

IV. — Lorsque, pour les contrats visés au sixième alinéa de l'article L. 113-15-2, la demande de résiliation est adressée directement par l'assuré à l'ancien assureur, ce dernier l'informe, par tout support durable, dès réception de cette demande, de son droit à résiliation dans les conditions prévues à ce même sixième alinéa.

V. — Pour les contrats mentionnés au cinquième alinéa de l'article L. 113-15-2 souscrits par un employeur au profit de ses salariés, l'obligation mentionnée à la deuxième phrase du deuxième alinéa de ce même article est réputée satisfaite si le droit de résiliation est mentionné sur l'avis annuel de cotisations ou lors de la communication annuelle prévue à la dernière phrase du premier alinéa de l'article L. 871-1 du code de la sécurité sociale.

**Art. R113-13**

En application du troisième alinéa de l'article L. 113-12-2, l'assureur ne peut résilier, pour cause d'aggravation du risque, le contrat d'assurance souscrit dans le cadre d'un contrat de crédit mentionné au 1° de l'article L. 313-1 du code de la consommation, que si les conditions suivantes sont réunies :

1° L'assuré pratique régulièrement une nouvelle activité sportive présentant un risque particulier pour sa santé ou sa sécurité, et figurant sur une liste fixée par arrêté du ministre chargé de l'économie ;

2° L'exercice de cette nouvelle activité conduit à rendre inexactes ou caduques les réponses faites par l'assuré en réponse aux questions relatives à sa pratique sportive posées par l'assureur lors de la conclusion du contrat, en application des dispositions du 2° de l'article L. 113-2 ;

3° L'assuré n'a pas déclaré cette nouvelle activité dans les conditions et délais définis au 3° du même article L. 113-2.

**Art. R113-14**

Pour l'application de l' article L. 561-8 du code monétaire et financier aux contrats d'assurance sur la vie ou de capitalisation, lorsque l'entreprise d'assurance n'est pas en mesure de satisfaire aux obligations prévues aux articles L. 561-5 ou L. 561-5-1 du même code, elle procède à une nouvelle évaluation des risques liés au contrat et des raisons pour lesquelles elle n'a pas obtenu du client les informations nécessaires pour satisfaire ces obligations.

Elle met en garde le souscripteur en lui adressant une lettre recommandée ou un recommandé électronique avec demande d'avis de réception. Par ce courrier, elle l'informe qu'elle suspend les opérations liées au contrat et qu'elle sera tenue de résilier le contrat à l'expiration d'un certain délai. Elle fixe ce délai, qui ne peut être inférieur à trois mois, en tenant compte de sa connaissance actualisée de la relation d'affaires, notamment les raisons mentionnées au premier alinéa, du risque évalué et de la nécessité de mettre fin au contrat dans un délai raisonnable si elle n'est toujours pas en mesure de satisfaire aux obligations précitées. Elle adresse copie de ce courrier, le cas échéant, au créancier nanti, par lettre recommandée ou par envoi recommandé électronique avec demande d'avis de réception.

A l'expiration du délai fixé au précédent alinéa, si le client ne lui a pas apporté les informations nécessaires, l'entreprise d'assurance procède :

— soit à la résiliation du contrat, confirmée au souscripteur par lettre recommandée ou par envoi recommandé électronique avec avis de réception. Elle donne lieu au versement de la valeur de rachat, calculée à la date de la résiliation ;

— soit au paiement des capitaux décès au bénéficiaire en cas de décès de l'assuré survenu avant la résiliation.

##### Chapitre IV : Compétence et prescription.

**Art. R114-1**

Dans toutes les instances relatives à la fixation et au règlement des indemnités dues, le défendeur est assigné devant le tribunal du domicile de l'assuré, de quelque espèce d'assurance qu'il s'agisse, sauf en matière d'immeubles ou de meubles par nature, auquel cas le défendeur est assigné devant le tribunal de la situation des objets assurés.

Toutefois, s'il s'agit d'assurances contre les accidents de toute nature, l'assuré peut assigner l'assureur devant le tribunal du lieu où s'est produit le fait dommageable.

#### Titre II : Règles relatives aux assurances de dommages.

##### Chapitre Ier : Dispositions générales.

##### Chapitre II : Les assurances contre l'incendie.

##### Chapitre III : Les assurances contre la grêle et la mortalité du bétail.

##### Chapitre IV : Les assurances de responsabilité.

**Art. R*124-1**

Les polices d'assurance garantissant des risques de responsabilité civile doivent prévoir qu'en ce qui concerne cette garantie aucune déchéance motivée par un manquement de l'assuré à ses obligations commis postérieurement au sinistre ne sera opposable aux personnes lésées ou à leurs ayants droit. Elles ne doivent contenir aucune clause interdisant à l'assuré de mettre en cause son assureur ni de l'appeler en garantie à l'occasion d'un règlement de sinistre.

Les polices d'assurance contre les accidents du travail doivent spécifier que l'assureur ne peut opposer aucune déchéance aux victimes ou à leurs ayants droit.

**Art. R124-2**

Le délai subséquent des garanties déclenchées par la réclamation mentionnée aux quatrième et cinquième alinéas de l'article L. 124-5 ne peut être inférieur à dix ans lorsque l'assuré, personne physique ou morale :

I. — Exerce l'une des professions suivantes :

1° Administrateur de biens ;

2° Administrateur judiciaire et mandataire judiciaire au redressement et à la liquidation des entreprises ;

3° Avocat inscrit à un barreau français ;

4° Avocat au Conseil d'Etat et à la Cour de cassation ;

5° Avoué près les cours d'appel ;

6° Commissaire aux comptes ;

7° Commissaire-priseur judiciaire ;

8° Constructeur d'un ouvrage mentionné aux articles L. 231-1 du code de la construction et de l'habitation et 1646-1,1792-1,1831-1 du code civil, ainsi que ses sous-traitants ;

9° Courtier d'assurance ;

10° Géomètre expert ;

11° Huissier de justice ;

12° Notaire ;

13° Syndic de copropriété ;

II. — Exerce l'une des activités suivantes :

1° Pratique du droit à titre accessoire par une personne pouvant se prévaloir de l'agrément prévu à l'article 54 de la loi du 31 décembre 1971 précitée ;

2° Expertise comptable ;

3° Expertise judiciaire ;

4° Ventes volontaires de meubles aux enchères publiques.

**Art. R124-3**

Lorsque la garantie souscrite par une personne physique pour son activité professionnelle est la dernière garantie avant sa cessation d'activité professionnelle ou son décès, le délai prévu aux quatrième et cinquième alinéas de l'article L. 124-5 ne peut être inférieur à dix ans.

En cas de reprise de la même activité, ce délai est réduit à la durée comprise entre la date d'expiration ou de résiliation de la garantie et la date de reprise d'activité, sans que cette durée puisse être inférieure à cinq ans ou à la durée fixée contractuellement.

**Art. R*124-4**

Le plafond applicable à la garantie déclenchée dans le délai subséquent mentionné aux quatrième et cinquième alinéas de l'article L. 124-5 est unique pour l'ensemble de la période, sans préjudice des autres termes de la garantie ou de stipulations contractuelles plus favorables. Il est spécifique et ne couvre que les seuls sinistres dont la garantie est déclenchée pendant cette période.

Il ne peut être inférieur à celui de la garantie déclenchée pendant l'année précédant la date de sa réalisation ou de son expiration. Il peut être reconstitué au gré des parties.

Le contrat précise les conditions d'application du plafond de garantie.

##### Chapitre V : L'assurance des risques de catastrophes naturelles.

###### Section 1 : Les décisions de reconnaissance de l'état de catastrophe naturelle 

**Art. D125-1**

Les décisions de reconnaissance ou de non reconnaissance des communes en état de catastrophe naturelle sont mentionnées dans l'arrêté visé au 4ème alinéa de l'article L. 125-1 ou dans ses annexes. La motivation de ces décisions répond aux exigences prévues à l'article L. 211-5 du code des relations entre le public et l'administration.

**Art. D125-1-1**

Les règles encadrant le droit à communication des documents administratifs qui ont fondé les décisions de reconnaissance ou de non-reconnaissance des communes en état de catastrophe naturelle sont fixées par les dispositions du chapitre I du titre I du livre III du code des relations entre le public et l'administration.

Les modalités de communication des documents administratifs, notamment des rapports d'expertise, qui ont fondé ces décisions, sont mentionnées dans l'arrêté visé au quatrième alinéa de l'article L. 125-1 ou dans ses annexes. Ils indiquent notamment le service administratif auprès duquel la demande de communication doit être formulée.

**Art. D125-1-2**

Les décisions de reconnaissance ou de non-reconnaissance des communes en état de catastrophe naturelle adoptées par les ministres peuvent faire l'objet de recours administratifs dans les conditions prévues par les dispositions du code des relations entre le public et l'administration. Elles peuvent également être contestées devant les juridictions administratives compétentes dans les conditions prévues par les dispositions du code de justice administrative.

L'arrêté interministériel visé au quatrième alinéa de l'article L. 125-1 mentionne les voies et les délais dans lesquels ces recours peuvent être exercés.

###### Section 2 :  Les commissions consultatives 

####### Paragraphe 1 : La commission nationale consultative des catastrophes naturelles

**Art. D125-2**

La commission nationale consultative des catastrophes naturelles prévue au I de l'article L. 125-1-1 a pour mission de rendre annuellement un avis sur :

1° La pertinence des critères retenus pour déterminer la reconnaissance de l'état de catastrophe naturelle, en se fondant notamment sur le rapport annuel produit par la commission interministérielle de reconnaissance de l'état de catastrophe naturelle prévu au II de l'article L. 125-1-1 du présent code ;

2° Les conditions effectives de l'indemnisation des sinistrés en se fondant sur des analyses statistiques d'ensemble portant notamment sur les délais d'indemnisation, le montant des indemnisations et le nombre de déclarations d'assurés n'ayant pas donné lieu à indemnisation ;

3° Les modalités et conditions selon lesquelles les experts qui interviennent pour l'évaluation de dommages occasionnés par des catastrophes naturelles sont certifiés et propose, le cas échéant, toutes mesures utiles visant à faire évoluer les pratiques.

**Art. D125-2-1**

Cette commission comprend :

1° Un président et un vice-président nommés par arrêté conjoint des ministres chargés du budget, de l'économie, de la sécurité civile et de l'outre-mer parmi les représentants mentionnés au 13° ainsi qu'un vice-président, nommé dans les mêmes conditions, parmi les membres en activité ou honoraires du Conseil d'Etat ou parmi les membres de la Cour des comptes.

2° Le directeur du budget ou son représentant ;

3° Le directeur du commissariat général au développement durable ou son représentant ;

4° Le directeur de l'habitation, de l'urbanisme et des paysages ou son représentant ;

5° Le directeur général des collectivités locales ou son représentant ;

6° Le directeur général des outre-mer ou son représentant ;

7° Le directeur général de la prévention des risques ou son représentant ;

8° Le directeur général de la sécurité civile et de la gestion des crises ou son représentant ;

9° Le directeur général du Trésor ou son représentant ;

10° Le directeur général de la Caisse centrale de réassurance ou son représentant ;

11° Cinq professionnels du secteur de l'assurance ;

12° Un professionnel du secteur de la réassurance ;

13° Six élus représentant les communes et les établissements publics de coopération intercommunale à fiscalité propre, désignés sur proposition de l'Association des maires de France ;

14° Deux représentants d'associations manifestant un intérêt pour les sinistrés de catastrophes naturelles régulièrement déclarées ou inscrites au registre des associations du tribunal judiciaire ;

15° Deux représentants des entreprises, dont un représentant les petites et moyennes entreprises ;

16° Deux personnalités qualifiées dans le domaine de compétence de la commission.

Les membres de la commission mentionnés aux 11° à 16° sont nommés pour trois ans par un arrêté conjoint des ministres chargés du budget, de l'économie, de la sécurité civile et de l'outre-mer.

À l'exception du président et du vice-président, un suppléant est nommé dans les mêmes conditions pour chacun de ces membres titulaires. Le mandat des membres et des suppléants peut être prolongé dans la limite d'un an. La qualité de membre ou de suppléant prend fin lorsqu'il cesse d'exercer la fonction au titre de laquelle il a été nommé. Un nouveau titulaire est alors désigné dans les mêmes conditions, pour la période de mandat restant à courir. Il en va de même en cas de décès ou de démission.

Le mandat des membres et des suppléants de la commission est exercé à titre gratuit, sous réserve de remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

La répartition du nombre de femmes et d'hommes au sein de la commission est déterminée dans les conditions fixées par le décret n° 2015-354 du 27 mars 2015.

**Art. D125-2-2**

La commission est placée auprès du ministre en charge de la sécurité civile qui en assume les frais de fonctionnement.

Le secrétariat général est assuré par la direction générale de la sécurité civile et de la gestion de crise. Il est chargé notamment de communiquer l'avis prévu au I de l'article L. 125-1-1 au Parlement et au conseil d'orientation pour la prévention des risques naturels majeurs mentionné à l'article L. 565-3 du code de l'environnement.

**Art. D125-2-3**

La Commission nationale consultative des catastrophes naturelles est réunie au moins une fois par an et en tant que de besoin, sur convocation de son président ou de son vice-président, qui fixe l'ordre du jour. Sauf urgence, les membres de la commission reçoivent, cinq jours au moins avant la date de la réunion, une convocation comportant l'ordre du jour et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites. La convocation ainsi que les documents afférents peuvent être envoyés par tout moyen, y compris par courrier électronique.

L'audition de toute personne extérieure à la commission prévue au I de l'article L. 125-1-1 s'exerce dans les conditions prévues à l'article R. 133-6 du code des relations entre le public et l'administration.

Les dispositions prévues aux articles R. 133-9, R. 133-10 et R. 133-12 du code des relations entre le public et l'administration s'appliquent au fonctionnement de la commission.

Lorsque la commission nationale consultative des catastrophes naturelles est consultée sur un projet de loi, de décret ou d'arrêté ministériel, son avis est réputé favorable en l'absence d'avis exprès émis dans le délai de cinq semaines à compter de sa saisine. La consultation des membres de la commission peut alors intervenir par tout moyen approprié permettant leur identification et leur participation effective à une délibération collégiale.

**Art. D125-2-4**

La commission se prononce sur les avis et les rapports qu'elle émet à la majorité des voix des membres présents ou représentés. Le président a voix prépondérante en cas de partage égal des voix.

Le compte rendu établi par le secrétariat général de chaque réunion de la commission est publié par voie électronique après avoir été approuvé par l'ensemble des membres de la commission. Lorsqu'un membre ne se prononce pas sur un compte-rendu un mois après qu'il lui a été communiqué, son approbation est réputée acquise. Le compte-rendu indique le nom de l'ensemble des organismes représentés ainsi que des membres nommés à titre personnel, les questions traitées au cours de la séance et le sens de chacun des avis. Tout membre de la commission peut demander qu'il soit fait mention de son désaccord avec l'avis rendu.

####### Paragraphe 2 : La commission interministérielle de reconnaissance de l'état de catastrophe naturelle 

**Art. D125-3**

La commission interministérielle de reconnaissance de l'état de catastrophe naturelle prévue par le II de l'article L. 125-1-1 émet notamment un avis simple sur chaque demande communale de reconnaissance de l'état de catastrophe naturelle dont elle est saisie par les ministres en charge de la sécurité civile, de l'économie, du budget et de l'outre-mer. Son avis porte sur le caractère naturel et l'intensité anormale du phénomène au sens de l'article L. 125-1. Cet avis est rendu sur la base de rapports d'expertise techniques transmis par les services de l'Etat.

L'avis est rendu au plus tard deux mois après la saisine du secrétariat de la commission, sauf si cette dernière sollicite des compléments d'expertise. Dans ce cas, l'avis est rendu au plus tard deux mois après réception par le secrétariat de la commission des compléments sollicités.

Elle émet également un avis simple sur les modalités et les conditions de dépôt et d'instruction des demandes communales de reconnaissance de l'état de catastrophes naturelle.

**Art. D125-3-1**

Cette commission comprend :

1° Le directeur du budget ou son représentant ;

2° Le directeur général des outre-mer ou son représentant, dès lors que la demande a été déposée par une commune d'un département ou d'une collectivité d'outre-mer où la garantie contre les effets des catastrophes naturelles prévue par l'article L. 125-1 du présent code est applicable ;

3° Le directeur général de la sécurité civile et de la gestion des crises ou son représentant, qui en assure la présidence ;

4° Le directeur général du Trésor ou son représentant.

**Art. D125-3-2**

La commission est instituée auprès du ministre en charge de la sécurité civile qui assume les frais de son fonctionnement et son secrétariat.

Le secrétariat de la commission est chargé notamment de communiquer le rapport prévu au I de l'article L. 125-1-1 à la Commission nationale consultative des catastrophes naturelles, au Parlement et au Conseil d'orientation pour la prévention des risques naturels majeurs mentionné à l'article L. 565-3 du code de l'environnement.

**Art. D125-3-3**

Le président de la commission peut décider qu'une délibération sera organisée au moyen d'une conférence téléphonique ou audiovisuelle dans les conditions prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial.

La commission peut, sur décision de son président, entendre toute personne extérieure dont l'audition est de nature à éclairer ses délibérations. La participation du directeur général de la prévention des risques et du directeur général de la Caisse centrale de réassurance ou de leurs représentants aux réunions de la commission vise également à éclairer ses délibérations. Les personnes ainsi entendues n'ont pas de voix délibérative.

Le fonctionnement de la commission est également régi par l'article R. 133-5 et R. 133-8 à R. 133-13 du code des relations entre le public et l'administration.

###### Section 3 :  Les conditions de prise en charge des frais de relogement d'urgence 

**Art. D125-4**

La garantie couvrant les frais de relogement d'urgence prévue au troisième alinéa de l'article L. 125-1 est incluse dans tout contrat d'assurance dommages à des biens d'habitation souscrit par tout occupant ayant la qualité d'assuré et dont l'habitation sinistrée est la résidence principale.

Au sens du premier alinéa :

1° L'occupant désigne toute personne visée par l'article L. 521-1 du code de la construction et de l'habitation ;

2° La résidence principale désigne toute habitation qualifiée ainsi par le contrat d'assurance habitation ;

3° Les frais de relogement d'urgence correspondent à la prise en charge des garanties minimales au titre du régime prévu à l'article L. 125-1. Ces frais comprennent les seuls frais relatifs à l'hébergement des occupants ayant la qualité d'assuré, à l'exclusion de tous autres frais indirects qui peuvent être prévus dans le contrat souscrit par l'assuré. Ces frais indirects ne peuvent pas faire l'objet d'opérations de réassurance par la Caisse centrale de réassurance prévues à l'article L. 431-9. En outre, cette garantie s'applique à concurrence du montant des frais engendrés pour l'occupant pour son relogement d'urgence et dans la limite de leurs valeurs fixées par le contrat d'assurance habitation.

**Art. D125-4-1**

Les conditions établies au troisième alinéa de l'article L. 125-1 de mise en jeu de cette garantie sont constatées par l'assureur auprès duquel est souscrit le contrat d'assurance habitation.

Donnent également lieu à la mise en jeu de cette garantie, dans les conditions énoncées à l'alinéa précédent, les frais de relogement d'urgence rendus strictement nécessaires par les travaux de réparation des dommages causés par une catastrophe naturelle au sens de l'article L. 125-1.

Lorsqu'en raison des effets d'une catastrophe naturelle sur l'habitation ou sur des éléments extérieurs rendant l'habitation inaccessible, l'assureur ne peut constater la satisfaction des conditions visées au troisième alinéa de l'article L. 125-1, ces conditions sont réputées satisfaites. Lorsque les conditions d'accessibilité de l'habitation sont satisfaites, la mise en œuvre de la garantie s'applique dans les conditions prévues au troisième alinéa de l'article L. 125-1.

**Art. D125-4-2**

Tout contrat d'assurance habitation couvrant une résidence principale inclut une prise en charge des frais de relogement d'urgence au titre de la garantie prévue à l'article L. 125-1, dans des conditions déterminées par un arrêté des ministres chargés du budget, de l'économie et de la sécurité civile.

La durée de prise en charge de ces frais est fixée à 6 mois à compter du premier jour du relogement.

Dans le cas où les parties ont prévu un montant et une durée de prise en charge des frais de relogement supérieure à ceux établis dans les conditions énoncées aux alinéas précédents, la garantie complémentaire qui en résulte ne relève pas du régime de garantie prévue à l'article L. 125-1 et ne peut faire l'objet d'opérations de réassurance par la Caisse centrale de réassurance prévues à l'article L. 431-9.

**Art. D125-4-3**

L'indemnité n'est due qu'après transmission à l'assureur, par l'assuré, dans les conditions prévues au contrat d'assurance habitation, des justificatifs strictement nécessaires pour prouver la matérialité et le montant des dépenses engagées.

Toutefois, le contrat d'assurance habitation peut prévoir que la prise en charge des frais de relogement d'urgence soit réalisée sans avance de l'assuré pendant une durée minimale de 5 jours à compter de la date de déclaration du sinistre par l'assuré à l'assureur. Le cas échéant, le contrat précise les conditions forfaitaires journalières applicables à cette prise en charge, dans des conditions déterminées par un arrêté conjoint des ministres chargés de l'économie, des comptes publics, de l'intérieur et des outre-mer et de la transition écologique et de la cohésion des territoires.

**Art. D125-4-4**

Dès lors que les dépenses de frais de relogement d'urgence pour la résidence principale sont indemnisées par une entreprise d'assurance dans les conditions du présent chapitre, l'assuré ne peut prétendre cumulativement à une aide financière accordée par l'Etat afin de couvrir les mêmes dépenses.

###### Section 4 :  Les franchises 

**Art. D125-5**

Nonobstant toutes dispositions contraires, les garanties prévues à l'article L. 125-1 font l'objet d'une franchise.

L'assuré ne peut souscrire un contrat d'assurance pour couvrir la part de risque laissée à sa charge par la franchise prévue au premier alinéa du présent article.

**Art. D125-5-1**

Pour chaque évènement qui, dans une commune, a fait l'objet d'une décision de reconnaissance de l'état de catastrophe naturelle au sens de l'article L. 125-1, le montant de cette franchise est appliqué pour chaque contrat :

1° Une fois par véhicule terrestre à moteur ;

2° Une fois par établissement professionnel ;

3° Sur la totalité des dommages causés sur les biens couverts par un même contrat pour les autres biens ou par risque pour les contrats couvrant plusieurs risques.

Au sens de la présence section, l'établissement professionnel recouvre l'ensemble des locaux professionnels couverts par un même contrat et sis à la même adresse.

**Art. D125-5-2**

Pour l'application des articles D. 125-5-3, D. 125-5-4, D. 125-5-5, D. 125-5-6, D. 125-5-7 et D. 125-5-8, chaque contrat contient des indications suffisamment précises permettant d'identifier l'usage des biens couverts par ce contrat et prévoit, pour les biens à usage professionnel, la surface de l'établissement professionnel auxquels ils se rattachent.

**Art. D125-5-3**

Pour les biens à usage d'habitation, dès lors que leur propriétaire ne les détient pas à des fins d'activités économiques exercées en tant que professionnel, pour les véhicules terrestres à moteur à usage non professionnel et pour les autres biens à usage non professionnel, le montant de la franchise applicable aux dommages matériels directs définis au troisième alinéa de l'article L. 125-1 et imputables aux mouvements de terrain différentiels consécutifs à la sécheresse et à la réhydratation des sols est fixé par un arrêté conjoint des ministres chargés de l'économie, des comptes publics, de l'intérieur et des outre-mer et de la transition écologique et de la cohésion des territoires.

Pour ces mêmes biens, le montant de la franchise applicable aux dommages matériels directs définis au troisième alinéa de l'article L. 125-1 et imputables à d'autres phénomènes peut être fixé, par le contrat d'assurance, au même niveau que la franchise applicable à la garantie prévue à l'article L. 122-7.

Toutefois, l'alignement entre ces deux montants de franchise n'est autorisé que s'il en résulte un montant de franchise applicable aux dommages matériels directs définis au troisième alinéa de l'article L. 125-1 compris dans des bornes fixées par un arrêté conjoint des ministres chargés de l'économie, des comptes publics, de l'intérieur et des outre-mer et de la transition écologique et de la cohésion des territoires.

Si cet alignement n'est pas autorisé ou si le contrat ne le prévoit pas, la franchise applicable à ces dommages est égale à un montant fixé par arrêté.

**Art. D125-5-4**

Pour les véhicules terrestres à moteur à usage professionnel, le montant de la franchise applicable aux dommages matériels directs définis au troisième alinéa de l'article L. 125-1 est égal à la valeur la plus élevée entre :

1° Un montant fixé par un arrêté conjoint des ministres chargés de l'économie, des comptes publics, de l'intérieur et des outre-mer et de la transition écologique et de la cohésion des territoires ;

2° Le montant de la franchise prévu au contrat pour ces mêmes biens ou à défaut, le montant de la franchise le plus élevé figurant au contrat pour les garanties couvrant ces mêmes biens.

**Art. D125-5-5**

Pour les biens à usage professionnel détenus par une entreprise constituée ou non sous forme de personne morale, autres que les véhicules terrestres à moteur, dès lors que la surface de cet établissement professionnel est inférieure à un seuil, fixé par un arrêté conjoint des ministres chargés de l'économie, des comptes publics, de l'intérieur et des outre-mer et de la transition écologique et de la cohésion des territoires, exprimé en mètre carré pouvant varier selon la nature de l'activité économique, le montant de la franchise applicable aux dommages matériels directs définis au troisième alinéa de l'article L. 125-1 est égal à une fraction du montant des dommages matériels directs avec un montant minimum fixé librement, déterminée par arrêté conjoint des ministres chargés de l'économie, des comptes publics, de l'intérieur et des outre-mer et de la transition écologique et de la cohésion des territoires.

Toutefois, pour ces biens, le montant de franchise applicable aux dommages matériels directs définis au troisième alinéa de l'article L. 125-1 ne peut pas être inférieur à un seuil fixé par arrêté selon la nature du phénomène, ni ne peut excéder un montant fixé par l'arrêté susmentionné pour les contrats couvrant un établissement professionnel ou les biens qui s'y rattachent.

**Art. D125-5-6**

Pour les biens à usage professionnel détenus par une entreprise constituée ou non sous forme de personne morale, autres que les véhicules terrestres à moteur et autres que ceux visés à l'article D. 125-5-5, le montant de la franchise applicable aux dommages matériels directs définis au troisième alinéa de l'article L. 125-1 est égal à une fraction du montant des dommages matériels directs avec un montant minimum fixé librement, déterminée par arrêté conjoint des ministres chargés de l'économie, des comptes publics, de l'intérieur et des outre-mer et de la transition écologique et de la cohésion des territoires. Ce minimum ne peut toutefois pas être inférieur à un seuil fixé par arrêté selon la nature du phénomène.

**Art. D125-5-7**

Pour les biens autres que ceux visés aux articles D. 125-5-3 à D. 125-5-6, notamment ceux des collectivités territoriales et de leurs groupements, le montant de la franchise applicable aux dommages matériels directs définis au troisième alinéa de l'article L. 125-1 est égal à la valeur la plus élevée entre :

1° Le montant de la franchise le plus élevé figurant au contrat pour les garanties couvrant ces mêmes biens ;

2° Une fraction du montant des dommages matériels directs définis au troisième alinéa de l'article L. 125-1, déterminé par arrêté ;

3° Un montant déterminé selon la nature du phénomène et fixé par un arrêté conjoint des ministres chargés de l'économie, des comptes publics, de l'intérieur et des outre-mer et de la transition écologique et de la cohésion des territoires.

**Art. D125-5-8**

En cas de perte d'exploitation, une franchise est applicable sur une partie de l'indemnité due au titre d'un évènement ayant fait l'objet d'une décision de reconnaissance de l'état de catastrophe naturelle au sens de l'article L. 125-1. Les modalités de fixation de cette franchise sont déterminées par un arrêté conjoint des ministres chargés de l'économie, des comptes publics, de l'intérieur et des outre-mer et de la transition écologique et de la cohésion des territoires.

**Art. D125-5-9**

Pour les biens autres que les véhicules terrestres à moteur, dans une commune non dotée d'un plan de prévention des risques naturels prévisibles pour le risque faisant l'objet d'un arrêté portant constatations de l'état de catastrophe naturelle, la franchise est modulée, pour les biens assurés par les collectivités territoriales ou par leurs groupements, en fonction du nombre de constatations de l'état de catastrophe naturelle intervenues pour le même risque au cours des cinq années précédant la date de la nouvelle constatation, selon les modalités suivantes :

1° Première et deuxième constatation : application de la franchise ;

2° Troisième constatation : doublement de la franchise applicable ;

3° Quatrième constatation : triplement de la franchise applicable ;

4° Cinquième constatation et constatations suivantes : quadruplement de la franchise applicable.

Les dispositions de l'alinéa précédent cessent de s'appliquer à compter de la prescription d'un plan de prévention des risques naturels prévisibles pour le risque faisant l'objet de la constatation de l'état de catastrophe naturelle dans la commune concernée. Elles reprennent leurs effets en l'absence d'approbation du plan précité dans le délai de quatre ans à compter de la date de l'arrêté de prescription du plan de prévention des risques naturels.

###### Section 5 :  Obligations de l'assureur et de l'assuré 

**Art. D125-6**

L'assuré doit déclarer à l'assureur ou à son représentant local tout sinistre susceptible de faire jouer la garantie dès qu'il en a connaissance et au plus tard dans les trente jours suivant la publication de l'arrêté interministériel constatant l'état de catastrophe naturelle.

##### Chapitre VI : L'assurance contre les actes de terrorisme

###### Section I : Dommages corporels.

###### Section II : Dommages matériels

**Art. R126-2**

I. — Sont exclus du champ d'application de l'article L. 126-2 les contrats d'assurance de biens couvrant les dommages subis par les corps de véhicules ferroviaires, aériens, maritimes, lacustres et fluviaux ainsi que par les marchandises transportées.

Toutefois, restent soumis à l'application de l'article L. 126-2 :

1° Les contrats d'assurance de biens couvrant les dommages subis par les corps de véhicules aériens destinés à une activité non commerciale ou à but non lucratif lorsque la valeur unitaire des corps déclarée au contrat est inférieure à 1 million d'euros ;

2° Les contrats d'assurance de biens couvrant les dommages subis par les corps de véhicules maritimes, lacustres ou fluviaux destinés à la navigation de plaisance lorsque la valeur unitaire des corps déclarée au contrat est inférieure à 1 million d'euros.

II. — Lorsqu'ils concernent des grands risques définis au 2° de l'article L. 111-6, les contrats d'assurance de biens mentionnés au premier alinéa de l'article L. 126-2 peuvent stipuler, pour la réparation des dommages résultant d'actes de terrorisme ou d'attentats, des limites de franchise et de plafonds différentes de celles fixées au contrat au titre de la garantie incendie, sous les conditions suivantes :

1° Le montant de la garantie, net de franchise, pour les dommages résultant d'actes de terrorisme ou d'attentats, ne peut pas être inférieur à 20 % du montant de garantie, net de franchise, prévu par le contrat au titre de la garantie incendie et, en tout état de cause, 20 millions d'euros ;

2° Le montant de la franchise, pour les dommages résultant d'actes de terrorisme ou d'attentats, ne peut pas être supérieur au double de celui prévu par le contrat au titre de la garantie incendie.

##### Chapitre VII : L'assurance de protection juridique.

**Art. R127-1**

Les documents contractuels relatifs à l'assurance de protection juridique, mentionnés à l'article L. 127-2, doivent indiquer la modalité de gestion, prévue à l'article L. 321-6, pour laquelle l'entreprise a opté.

Si l'entreprise a opté pour celle prévue au premier tiret du premier alinéa de l'article L. 321-6, l'assuré doit, dès la première demande de mise en jeu de la garantie de protection juridique, être informé sans délai, par l'entreprise d'assurance, de l'adresse du ou des services assurant le traitement des sinistres de la branche Protection juridique.

Lorsque l'entreprise d'assurance a opté pour la modalité de gestion prévue au deuxième tiret du premier alinéa du même article, les documents contractuels doivent indiquer la dénomination et le siège de l'entreprise juridiquement distincte à qui est confiée la gestion des sinistres de la branche Protection juridique.

Lorsque l'entreprise d'assurance a opté pour la modalité de gestion prévue au troisième tiret du premier alinéa du même article, les documents contractuels indiquent, en caractères très apparents, que lorsque l'assuré est en droit de réclamer, au titre de la police, l'intervention de l'assurance de protection juridique, il a le droit de confier la défense de ses intérêts à un avocat ou à une personne qualifiée de son choix. Dès réception d'une déclaration de sinistre, l'assureur informe l'assuré qu'il bénéficie de ces mêmes dispositions législatives.

##### Chapitre VIII : L'assurance des risques de catastrophes technologiques.

**Art. R128-1**

L'état de catastrophe technologique est constaté en cas de survenance d'un accident rendant inhabitables plus de cinq cents logements. Le préfet désigne les services en charge du recueil des informations nécessaires au constat.

L'état de catastrophe technologique est constaté, dans un délai maximal de quinze jours, par un arrêté conjoint du ministre chargé de l'économie, du ministre chargé de la sécurité civile et du ministre chargé de l'environnement, publié au Journal officiel de la République française.

**Art. R128-2**

La réparation intégrale au titre de l'état de catastrophe technologique doit permettre au propriétaire des biens immobiliers désignés à l'article L. 128-2 d'être indemnisé sans plafond ni déduction de franchise.

La réparation intégrale doit permettre à son propriétaire, lorsque l'ampleur des dégâts subis par un immeuble rend impossible sa réparation, de recouvrer dans un secteur comparable la propriété d'un immeuble de consistance et de confort équivalents.

Dans les limites des valeurs déclarées ou des capitaux assurés au contrat, les biens mobiliers sont indemnisés à leur valeur de remplacement sans application des coefficients de vétusté prévus au contrat et sans déduction de la franchise contractuelle.

**Art. R128-3**

Les biens à usage professionnel placés dans les locaux à usage d'habitation ne sont pas indemnisables au titre des articles L. 128-1 et L. 128-2.

**Art. R128-4**

Lorsque le montant des indemnités versées à la victime en application des articles L. 128-1 à L. 128-3 :

1° Est inférieur à 2 000 euros, au titre de dommages autres que ceux affectant un véhicule terrestre à moteur ;

2° Est inférieur à 325 euros, au titre de dommages affectant un véhicule terrestre à moteur,

la victime est présumée avoir subi les dommages mentionnés au descriptif et les indemnités sont présumées réparer lesdits dommages dans les conditions fixées par les articles L. 128-1 à L. 128-3, même s'il n'a pas été procédé à une expertise.

Lorsque le montant de ces indemnités :

1° Est compris entre 2 000 euros et 100 000 euros, au titre de dommages autres que ceux affectant un véhicule terrestre à moteur ;

2° Est compris entre 325 euros et 6 500 euros, au titre de dommages affectant un véhicule terrestre à moteur,

la victime est présumée avoir subi les dommages mentionnés au descriptif et les indemnités sont présumées réparer lesdits dommages dans les conditions fixées par les articles L. 128-1 à L. 128-3, à condition qu'il ait été procédé au moins à une expertise par un expert choisi par son assureur ou le fonds de garantie.

Les montants mentionnés au présent article sont révisés en fonction des variations de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques constatées entre la date de publication du décret n° 2005-1466 du 28 novembre 2005 et la date de publication de l'arrêté mentionné à l'article R. 128-1.

#### Titre III : Règles relatives aux assurances de personnes et aux opérations de capitalisation

##### Chapitre Ier : Contrats d'assurance sur la vie ou de capitalisation se référant à des unités de compte.

**Art. R131-1**

I. — Les unités de comptes visées à l'article L. 131-1 sont :

1° Les actifs énumérés aux 1°, 2°, 2° bis, 2° ter, 3°, 4°, 5° et 8° de l'article R. 332-2 ;

2° Dans les conditions fixées aux articles R. 131-2 à R. 131-4, les parts ou actions visées au 9° bis de l'article R. 332-2 ;

3° Les parts visées au 7° de l'article R. 332-2 et les actions de sociétés commerciales qui satisfont aux conditions prévues à l'article 1-1 de la loi n° 85-695 du 11 juillet 1985 ;

4° Les actions de sociétés commerciales mentionnées au 6° de l'article R. 332-2 à l'exclusion de celles mentionnées au 3° du I du présent article ;

5° Les parts ou actions mentionnées au 7° quater de l'article R. 332-2 ;

6° Dans des conditions fixées aux articles R. 131-5 et R. 131-6, les parts ou actions mentionnées au 9° ter de l'article R. 332-2 ;

7° Dans des conditions fixées aux articles R. 131-5 et R. 131-6, les parts ou actions mentionnées au 9° sexies de l'article R. 332-2 ;

8° Les parts de fonds communs de placement d'entreprise mentionnés au VII de l'article L. 214-164 du code monétaire et financier, uniquement dans le cadre des plans d'épargne retraite d'entreprise mentionnés à l'article L. 224-9 du même code ;

9° Les titres associatifs et les obligations émises par les fondations définis respectivement aux sous-sections 3 et 4 de la section 2 du chapitre III du titre Ier du livre II du code monétaire et financier.

II. — La structure des engagements du contrat respecte les règles suivantes :

1° L'encours des engagements exprimés en unités de compte relevant du 4° du I ne dépasse pas 10 % de l'ensemble de l'encours du contrat ;

2° L'encours des engagements exprimés en unités de compte relevant du 4° et du 5° du I ne dépasse pas 30 % de l'ensemble de l'encours du contrat ;

3° Pour les contrats relevant du I bis de l'article 990-I du code général des impôts, les plafonds définis au 1° et au 2° sont portés à 33 % ;

4° L'encours des engagements exprimés en unités de compte relevant du 7° du I ne dépasse pas 30 % de l'ensemble de l'encours du contrat ;

5° L'encours des engagements exprimés en unités de compte relevant du 9° du I du présent article ne dépasse pas 10 % de l'ensemble de l'encours du contrat. La sélection de ces unités de comptes est réservée aux souscripteurs répondant à la condition définie au 1° de l'article R. 131-1-2.

Pour l'appréciation des plafonds définis au 2° et au 3°, en ce qui concerne les unités de compte relevant du 5° du I, seule la quote-part de ces actions ou parts investie dans des placements autres que ceux mentionnés aux 1° et 2° du I est prise en compte.

Les plafonds définis aux 1°, 2°, 3° et 4° sont appréciés lors du versement d'une prime ou de la réalisation d'un arbitrage. Si, en dehors de ces opérations, ces plafonds sont dépassés, le contrat est réputé respecter ces derniers.

Par dérogation aux dispositions figurant aux 1°, 2°, 3° et 4°, une opération ayant pour conséquence de réduire l'écart au plafond lorsque celui-ci est dépassé est autorisée.

III. — Le contrat doit prévoir les modalités selon lesquelles, en cas de disparition d'une unité de compte, une autre unité de compte de même nature lui est substituée, par un avenant au contrat.

**Art. R131-1-1**

Les unités de compte définies à l'article L. 131-1-1 sont :

1° Les parts ou actions de fonds professionnels à vocation générale mentionnés à l'article L. 214-144 du code monétaire et financier ;

2° Les parts ou actions de fonds professionnels de capital investissement mentionnés à l'article L. 214-159 du code monétaire et financier ;

3° Les parts ou actions de fonds professionnels spécialisés mentionnés à l'article L. 214-154 du code monétaire et financier, à condition que ceux-ci respectent, directement ou indirectement :

a) Le quota prévu au I de l'article L. 214-28 du même code. Les avances en compte courant mentionnées au dernier alinéa de l'article L. 214-154 du même code sont prises en compte pour le calcul dudit quota lorsqu'elles sont consenties à des sociétés remplissant les conditions pour être retenues dans ce quota ;

b) Les limites fixées au troisième alinéa du II de l'article L. 214-160 relatives aux actifs numériques.

**Art. R131-1-2**

La sélection des unités de compte mentionnées à l'article R. 131-1-1 est réservée :

1° Soit aux souscripteurs ou adhérents considérés, après évaluation, comme possédant l'expérience, les connaissances et la compétence nécessaires pour prendre leurs propres décisions d'investissement et évaluer correctement les risques encourus ;

2° Soit aux souscripteurs ou adhérents qui affectent à l'acquisition de droits exprimés en ces unités de compte une prime supérieure ou égale à 100 000 euros ;

3° Soit, lorsque les parts ou actions des fonds visés aux 1° à 3° de l'article R. 131-1-1 ont reçu l'autorisation d'utiliser la dénomination “ ELTIF ” en application du règlement (UE) n° 2015/760 du Parlement européen et du Conseil du 29 avril 2015 relatif aux fonds européens d'investissement à long terme, aux souscripteurs ou adhérents qui affectent à l'acquisition de droits exprimés en ces unités de compte une prime supérieure ou égale à 10 000 euros.

L'encours des engagements exprimés en unités de compte sélectionnées en application du 1°, 2° ou 3° ne dépasse pas 50 % de l'encours du contrat. L'encours des engagements exprimés en unités de compte sélectionnées en application du 3° par des souscripteurs ou adhérents autres que ceux mentionnés au 1° et au 2° ne dépasse pas 10 % de l'ensemble de l'encours du contrat.

Ces plafonds sont appréciés lors du versement d'une prime ou de la réalisation d'un arbitrage. Si, en dehors de ces opérations, l'un de ces plafonds est dépassé, le contrat est réputé respecter ces derniers. Par dérogation, une opération ayant pour conséquence de réduire l'écart au plafond lorsque celui-ci est dépassé est autorisée.

Le contrat doit prévoir les modalités selon lesquelles, en cas de disparition d'une unité de compte, une autre unité de compte de même nature lui est substituée, par un avenant au contrat.

**Art. D131-1-3**

Afin de sélectionner une unité de compte mentionnée à l'article R. 131-1-1 en application du 1° de l'article R. 131-1-2, le souscripteur ou l'adhérent suit la procédure ci-après :

1° Le souscripteur ou l'adhérent notifie sur support papier ou tout autre support durable à l'intermédiaire ou l'entreprise d'assurance ou de capitalisation son souhait d'être traité comme un client possédant l'expérience, les connaissances et la compétence nécessaires pour comprendre les risques qu'il encourt en sélectionnant des unités de compte composées de fonds d'investissement alternatifs ouverts à des professionnels et prendre ses propres décisions d'investissement, soit à tout moment, soit pour un arbitrage déterminé ;

2° L'entreprise ou l'intermédiaire d'assurance précise à l'intéressé, clairement et sur support papier ou tout autre support durable, les risques liés à la sélection d'unités de compte mentionnées à l'article R. 131-1-1 ;

3° Le souscripteur ou l'adhérent déclare sur support papier ou tout autre support durable, dans un document distinct du contrat, qu'il est conscient des conséquences de sa décision de sélectionner des unités de compte mentionnées à l'article R. 131-1-1.

**Art. R131-1-4**

Préalablement à la sélection d'unités de compte par le souscripteur ou l'adhérent en application du 1° de l'article R. 131-1-2, l'entreprise ou intermédiaire d'assurance procède à une évaluation adéquate de sa compétence, de son expérience et de ses connaissances, de nature à lui procurer l'assurance raisonnable que le souscripteur ou l'adhérent est en mesure de prendre ses décisions d'investissement et de comprendre les risques qu'il encourt en sélectionnant des unités de compte composées de fonds d'investissement alternatifs ouverts à des professionnels.

Dans le cadre de cette évaluation, au moins deux des critères suivants sont réunis :

1° La détention d'un portefeuille d'instruments financiers défini comme comprenant les dépôts bancaires et les instruments financiers d'une valeur supérieure à 500 000 euros ;

2° La réalisation d'opérations, chacune d'une taille significative telle que déterminée par le règlement général de l'Autorité des marchés financiers, sur des instruments financiers, à raison d'au moins dix par trimestre en moyenne sur les quatre trimestres précédents ;

3° L'occupation pendant au moins un an, dans le secteur financier, d'une position professionnelle exigeant une connaissance de l'investissement en instruments financiers.

**Art. D131-1-5**

La liste des labels mentionnés au cinquième alinéa de l'article L. 131-1-2 comprend :

1° Le label “ investissement socialement responsable ”, dont les critères et les modalités de délivrance sont fixés dans le décret n° 2016-10 du 8 janvier 2016 relatif au label “ investissement socialement responsable ” ;

2° Le label “ France finance verte ”, dont les critères et modalités de délivrance sont fixés aux articles D. 128-1 et suivants du code de l'environnement.

**Art. R131-2**

Dans le cas où le contrat se réfère à une part ou à une action de société immobilière non cotée mentionnée au 2° de l'article R. 131-1, l'assureur fixe, suivant des modalités précisées par arrêté du ministre chargé de l'économie et des finances, la valeur de cette action ou de cette part préalablement à la commercialisation du contrat et, par la suite, au moins une fois par an pendant la durée du contrat.

**Art. R131-3**

Les sociétés non cotées à objet uniquement immobilier ou foncier visées au 2° de l'article R. 131-1 doivent répondre aux conditions suivantes :

1° Les parts non cotées des sociétés civiles à objet uniquement foncier ne peuvent servir de valeur de référence unique d'un contrat.

2° Le patrimoine de la société immobilière non cotée, constitutive de l'unité de compte ou de chacune des sociétés immobilières ou foncières, dans le cas où le contrat se réfère à plusieurs unités de compte, doit être composé d'au moins cinq immeubles d'une valeur minimale globale de 15 244 901,72 euros, estimée selon les dispositions de l'article R. 131-2.

3° Les actifs de la société immobilière ou foncière non cotée doivent être constitués à tout instant d'au moins 70 % de parts ou droits définis aux articles 9° et 9° bis de l'article R. 332-2. Le solde des placements de la société doit appartenir aux catégories visées aux 1°, 2°, 2° bis et 3° du même article.

**Art. R131-4**

En cours de contrat, l'assureur peut effectuer pour les contrats l'ayant prévu la substitution d'une unité de compte visée au 2° de l'article R. 131-1 au profit d'unités de compte de nature comparable si l'unité de compte initiale ne remplit plus les conditions définies au 2° de l'article R. 131-3 ou si l'assureur qui en fait la demande y est autorisé par l'Autorité de contrôle prudentiel et de résolution.

Les modalités d'application du présent article sont définies par arrêté du ministre chargé de l'économie.

**Art. R131-5**

Seules sont admissibles en unités de compte les parts ou actions mentionnées au 6° ou au 7° de l'article R. 131-1 des organismes qui :

a) D'une part prévoient dans leur statut ou règlement, sans autre restriction que celle prévue à l'article L. 214-67-1 du code monétaire et financier, le rachat des parts ou d'actions deux mois au plus tard après que le porteur en a effectué la demande ;

b) D'autre part, emploient au moins 20 % de leurs actifs immobiliers en immeubles construits, loués ou offerts à la location, dans les conditions définies aux articles R. 214-86 à R. 214-88 du code monétaire et financier

**Art. R131-6**

Pour les contrats d'assurance sur la vie ou de capitalisation dont des droits sont exprimés en unités de compte mentionnées au 6° ou au 7° de l'article R. 131-1, la somme versée selon les dispositions contractuelles est égale à la contrevaleur en devises ou en euros des parts ou actions, sur la base de la valeur de rachat de ces parts ou actions à la date prévue à cet effet par le contrat. Cette date ne peut être postérieure de plus de deux mois à la date de présentation à l'assureur de la demande de prestation.

**Art. R131-7**

Pour les contrats d'assurances sur la vie ou de capitalisation dont la somme assurée est déterminée par rapport à une valeur de référence, les droits correspondants exprimés en unités de compte doivent être représentés à l'actif du bilan par des placements entrant dans la composition de cette valeur de référence et dans les proportions fixées par cette composition.

**Art. R131-8**

Les mesures prises par l'entreprise d'assurance en application du 2° du I et du 2° du II de l'article L. 131-4 n'ont d'effet qu'à l'égard des demandes d'opérations sur le contrat formulées postérieurement à la dernière date de centralisation des ordres de rachat par l'organisme de placement collectif concerné précédant sa décision de suspension ou de plafonnement temporaire des rachats de ses parts ou actions.

La demande d'opération sur le contrat non exécutée en tout ou partie en raison d'une mesure de restriction prise par l'entreprise d'assurance en application du 2° du I ou du 2° du II de l'article L. 131-4 est automatiquement reportée à la prochaine date de centralisation des ordres de l'organisme de placement collectif concerné lorsque celui-ci établit sa valeur liquidative plus d'une fois par semaine. Toutefois, si le contrat le prévoit, le souscripteur, l'adhérent ou le bénéficiaire peut s'opposer au report de la part non exécutée de sa demande d'opération. La demande d'opération sur le contrat non exécutée en tout ou partie est automatiquement annulée dans les autres cas. L'entreprise d'assurance informe sur support papier ou tout autre support durable et sans délai le souscripteur, l'adhérent ou le bénéficiaire du report ou de l'annulation de la part de sa demande d'opération non exécutée.

Lorsque l'entreprise d'assurance décide de restreindre les opérations dans les conditions prévues au I de l'article L. 131-4, elle ne peut appliquer aux souscripteurs, adhérents ou bénéficiaires une valeur liquidative inférieure à la dernière valeur liquidative publiée de l'organisme de placement collectif faisant l'objet d'une suspension du rachat de ses parts ou actions.

Lorsque l'entreprise d'assurance décide de restreindre les opérations sur le contrat dans les conditions prévues au II de l'article L. 131-4, elle applique un seuil de restriction dans les mêmes proportions pour chacun des souscripteurs, adhérents ou bénéficiaires concernés. Ce seuil de restriction ne peut être inférieur à celui auquel sont plafonnés temporairement les rachats des parts ou actions de l'organisme de placement collectif servant de référence aux garanties exprimées en unités de compte du contrat.

**Art. R131-9**

Lorsque l'entreprise d'assurance décide de restreindre les opérations sur le contrat dans les conditions prévues au 2° du II de l'article L. 131-4, elle exécute les demandes d'opérations, au maximum des possibilités de rachat des parts ou actions sur l'organisme de placement concerné et en prenant en compte sa propre capacité de compensation entre les demandes de souscription et de rachat, dans le délai prévu dans les conditions normales d'exécution du contrat. Chaque partie de l'opération est exécutée dans le délai et à la valeur liquidative prévus dans les conditions normales d'exécution du contrat.

Toutefois, lorsque la valeur liquidative de l'organisme de placement collectif est établie plus d'une fois par semaine, l'entreprise d'assurance peut déroger au précédent alinéa pendant une période n'excédant pas la durée de suspension ou de plafonnement des rachats des parts ou actions par l'organisme de placement collectif et au maximum une semaine, pouvant être renouvelée dans les mêmes conditions, selon les modalités suivantes :

1° La demande d'opération formulée par le souscripteur, l'adhérent ou le bénéficiaire des contrats concernés est exécutée à concurrence du taux global pour l'entreprise d'assurance des demandes d'opérations sur l'organisme de placement collectif concerné que celle-ci aurait obtenu, pour l'ensemble des souscripteurs, adhérents et bénéficiaires concernés, sur la période en appliquant le premier alinéa ;

2° L'unité de compte faisant l'objet de l'opération demandée est valorisée à la moyenne des valeurs liquidatives qui auraient été obtenues, par l'ensemble des souscripteurs, adhérents et bénéficiaires concernés, en appliquant le premier alinéa.

**Art. R131-10**

Lorsqu'elle prend l'une des mesures prévues au 2° du I et au 2° du II de l'article L. 131-4, l'entreprise d'assurance tient à la disposition des souscripteurs, adhérents et bénéficiaires, par tout moyen et au moins par une mention sur son site internet, l'information comprenant les éléments suivants :

1° La dénomination des unités de compte concernées ;

2° La description des mesures prises et leur durée prévue ou estimée ;

3° Les modalités de report et de révocabilité de la demande d'opération qui serait non exécutée en tout ou partie ;

4° Les modalités de règlement des opérations sur le contrat.

Lorsque l'adhérent ou le souscripteur détenteur d'un contrat dont les garanties sont exprimées dans les unités de compte concernées par l'une des mesures prévues au 2° du I et au 2° du II de l'article L. 131-4 demande une opération sur une de ces unités de compte, l'entreprise d'assurance l'avise par tout moyen, lors de sa demande, de l'information mentionnée au premier alinéa. A défaut, ces mesures ne sont pas opposables à l'adhérent ou au souscripteur.

A l'issue de la période de mise en œuvre des mesures prévues au 2° du I et au 2° du II de l'article L. 131-4, l'entreprise d'assurance fournit à chaque adhérent, souscripteur ou bénéficiaire ayant demandé une opération à laquelle ces mesures étaient applicables un relevé détaillant les effets des mesures prises sur les opérations effectuées.

**Art. R131-11**

La notification à l'Autorité de contrôle prudentiel et de résolution de la décision par l'entreprise d'assurance de suspendre ou de restreindre les opérations sur le contrat dans les conditions prévues au 2° du II de l'article L. 131-4 décrit les raisons qui justifient sa décision en tenant compte des éléments d'appréciation prévus au dernier alinéa du II de cet article.

Elle est accompagnée des documents et informations dont la liste est fixée par l'autorité, après avis de la commission consultative mentionnée au I de l'article L. 612-14 du code monétaire et financier, et publiée au registre officiel de l'autorité sous forme électronique.

##### Chapitre II : Les assurances sur la vie et les opérations de capitalisation

###### Section I : Dispositions générales.

**Art. R132-2**

L'assureur peut d'office substituer le rachat à la réduction si la valeur de rachat du contrat est inférieure à la moitié du montant brut mensuel du salaire minimum de croissance applicable en métropole, calculé sur la base de la durée légale hebdomadaire du travail, en vigueur au 1er juillet précédant la date à laquelle la réduction est demandée.

**Art. R132-3**

Les contrats d'assurance en cas de vie (avec ou sans contre-assurance) ou de capitalisation doivent indiquer les frais prélevés par l'entreprise. Ces frais peuvent être libellés dans la monnaie du contrat ou calculés en pourcentage des primes, des provisions mathématiques, du capital garanti ou du rachat effectué.

Les autres contrats comportant des valeurs de rachat doivent indiquer les frais prélevés en cas de rachat.

**Art. R132-3-1**

Les frais prélevés par l'entreprise d'assurance après la date de connaissance du décès de l'assuré, mentionnés au troisième alinéa de l'article L. 132-5, ne peuvent être supérieurs aux frais qui auraient été prélevés si le décès n'était pas survenu.

Pour les contrats d'assurance sur la vie mentionnés au quatrième alinéa de l'article L. 132-5 :

1° Le capital en euros garanti en cas de décès produit de plein droit intérêt dès la date du décès de l'assuré ;

2° A compter de la date de connaissance du décès, le capital en euros garanti en cas de décès produit de plein droit intérêt, net de frais, pour chaque année civile, au minimum à un taux égal au moins élevé des deux taux suivants :

a) La moyenne sur les douze derniers mois du taux moyen des emprunts de l'Etat français, calculée au 1er novembre de l'année précédente ;

b) Le dernier taux moyen des emprunts de l'Etat français disponible au 1er novembre de l'année précédente ;

3° Entre la date du décès et la date de connaissance du décès, lorsque les clauses contractuelles prévoient une revalorisation du capital en euros garanti en cas de décès, celles-ci s'appliquent, dès lors qu'elles entraînent une revalorisation du capital nette de frais ; à défaut, le 2° du présent article s'applique dès la date du décès de l'assuré.

Pour les engagements exprimés en unités de compte ou donnant lieu à la constitution d'une provision de diversification, la revalorisation du capital garanti en cas de décès intervient à compter de la date à laquelle la valeur en euros du capital garanti a été arrêtée.

**Art. R132-4**

Le contrat d'assurance sur la vie doit indiquer, outre les énonciations mentionnées dans l'article L. 112-4 :

1° Les nom, prénoms et date de naissance du ou des assuré (s) ;

2° L'événement ou le terme duquel dépend l'exigibilité du capital ou de la rente garantis ;

3° Les délais et les modalités de règlement du capital ou de la rente garantis.

Le contrat de capitalisation doit indiquer :

1° Le montant du capital remboursable à l'échéance ;

2° La date de prise d'effet ainsi que la date d'échéance ;

3° Le montant et la date d'exigibilité des primes versées ;

4° Les délais et les modalités de règlement du capital.

Outre les énonciations prévues aux alinéas précédents, les seules données numériques permettant une valorisation en euros du contrat, qui peuvent être indiquées dans ce contrat, sont celles qui sont nécessaires au calcul des valeurs de rachat mentionnées à l'article L. 132-5-1.

Lorsque les garanties d'un contrat d'assurance sur la vie ou de capitalisation sont référencées sur une ou plusieurs unités de compte, celles-ci doivent être également énoncées au contrat. Ledit contrat doit aussi préciser la date à laquelle les primes versées sont converties en ces unités de compte ainsi que, le cas échéant, les dates périodiques d'évaluation retenues pour déterminer en cours d'année les valeurs de ces dernières.

**Art. R132-5**

Le plafond mentionné au dernier alinéa de l'article L. 132-7 ne peut être inférieur à 120 000 Euros.

**Art. R132-5-1**

Les conventions mentionnées à l'article L. 132-28 sont établies par écrit à la demande des intermédiaires et prévoient notamment :

1° A la charge de l'intermédiaire d'assurance :

a) La soumission à l'entreprise d'assurance de tout projet de document à caractère publicitaire qu'il a établi, quel que soit son support, et de toute modification qu'il entend apporter à ce document, préalablement à sa diffusion ;

b) L'obligation de n'utiliser que les documents à caractère publicitaire approuvés par l'entreprise d'assurance ;

2° A la charge de l'entreprise d'assurance :

a) La vérification de la conformité au contrat d'assurance ou de capitalisation de tout projet ou modification de document à caractère publicitaire relatif à ce contrat et établi par l'intermédiaire, dans un délai fixé par la convention ;

b) La transmission et la mise à jour systématique, notamment sous forme de fiches de présentation, des informations nécessaires à l'appréciation de l'ensemble des caractéristiques du contrat, tant par l'intermédiaire que par la clientèle ; ces informations sont disponibles sur support papier ou tout autre support durable.

**Art. R132-5-2**

I. ― Les conventions prévues à l'article L. 132-28 ne sont pas exigées dès lors que l'intermédiaire n'a recours qu'aux documents à caractère publicitaire mis à sa disposition par l'entreprise d'assurance et que celle-ci s'est engagée par écrit à lui transmettre les informations mentionnées au b du 2° de l'article R. 132-5-1.

II. ― L'établissement d'une telle convention n'est pas exigé en cas de commercialisation des contrats mentionnés à l'article L. 441-1 lorsque le lien qui unit l'adhérent au souscripteur rend obligatoire l'adhésion au contrat.

**Art. R132-5-3**

L'indemnité mentionnée au quatrième alinéa de l'article L. 132-21-1 ne peut dépasser 5 % de la valeur actuelle des engagements respectivement pris par l'assureur et par les assurés du contrat mentionnée au premier alinéa de l'article L. 131-21-1 et doit être nulle à l'issue d'une période de dix ans à compter de la date d'effet du contrat.

Pour l'application du présent article, la valeur actuelle des engagements respectivement pris par l'assureur et par les assurés ne tient pas compte des éventuelles garanties de fidélité non exigibles par l'assuré au moment du rachat. Ces garanties doivent être explicitement décrites dans le contrat et clairement distinguées de la garantie qui en est l'objet principal.

**Art. R132-5-4**

Le relevé d'information spécifique mentionné à l'article L. 132-22 est fourni au contractant dans l'année qui précède la date du terme du contrat et au plus tard un mois avant cette date. Les informations visées à l'article L. 132-22 peuvent faire l'objet d'un même document.

Pour les contrats à tacite reconduction, le relevé d'information spécifique est adressé dans les conditions prévues au premier alinéa avant chaque date de reconduction tacite.

Pour les contrats non reconduits, si le contractant ou le bénéficiaire ne s'est pas manifesté dans l'année qui suit la date du terme du contrat, le relevé d'information spécifique est à nouveau adressé dans le mois qui suit le premier anniversaire du terme du contrat.

**Art. R132-5-5**

I. — Sans préjudice des obligations visées au dernier alinéa de l'article L. 132-8, pour l'application du premier alinéa de l'article L. 132-27-2, la date de prise de connaissance du décès de l'assuré par l'entreprise d'assurance, est la date à laquelle l'entreprise d'assurance est informée du décès, par l'obtention de l'acte de décès, intervenant notamment à la suite de la consultation du répertoire national d'identification des personnes physiques prévue à l'article L. 132-9-3.

II. — Pour l'application du I de l'article L. 132-27-2, est considérée comme l'échéance du contrat, celle prévue par la dernière reconduction tacite, s'il y a lieu.

III. — Les sommes libellées en devises étrangères sont converties en euros par les entreprises d'assurance dans les sept jours ouvrés précédant la date de dépôt à la Caisse des dépôts et consignations, sauf si les stipulations contractuelles prévoient une date antérieure, et déposées à la Caisse des dépôts et consignations, en euros et nettes de frais perçus au profit d'un tiers pour la conversion.

Les dépôts interviennent le cas échéant, à une fréquence mensuelle.

IV. — Lors du dépôt des sommes à la Caisse des dépôts et consignations en application du I de l'article L. 132-27-2, l'entreprise d'assurance communique à la Caisse des dépôts et consignations par voie dématérialisée les informations suivantes :

1° Pour l'ensemble des dépôts :

a) Le nombre de contrats et bons de capitalisation concernés par le dépôt ;

b) Le total des sommes concernées ;

2° Pour chaque contrat et bon de capitalisation concerné par le dépôt :

a) Le type et numéro de contrat, de bon, de police ou d'adhésion ;

b) Le montant des sommes déposées ;

c) La devise d'origine ;

d) La date de connaissance du décès de l'assuré ou la date de l'échéance du contrat ou du bon de capitalisation.

Dans un délai de cinq jours ouvrés à compter de la réception des informations susmentionnées et des sommes correspondantes, la Caisse des dépôts et consignations délivre à l'entreprise d'assurance un justificatif de dépôt mentionnant la date de dépôt, le montant total des sommes déposées et les montants déposés au titre de chaque contrat ou bon. Le délai de vingt ans mentionné au III de l'article L. 132-27-2 court à compter de la date de dépôt des sommes à la Caisse des dépôts et consignations mentionnée par le justificatif.

V. — L'entreprise d'assurance communique également lors de ce dépôt, par voie dématérialisée, les informations qu'elle détient nécessaires à la publicité appropriée de l'identité des souscripteurs des contrats, mentionnée au II de l'article L. 132-27-2, et au versement des sommes au souscripteur du contrat ou aux bénéficiaires en application du I de l'article L. 132-27-2, à savoir :

1° Informations relatives au souscripteur ou à l'adhérent :

a) Pour les personnes physiques :

— état civil ;

— dernière adresse connue ;

b) Pour les personnes morales :

— dénomination ou raison sociale ;

— dernier siège social connu ;

2° Informations relatives à l'assuré :

a) Date du décès, s'il y a lieu ;

b) Etat civil ;

c) Dernière adresse connue ;

3° Informations relatives au (x) bénéficiaire (s) :

a) Dernier libellé connu de la clause bénéficiaire ;

b) Pour les personnes physiques :

— état civil ;

— dernière adresse connue ;

c) Pour les personnes morales :-dénomination ou raison sociale ;

— dernier siège social connu.

VI. — 1° Les entreprises d'assurance, les institutions de prévoyance ou les unions mentionnées au I de l'article L. 132-9-3 conservent, jusqu'à l'expiration des délais fixés au III de l'article L. 132-27-2, les informations et les documents suivants relatifs au régime d'imposition applicable aux sommes transférées à la Caisse des dépôts et consignations :

a) Pour les sommes versées à la Caisse des dépôts et consignations issues de la fraction rachetable de chaque contrat mentionné au I de l'article 990 I du code général des impôts, la valeur de rachat au jour du décès de l'assuré qui correspond aux sommes, rentes ou valeurs dues à raison des primes versées à compter du 13 octobre 1998 ;

b) Pour les sommes versées à la Caisse des dépôts et consignations issues de la fraction non rachetable de chaque contrat mentionné au I de l'article 990 I du code général des impôts, le produit résultant de la multiplication du montant du capital-décès dû, diminué de la valeur de rachat au jour du décès de l'assuré, par le taux de mortalité qui correspond à l'âge de l'assuré lors de son décès dans la table de mortalité applicable à cette date ;

c) Pour les sommes versées à la Caisse des dépôts et consignations issues de chaque contrat mentionné au I de l'article 990 I du code général des impôts non rachetable, la prime annuelle ou le montant de la prime unique versée à la souscription du contrat, lorsque celle-ci est intervenue à compter du 13 octobre 1998 ;

d) Pour les sommes versées à la Caisse des dépôts et consignations et qui entrent dans le champ d'application du 1 du I de l'article 990 I bis du code général des impôts, la valeur de rachat au jour du décès de l'assuré des contrats d'assurance sur la vie dont ces sommes sont issues ;

e) Pour les sommes versées à la Caisse des dépôts et consignations issues de contrats d'assurance sur la vie ou des bons ou contrats de capitalisation mentionnés au I de l'article 990 I bis du code général des impôts qui comportent un terme, le montant des sommes dues au bénéficiaire au jour de l'échéance du contrat ;

f) Pour l'ensemble des sommes versées à la Caisse des dépôts et consignations issues de contrats mentionnés au I de l'article 990 I du code général des impôts et au I de l'article 990 I bis du code général des impôts, les conditions dans lesquelles la revalorisation du capital garanti est intervenue à compter du décès de l'assuré en application du troisième alinéa de l'article L. 132-5, pour chacun des contrats précités, ou celles dans lesquelles des intérêts ont été servis en application de l'article R. 132-3-1 ;

g) Pour la fraction des sommes ayant le caractère de produits attachés aux bons, contrats ou placements mentionnés au I de l'article 125-0 A du code général des impôts :

— la nature du contrat ;

— la date de souscription du contrat ;

— le montant des produits imposables et le montant des produits exonérés d'impôt sur le revenu ;

2° Les entreprises d'assurance, les institutions de prévoyance ou les unions mentionnées à l'article L. 132-9-3-1 communiquent à la Caisse des dépôts et consignations, sur sa demande, les informations et documents mentionnés au 1°.

**Art. R132-5-6**

I. — La publicité appropriée des souscripteurs des contrats mentionnée au deuxième alinéa du II de l'article L. 132-27-2 est organisée par la Caisse des dépôts et consignations sur la base des informations communiquées par les entreprises d'assurance, par l'intermédiaire d'un dispositif dématérialisé dédié, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Ce dispositif peut également servir à la transmission des demandes de restitution, accompagnées des documents et pièces justificatives requis.

La restitution des sommes par la Caisse des dépôts et consignations s'effectue sur la base des informations, documents et pièces justificatives qui lui auront été communiqués par les entreprises d'assurance et par les souscripteurs des contrats ou les bénéficiaires des sommes déposées. La procédure de restitution s'effectue, soit par le dispositif dématérialisé prévu au précédent alinéa, soit par tout autre moyen.

Lorsque les sommes ont été déposées à la Caisse des dépôts et consignations en raison du décès de l'assuré, la Caisse des dépôts et consignations procède aux prélèvements prévus au I de l'article 990 I ou au I de l'article 990 I bis du code général des impôts.

Lorsque les sommes ayant été déposées à la Caisse des dépôts et consignations en raison de l'échéance du contrat sont restituées au bénéficiaire du contrat, la Caisse des dépôts et consignations communique à ce dernier les informations dont elle dispose en vue de lui permettre de déterminer le régime fiscal applicable aux sommes ainsi restituées ou, sur option du bénéficiaire du contrat, elle procède au prélèvement prévu à l'article 125-0 A du code général des impôts.

Lorsque les sommes déposées à la Caisse des dépôts et consignations en raison de l'échéance du contrat sont restituées aux ayants droit du bénéficiaire du contrat, la Caisse des dépôts et consignations procède au-prélèvement prévu au I de l'article 990 I bis du code général des impôts.

II. — Les sommes déposées à la Caisse des dépôts et consignations portent intérêt dans les conditions prévues à l'article L. 518-23 du code monétaire et financier.

**Art. R132-5-7**

Lorsque le contractant a opté irrévocablement pour la remise de titres, de parts ou d'actions en application du 2° ou du 3° de l'article L. 131-1, et a précisé par une mention expresse au contrat que cette option ne s'applique pas au bénéficiaire du contrat, il peut, à tout moment, adresser au bénéficiaire du contrat par lettre recommandée ou par envoi recommandé électronique, un avis l'informant de sa faculté d'opter pour la remise de ces titres, parts ou actions en cas d'exercice de la clause bénéficiaire et précisant les caractéristiques des titres, parts ou actions concernés.

Cet avis est accompagné d'un formulaire de notification de l'option que le bénéficiaire doit adresser à l'assureur pour opter irrévocablement pour une remise de titres, parts ou actions mentionnés au 2° ou 3° de l'article L. 131-1. Un arrêté du ministre chargé de l'économie précise les mentions minimales devant figurer d'une part dans l'avis, d'autre part dans le formulaire de notification de l'option.

La date de réception de l'avis relatif à l'exercice de l'option est présumée être le premier jour qui suit la date d'envoi de cet avis telle qu'elle figure sur le cachet de la poste de la lettre recommandée ou, s'il s'agit d'une lettre recommandée électronique, sur la preuve de son dépôt selon les modalités prévues à l'article 2 du décret n° 2011-144 du 2 février 2011 relatif à l'envoi d'une lettre recommandée par courrier électronique pour la conclusion ou l'exécution d'un contrat.

La notification de l'exercice de l'option par le bénéficiaire a lieu par lettre recommandée ou par envoi recommandé électronique adressé à l'assureur et à laquelle est jointe une copie de l'avis envoyé par le contractant. Le bénéficiaire ne peut notifier l'exercice de l'option qu'à l'issue d'un délai de dix jours commençant à la réception de l'avis. A défaut de notification de l'exercice de l'option dans le délai de soixante jours, le bénéficiaire est réputé avoir refusé la remise en titres, parts ou actions. L'option est réputée être exercée à la date de réception de la notification par l'assureur. Ce dernier informe le contractant de l'exercice de l'option par le bénéficiaire.

Lorsque le contractant a opté irrévocablement pour la remise de titres, de parts ou d'actions en application du 2° ou du 3° de l'article L. 131-1 et n'a pas précisé par une mention expresse au contrat que cette option ne s'applique pas au bénéficiaire du contrat, l'entreprise d'assurance joint au document adressé au bénéficiaire en application de l'article L. 132-23-1, un avis l'informant de ce que cette option s'appliquera également à lui en cas d'acceptation de la clause bénéficiaire. Le contenu de cet avis est précisé par arrêté du ministre chargé de l'économie.

###### Section II : Les assurances populaires.

###### Section III : Participation des assurés aux bénéfices techniques et financiers.

###### Section IV : Les assurances ayant pour objet l'acquisition d'immeubles au moyen de constitution de rentes viagères.

###### Section V : Transfert des contrats liés à la cessation d'activité professionnelle

####### Sous-section 1 : Dispositions générales

**Art. D132-6**

La présente section s'applique aux contrats mentionnés au deuxième alinéa de l'article L. 132-23, y compris ceux souscrits dans le cadre d'activités de retraite professionnelle supplémentaire définies aux articles L. 143-1 et L. 382-1. Elle ne s'applique pas aux contrats mentionnés au dernier alinéa de l'article L. 143-2, que ceux-ci aient ou non été souscrits dans le cadre de l'agrément administratif mentionné à l'article L. 143-1.

**Art. D132-7**

I. — Le transfert des droits individuels en cours de constitution est de droit, sous réserve des dispositions prévues à la présente section.

II. — Le contrat comporte une clause permettant le transfert des droits individuels en cours de constitution. Cette clause est reproduite dans la notice mentionnée à l'article L. 141-4. Elle précise en particulier les modalités d'attribution des résultats techniques et financiers relatifs à la période écoulée depuis la dernière date de répartition de ces résultats jusqu'à la date de détermination de la valeur de transfert, les résultats ainsi attribués ne pouvant être inférieurs, pour les contrats qui en comportent, aux intérêts garantis par ledit contrat calculés pro rata temporis.

III. — La valeur de transfert des droits individuels en cours de constitution d'un adhérent du contrat d'origine est notifiée à l'adhérent demandant le transfert ainsi qu'à l'entreprise d'assurance du contrat d'accueil dans un délai de trois mois après la réception de ladite demande. Cette notification est accompagnée de l'indication des délais et modalités selon lesquelles l'adhérent peut renoncer au transfert. Lorsque la notification est effectuée en nombre d'unités de compte ou de parts de la provision mentionnée à l'article L. 134-1, il est précisé à titre indicatif à l'adhérent la dernière valeur de chacune de ces unités de compte ou parts et il lui est indiqué que cette valeur est susceptible d'évoluer à la hausse comme à la baisse jusqu'à la date de valeur retenue pour le transfert des sommes.

L'adhérent dispose d'un délai de quinze jours à compter de la date de notification de la valeur de transfert pour renoncer à ce transfert.

A compter de l'expiration du délai mentionné à l'alinéa précédent, l'entreprise d'assurance du contrat d'origine procède, dans un délai de quinze jours, au versement direct à l'entreprise d'assurance du contrat d'accueil d'une somme égale à la valeur de transfert, nette le cas échéant des seules indemnités de transfert mentionnées à l'article R. 132-5-3. Ce délai de quinze jours ne court pas tant que l'entreprise d'assurance du contrat d'accueil n'a pas notifié à l'entreprise d'assurance du contrat d'origine son acceptation du transfert.

IV. — A l'expiration du délai mentionné au dernier alinéa du III, les sommes non versées produisent de plein droit intérêt au taux légal majoré de moitié durant deux mois, puis à l'expiration de ce dernier délai, au double du taux légal.

####### Sous-section 2 : Règles particulières de transfert

**Art. D132-8**

Les droits individuels en cours de constitution relatifs aux contrats offrant les prestations mentionnées à l'article L. 143-1, mais n'ayant pas été souscrits dans le cadre d'activités de retraite professionnelle supplémentaire définies à ce même article et à l'article L. 382-1, sont transférables vers un autre contrat mentionné à l'article L. 143-1, qu'il ait ou non été souscrit dans le cadre de l'agrément prévu aux mêmes articles, dans les conditions et sous les réserves prévues à la présente section.

**Art. D132-9**

I. – Le présent article s'applique aux contrats mentionnés au 1° de l'article L. 143-1, qu'ils aient ou non été souscrits dans le cadre de l'agrément prévu au même article et à l'article L. 382-1.

II. – Les droits individuels relatifs à ces contrats ne sont transférables que lorsque l'adhérent n'est plus tenu d'y adhérer. L'adhérent ayant quitté l'entreprise d'affiliation n'est pas tenu de procéder au transfert de ses droits individuels.

III. – Le contrat peut prévoir que les adhérents d'un contrat relevant du b du 1 du I de l'article 163 quatervicies du code général des impôts ayant quitté l'entreprise d'affiliation peuvent continuer à effectuer des versements sur le contrat à titre facultatif, sous réserve qu'ils ne soient pas adhérents d'un autre contrat relevant du b du 1 du I du même article. Le contrat ne peut pas prévoir de frais spécifiques à cette catégorie d'adhérents. Le contrat peut toutefois prévoir que les frais afférents auxdites cotisations sont pris en charge en tout ou partie par l'entreprise d'affiliation pour les seuls adhérents dont l'adhésion est obligatoire.

IV. – Pour les demandes de transfert reçues durant l'année au cours de laquelle l'adhérent a quitté l'entreprise d'affiliation, la clause mentionnée au II de l'article D. 132-7 peut prévoir que le délai mentionné au premier alinéa du III du même article ne court qu'à compter du 1er janvier suivant la date de réception de la demande par l'entreprise d'assurance.

**Art. D132-10**

I. – Pour l'application du deuxième alinéa de l'article L. 143-2, les droits individuels relatifs à un contrat mentionné à l'article L. 143-1, souscrit ou non dans le cadre de l'agrément prévu au même article et à l'article L. 382-1, sont transférables vers un plan mentionné à l'article L. 144-2 dans les conditions et limites prévues à la présente section.

II. – Les institutions de prévoyance et unions régies par le titre III du livre IX du code de la sécurité sociale ainsi que les mutuelles régies par le code de la mutualité sont assimilées à des entreprises d'assurance pour l'application du présent article.

##### Chapitre IV : Engagements donnant lieu à constitution d'une provision de diversification

**Art. R134-1**

Le montant du capital garanti ou du capital constitutif de la rente garantie payable à échéance mentionnés à l'article L. 134-1 ne peut excéder un montant déterminé selon des tables de mortalité et des taux applicables à la tarification de cette garantie définis par arrêté du ministre chargé de l'économie.

Le contrat prévoit que la part de provision de diversification ne peut être inférieure à une valeur minimale qu'il définit. Cette valeur est strictement positive et exprimée en euros.

Un arrêté du ministre chargé de l'économie détermine une dénomination et les conditions minimales, s'agissant notamment de l'échéance et du niveau de garantie en capital, que les contrats d'assurance sur la vie et de capitalisation mentionnés à l'article L. 134-1 doivent respecter pour bénéficier de cette dénomination dans les actes et documents destinés aux tiers.

**Art. R134-2**

Les primes et les montants arbitrés ou transférés nets de frais prévus au 1° de l'article R. 134-3 ouvrent des droits individuels exprimés en nombre de parts de provision de diversification et, s'agissant des engagements relevant du 1° de l'article L. 134-1, en provision mathématique.

Le nombre de parts de provision de diversification est obtenu en divisant la provision de diversification par la valeur de la part, commune à l'ensemble des engagements.

Pour les engagements relevant du 1° de l'article L. 134-1, la provision mathématique est égale au montant de la garantie à terme actualisée à un taux défini par arrêté du ministre chargé de l'économie.

**Art. R134-3**

Le contrat précise les prélèvements de l'entreprise d'assurance et leurs modalités d'établissement et de perception. L'entreprise peut procéder uniquement à des prélèvements :

1° Sur les primes versées et les montants transférés ou arbitrés entrants ;

2° Sur les montants résultant de la conversion d'engagements mentionnée à l'article R. 134-4 ;

3° Sur la provision de diversification dès lors que la comptabilité auxiliaire d'affectation prévue à l'article L. 134-2 ne comprend pas d'engagements relevant du 1° de l'article L. 134-1 ;

4° Sur le nombre de parts de provision de diversification ;

5° Sur le solde du compte de participation aux résultats ou alternativement sur les performances de la gestion financière des actifs de la comptabilité auxiliaire d'affectation ;

6° Sur les prestations versées, et les montants arbitrés ou transférés sortants.

**Art. R134-4**

Un compte de participation aux résultats est établi. Son solde créditeur est affecté à :

1° La provision mathématique par revalorisation des garanties, dans des conditions définies par arrêté du ministre chargé de l'économie ;

2° La provision de diversification par attribution de nouvelles parts de provision de diversification ou par augmentation de la valeur de ces parts ;

3° La provision collective de diversification différée.

Le solde débiteur du compte de participation aux résultats est compensé par une reprise de la provision collective de diversification différée ou par une réduction de la valeur de la part de provision de diversification, dans la limite de sa valeur minimale.

Pour l'application de l'article R. 342-3, les affectations et les réaffectations d'actifs visant à parfaire la représentation des engagements d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 134-2 sont effectuées aux dates d'établissement du compte de participation aux résultats et après l'affectation de son solde.

La provision collective de diversification différée peut-être reprise à tout instant pour revaloriser la provision mathématique ou la provision de diversification, selon les modalités mentionnées ci-dessus.

Pour les engagements relevant du 1° de l'article L. 134-1, le contrat peut prévoir une conversion de parts de provision de diversification en provision mathématique, dans des conditions définies par arrêté du ministre chargé de l'économie.

**Art. R134-5**

La durée mentionnée au dixième alinéa de l'article L. 132-23 ne peut excéder la plus faible des durées entre l'échéance de la garantie et huit années.

Avant l'échéance mentionnée à l'article L. 134-1, la valeur de rachat ou de transfert des engagements relevant du 1° du même article correspond à la somme de la provision mathématique du souscripteur ou de l'adhérent et du produit de son nombre de parts de provision de diversification par la valeur de la part correspondante, diminuée, le cas échéant, de l'indemnité mentionnée à l'article R. 132-5-3.

Avant l'échéance mentionnée à l'article L. 134-1, la valeur de rachat ou de transfert des engagements relevant du 2° du même article correspond au produit du nombre de parts de provision de diversification du souscripteur ou de l'adhérent par la valeur de la part correspondante, diminuée, le cas échéant, de l'indemnité mentionnée à l'article R. 132-5-3.

**Art. R134-6**

Pour les engagements relevant du 1° de l'article L. 134-1, le montant des sommes dues par l'entreprise d'assurance à l'échéance de la garantie correspond à la valeur mentionnée au deuxième alinéa de l'article R. 134-5. Pour les engagements relevant du 2° de l'article L. 134-1, le montant des sommes dues par l'entreprise d'assurance à l'échéance de la garantie correspond au plus grand montant entre la valeur mentionnée au troisième alinéa de l'article R. 134-5 et la garantie.

Le contrat prévoit que, sauf décision contraire et expresse du souscripteur ou de l'adhérent, ce montant donne lieu au règlement d'une prestation ou à un arbitrage vers un support du contrat dont les caractéristiques sont fixées par un arrêté du ministre chargé de l'économie.

Trois mois avant l'échéance de la garantie, le souscripteur ou l'adhérent est informé sur support papier ou tout autre support durable de l'affectation des sommes à l'échéance ainsi que de la possibilité et des modalités de modification de cette affectation.

Pour les contrats offrant la possibilité d'une liquidation en rente, le montant de rente est calculé sur la base d'un capital constitutif correspondant au montant mentionné au premier alinéa et est exprimé en euros. A la date de passage en rente, la conversion des droits donne lieu à la constitution de la provision mentionnée au 1° de l'article R. 343-3, qui n'est plus gérée au sein d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 134-2.

**Art. R134-7**

Le contrat peut prévoir des garanties complémentaires. La provision mentionnée au 1° de l'article R. 343-3 correspondant à ces garanties n'est pas constituée au sein des comptabilités auxiliaires d'affectation mentionnées à l'article L. 134-2.

**Art. R134-8**

Les actifs afférents aux engagements affectés à une comptabilité auxiliaire d'affectation mentionnée à l'article L. 134-2 sont, par dérogation aux articles R. 343-9 et R. 343-10, inscrits au bilan d'affectation prévu au b de l'article R. 342-1 à leur valeur de réalisation, déterminée conformément aux dispositions des articles R. 343-11 et R. 343-12.

**Art. R134-9**

Les provisions techniques correspondant aux opérations de l'entreprise d'assurance relevant de l'article L. 134-1 sont celles mentionnées aux 1°, 4°, 7°, 9°, 10° et 11° de l'article R. 343-3. Elles sont inscrites au bilan d'affectation prévu au b de l'article R. 342-1.

**Art. R134-10**

I. — Avant un premier versement de prime, un arbitrage ou un transfert vers des engagements mentionnés à l'article L. 134-1, les informations suivantes sont communiquées au souscripteur ou à l'adhérent, en caractères très apparents :

1° L'échéance de la garantie ;

2° Le montant exprimé en euros du capital ou de la rente garantis à échéance ;

3° Le cas échéant, une mention indiquant l'absence de garantie avant échéance ;

4° Le cas échéant, la durée pendant laquelle les engagements relevant du présent chapitre ne sont pas rachetables ;

5° Les modalités de dénouement de l'investissement à l'échéance mentionnées à l'article R. 134-6.

II. — Les informations suivantes sont également communiquées :

1° La valeur minimale de la part de provision de diversification exprimée en euros ;

2° Le cas échéant, le montant de la prime individualisée correspondant à des garanties complémentaires prévues à l'article R. 134-7 ;

3° Le délai de règlement, d'arbitrage ou de transfert, ainsi que le délai d'inscription des droits en compte après versement d'une prime.

**Art. R134-11**

Les dispositions du présent chapitre s'appliquent séparément à chaque comptabilité auxiliaire d'affectation établie en application de l'article L. 134-2.

#### Titre IV : Les assurances de groupe

##### Chapitre Ier : Dispositions générales relatives aux assurances de groupe

###### Section I : Associations souscriptrices.

**Art. R141-1**

Le présent chapitre s'applique aux associations mentionnées à l'article L. 141-7.

**Art. R141-2**

Pour l'exercice des droits de vote à l'assemblée générale, les adhérents ont la faculté de donner mandat à un autre adhérent, à leur conjoint ou, si les statuts le permettent, à un tiers. Chaque adhérent dispose d'une voix.

Les mandataires peuvent remettre les pouvoirs qui leur ont été conférés à d'autres mandataires ou adhérents. Les statuts de l'association précisent le nombre de pouvoirs dont un même adhérent peut disposer, dans la limite de 5 % des droits de vote.

Les statuts ne peuvent pas prévoir de réserver la possibilité de voter aux seuls mandataires disposant d'un nombre minimum de pouvoirs.

**Art. R141-3**

Les statuts peuvent permettre aux adhérents de voter par correspondance.

**Art. R141-4**

L'assemblée générale est convoquée par le président du conseil d'administration, au moins une fois par an. Le président du conseil d'administration convoque une assemblée générale extraordinaire dans les cas prévus par les statuts, ou à la demande d'un pourcentage minimum d'adhérents déterminé par les statuts de l'association, ce pourcentage ne pouvant excéder 10 %.

L'assemblée générale ne peut valablement délibérer que si mille adhérents ou un trentième des adhérents au moins sont présents, représentés ou ont fait usage de la faculté de vote par correspondance. Si, lors de la première convocation, l'assemblée n'a pas réuni ce quorum, une seconde assemblée est convoquée. Elle délibère alors valablement quel que soit le nombre de ses adhérents présents, représentés ou ayant fait usage de la faculté de vote par correspondance.

**Art. R141-5**

Le conseil d'administration est tenu de présenter au vote de l'assemblée les projets de résolution qui lui ont été communiqués soixante jours au moins avant la date fixée pour la réunion de l'assemblée par le dixième des adhérents au moins, ou par cent adhérents si le dixième est supérieur à cent.

Les statuts précisent les modalités de convocation individuelle aux assemblées générales : cette convocation précède de trente jours au moins la date fixée pour la réunion de l'assemblée.

La convocation individuelle mentionne l'ordre du jour et contient les projets de résolution présentés par le conseil d'administration ainsi que ceux communiqués dans les délais mentionnés au premier alinéa.

**Art. R141-6**

Pour l'application du troisième alinéa du I de l'article L. 141-7, les dispositions essentielles du contrat d'assurance de groupe sont les suivantes :

1° La définition des garanties offertes ;

2° La durée du contrat ;

3° Les modalités de versement des primes ;

4° Les frais et indemnités de toute nature prélevés par l'entreprise d'assurance, à l'exception des frais pouvant être supportés par une unité de compte ;

5° Le taux d'intérêt garanti et la durée de cette garantie, les garanties de fidélité et les modalités de calcul et d'attribution de la participation aux bénéfices ;

6° La liste des supports en unités de compte, sauf lorsque la modification est autorisée ou prévue par le contrat ;

7° Les conditions dans lesquelles la liste des supports en unités de compte peut évoluer ;

8° Les modalités de rachat, de transfert ou de versement des prestations du contrat ;

9° La faculté de procéder à des avances consentie par l'entreprise d'assurance.

L'assemblée générale peut déléguer au conseil d'administration, par une ou plusieurs résolutions et pour une durée qui ne peut excéder dix-huit mois, le pouvoir de signer un ou plusieurs avenants, dont la résolution définit l'objet, relatifs à des dispositions non essentielles du contrat d'assurance de groupe. Le conseil d'administration exerce ce pouvoir dans la limite de la délégation donnée par l'assemblée générale. En cas de signature d'un ou plusieurs avenants, il en fait rapport à la plus prochaine assemblée générale.

**Art. R141-7**

Les statuts de l'association précisent les modalités d'obtention ou de consultation du procès-verbal de l'assemblée générale.

**Art. R141-8**

Les associations sont représentées par un président élu par leur conseil d'administration, dans les conditions définies par les statuts. Les membres de ce conseil sont élus par l'assemblée générale des adhérents.

**Art. R141-9**

Les fonctions de membre du conseil d'administration sont gratuites. Cependant, si les statuts le prévoient, le conseil d'administration peut décider d'allouer, dans les limites fixées par l'assemblée générale, des indemnités et avantages au titre de membre du conseil à ses administrateurs.

Le président du conseil d'administration informe chaque année l'assemblée générale du montant des indemnités et avantages alloués conformément au premier alinéa aux membres du conseil d'administration. Il informe également l'assemblée générale de toute rémunération versée par l'entreprise d'assurance à un ou à plusieurs membres du conseil d'administration et liée au montant de cotisations ou à l'encours des contrats souscrits par l'association.

**Art. R141-10**

L'assemblée générale de l'association adopte des règles de déontologie auxquelles seront tenus les membres du conseil d'administration, du bureau et du personnel salarié de l'association, ainsi que, le cas échéant, les membres des comités de surveillance des plans d'épargne retraite souscrits par celle-ci.

Les règles de déontologie ont pour objet de prévenir et de résoudre les conflits d'intérêts. Elles précisent les informations que les personnes qui pourraient être considérées comme étant en situation de conflit d'intérêts du fait de leur fonction actuelle ou passée, en raison notamment de leurs liens de toute nature, directs ou indirects, avec l'entreprise d'assurance, ses prestataires de service ou des organismes du même groupe, ou du fait d'activités connexes actuelles ou passées, doivent, sous leur responsabilité, porter à la connaissance du président du conseil d'administration et, le cas échéant, des présidents des comités de surveillance. Elles déterminent les cas et les conditions dans lesquels ces personnes doivent s'abstenir de participer aux délibérations, s'abstenir de voter ou proposer leur démission.

Ces règles précisent les obligations de diligence et de confidentialité des personnes mentionnées au premier alinéa dans l'exercice de leur fonction.

Ces règles définissent également les conditions dans lesquelles les membres du conseil d'administration, du bureau, et, le cas échéant, les membres des comités de surveillance des plans d'épargne retraite souscrits par l'association, communiquent au président de l'association ou au président de leurs comités respectifs des informations sur leur état civil, leur honorabilité, leur expérience et leurs qualifications professionnelles.

Les règles de déontologie précisent également, en tant que de besoin, les critères permettant d'apprécier si un membre du conseil d'administration ou d'un comité de surveillance répond aux conditions fixées au premier alinéa de l'article L. 141-7.

**Art. R141-11**

Nul ne peut être membre du conseil d'administration ou du comité de surveillance d'une association souscriptrice ni, directement ou indirectement ou par personne interposée, administrer, diriger ou gérer à un titre quelconque l'association, ni disposer du pouvoir de signer pour le compte celle-ci s'il a fait l'objet de l'une des condamnations ou mesures mentionnées aux 1° à 3° de l'article L. 322-2.

##### Chapitre II : Plans d'épargne retraite donnant lieu à l'adhésion à un contrat d'assurance de groupe

**Art. D142-1**

Les engagements relevant de l'article L. 142-1 qui donnent lieu à constitution d'une provision de diversification sont constitués dans la comptabilité auxiliaire d'affectation mentionnée à l'article L. 134-2 et ne sont pas constitués dans celle mentionnée à l'article L. 142-4.

**Art. D142-2**

Pour l'application de l'article L. 142-7, lorsqu'un transfert d'engagements relevant de l'article L. 144-2 est effectué, la comptabilité auxiliaire d'affectation mentionnée au VII de cet article L. 144-2 continue d'être constituée au sein de la comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4.

Lorsque des contrats mentionnés à l'article L. 142-7 sont transférés et comportent des engagements donnant lieu à constitution d'une provision de diversification, ces derniers engagements ne font pas l'objet de l'inscription dans la comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4.

##### Chapitre III : Retraite professionnelle supplémentaire

**Art. R143-1**

I. — Le présent chapitre s'applique aux opérations mentionnées à l'article L. 143-1.

II. — Les tarifs pratiqués par les entreprises d'assurance sont établis d'après des tables de mortalité et des taux définis par arrêté du ministre chargé de l'économie.

**Art. R143-2**

I. – Pour l'application de l'article L. 143-2, et sans préjudice de l'article L. 132-21-1, la valeur de transfert d'un adhérent d'un contrat d'origine ne relevant pas de l'article L. 441-1 au contrat d'accueil ne peut être inférieure à la prime unique qui, à la date de calcul dudit transfert, conduirait par hypothèse à disposer dans le contrat d'origine des mêmes droits individuels que ceux de l'adhérent demandant le transfert.

Pour l'application de la règle mentionnée à l'alinéa précédent, la prime unique mentionnée au même alinéa est calculée en retenant les taux d'intérêt techniques et les tables utilisées lors de l'établissement du ou des tarifs pratiqués vis-à-vis de l'adhérent demandant le transfert, et il n'est pas tenu compte des éventuelles indemnités de transfert mentionnées à l'article R. 132-5-3, ni des éventuels prélèvements sur primes prévus au contrat.

II. – Pour les contrats ne relevant pas du troisième alinéa de l'article L. 143-1, le comité de surveillance mentionné au troisième alinéa de l'article L. 143-2 est composé à parts égales de représentants des salariés et des employeurs.

Nul ne peut être membre du comité de surveillance s'il a fait l'objet de l'une des condamnations ou mesures mentionnées aux 1° à 3° du I de l'article L. 322-2.

Le comité de surveillance élit son président par un scrutin à bulletin secret.

Au titre des salariés, le comité de surveillance est composé d'au moins une personne représentant les adhérents ayant déjà procédé à la liquidation de leurs droits en rentes viagères, et d'au moins une personne représentant les adhérents dont l'adhésion n'est plus obligatoire, mais n'ayant pas transféré leurs droits, sous réserve que le nombre de personnes ainsi représentées appartenant à chacune de ces catégories soit supérieur à un seuil précisé par arrêté du ministre chargé de l'économie.

**Art. R143-3**

Pour l'application de l'article L. 143-2, le règlement intérieur du comité détermine les possibilités pour ses membres de donner pouvoir, les conditions et les délais de convocation du comité ainsi que les conditions dans lesquelles ce comité délibère. Il prévoit en particulier que chacun de ses membres détient un droit de vote et qu'en cas d'égalité des suffrages le président du comité a voix prépondérante.

Le comité est réuni au moins une fois par an, sur convocation de son président ou d'au moins la moitié de ses membres. L'ordre du jour de la réunion est fixé par l'auteur de la convocation. Il est tenu un procès-verbal et un registre de présence des réunions du comité.

**Art. R143-4**

Le comité de surveillance émet un avis sur le rapport prévu au dernier alinéa de l'article L. 143-2-2, lors de son établissement et à chaque modification de ce rapport.

Lorsque le comité de surveillance institué au niveau d'un contrat souhaite entendre le ou les commissaires aux comptes en application de l'article L. 143-2, les informations communiquées par ce ou ces derniers sont celles relatives à la comptabilité auxiliaire d'affectation dans laquelle sont enregistrées les opérations de ce contrat, et portent sur les comptes annuels issus de cette comptabilité même si celle-ci regroupe plusieurs contrats de retraite professionnelle supplémentaire.

**Art. R143-5**

Le rapport mentionné au dernier alinéa de l'article L. 143-2-2 est transmis à l'Autorité de contrôle prudentiel et de résolution.

L'entreprise d'assurance ou le fonds de retraite professionnelle supplémentaire peut décider de remettre le rapport mentionné à l'alinéa précédent, sur demande, aux souscripteurs, adhérents et bénéficiaires ou de le faire figurer sur son site internet, à condition de l'indiquer de façon précise dans l'information annuelle transmise aux adhérents.

Le rapport peut également être inclus dans le rapport sur la solvabilité et la situation financière de l'entreprise d'assurance ou du fonds de retraite professionnelle supplémentaire, si ce rapport est complété d'une partie décrivant la politique de placement.

**Art. R143-6**

Les modalités techniques de mise en oeuvre du présent chapitre sont précisées par arrêté du ministre chargé de l'économie.

##### Chapitre IV : Contrats de prévoyance et de retraite supplémentaires souscrits par des associations


###### Section I : Dispositions générales


**Art. R144-1**

I. ― Nul ne peut être membre du conseil d'administration d'une association ou d'un comité de surveillance relevant du présent chapitre ni, directement ou indirectement ou par personne interposée, administrer, diriger ou gérer à un titre quelconque le groupement, ni disposer du pouvoir de signer pour le compte du groupement s'il a fait l'objet de l'une des condamnations ou mesures mentionnées aux 1° à 3° de l'article L. 322-2.

II. ― L'association adopte, au plus tard six mois après la conclusion d'un contrat relevant du présent chapitre, des statuts conformes aux dispositions de ce chapitre.

###### Section II : Dispositions particulières aux contrats de prévoyance et de retraite supplémentaire des professions non salariées



**Art. R144-2**

Les contrats mentionnés à l'article L. 144-1 souscrits en vue de garantir un revenu viager comportent une clause qui permet aux adhérents d'opter chaque année pour le versement d'une prime ou cotisation dont le montant annuel est compris entre un minimum qui varie chaque année parallèlement au plafond prévu à l'article L. 241-3 du code de la sécurité sociale et un maximum égal à quinze fois le montant annuel de la cotisation minimale.

**Art. R144-3**

Les contrats mentionnés à l'article L. 144-1 peuvent permettre aux adhérents de verser des primes ou cotisations supplémentaires au titre des années qui sont comprises entre la date de leur affiliation au régime de base obligatoire d'assurance vieillesse et la date de leur adhésion au contrat. Le montant de la prime ou cotisation supplémentaire à verser au cours d'une année donnée doit être égal à celui de la prime ou cotisation qui est fixée pour cette même année en application de l'article R. 144-2.

En cas de non-paiement de la cotisation supplémentaire qui doit être versée au cours d'une année donnée, le versement de cette prime ou cotisation ne peut être reporté sur une autre année.

###### Section III : Dispositions particulières au plan d'épargne retraite populaire




####### Sous-section 1 : Gouvernance du plan



**Art. R144-4**

Les activités d'une association visée au I de l'article L. 144-2 résultant de ses missions au titre d'un plan d'épargne retraite populaire sont exercées distinctement de celles qui résultent des éventuels autres plans de même nature souscrits par l'association ainsi que, le cas échéant, de ses autres activités.

**Art. R144-5**

I. ― Les statuts de l'association comportent au moins les clauses suivantes :

L'association a pour objet, en qualité de groupement d'épargne retraite populaire, de souscrire un ou plusieurs plans d'épargne retraite populaire pour le compte des adhérents et d'assurer la représentation des intérêts des adhérents et, à ces fins :

1° De mettre en place un comité de surveillance pour chaque plan souscrit, sous réserve du cas mentionné au premier alinéa de l'article R. 144-13 ;

2° D'organiser la consultation des adhérents ;

3° D'assurer le secrétariat et le financement de chaque comité de surveillance et de l'assemblée générale des adhérents.

L'association est tenue de mettre en œuvre les décisions, y compris celles d'ester en justice, prises, en application des dispositions des II, VIII, IX et XII de l'article L. 144-2 et des articles R. 144-8 et R. 144-14, par l'assemblée générale des adhérents aux plans et par les comités de surveillance desdits plans.

Tout adhérent d'un plan d'épargne retraite populaire souscrit par l'association est de droit membre de l'association et dispose d'un droit de vote à l'assemblée générale.

II. ― Les statuts de l'association prévoient également :

1° Les conditions d'attribution d'une éventuelle rétribution aux membres du conseil d'administration et du bureau de l'association ;

2° Les modalités de dissolution de l'association par décision de l'assemblée générale de ses membres ;

3° Les modalités de fermeture d'un plan d'épargne retraite populaire ;

4° Le délai minimal séparant la date de réception par le conseil d'administration, dans les conditions prévues par l'article R. 141-5, d'une proposition de résolution émanant des adhérents de la date du vote de cette résolution par l'assemblée générale.

III. ― L'association transmet, dans un délai de six mois après la conclusion d'un premier plan d'épargne retraite populaire, à l'Autorité de contrôle prudentiel et de résolution, en vue de son inscription sur le registre tenu par celle-ci, une copie de la publication au Journal officiel de la déclaration mentionnée à l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association ainsi qu'un exemplaire de ses statuts et, si cette autorité le demande, un exemplaire de son règlement intérieur.

L'Autorité de contrôle prudentiel et de résolution transmet à l'association, dans un délai de deux mois suivant la réception de ces documents, son numéro d'enregistrement dans le registre mentionné au premier alinéa. Ce numéro devra, dans un délai de six mois à compter de sa date de notification, figurer sur les documents contractuels relatifs aux plans souscrits par l'association.

Les modifications apportées aux statuts, la dissolution de l'association ou sa cessation d'activité en qualité de groupement d'épargne retraite populaire sont portées à la connaissance de l'Autorité de contrôle prudentiel et de résolution dans un délai de trente jours à compter de la date d'approbation par l'assemblée générale extraordinaire.

Toute conclusion d'un nouveau plan et toute fermeture de plan est portée à la connaissance de cette autorité dans un délai de trente jours.

**Art. R144-6**

L'assemblée générale de l'association adopte des règles de déontologie auxquelles seront tenus les membres du conseil d'administration, du bureau et du personnel salarié de l'association, ainsi que les membres des comités de surveillance des plans souscrits par celle-ci. Ces règles sont remises à chaque adhérent lors de son adhésion à l'association.

Les règles de déontologie ont pour objet de prévenir et de résoudre les conflits d'intérêts. Elles précisent les informations que les personnes qui pourraient être considérées comme étant en situation de conflit d'intérêts dans leur fonction, en raison notamment de leurs liens de toute nature, directs ou indirects, avec l'entreprise d'assurance ou ses prestataires de service, doivent, sous leur responsabilité, porter à la connaissance du président du conseil d'administration ou du président du comité de surveillance. Elles déterminent les cas et les conditions dans lesquels ces personnes doivent s'abstenir de participer aux délibérations, s'abstenir de voter ou proposer leur démission.

Ces règles précisent les obligations de diligence et de confidentialité des personnes mentionnées au premier alinéa dans l'exercice de leur fonction.

Ces règles définissent également les conditions dans lesquelles les membres du conseil d'administration, du bureau et du personnel salarié de l'association, d'une part, et les membres des comités de surveillance des plans souscrits par l'association d'autre part, communiquent au président de l'association ou au président de leurs comités respectifs des informations sur leur état civil, leur honorabilité, leur expérience et leurs qualifications professionnelles.

Les règles de déontologie précisent également, en tant que de besoin, les critères permettant d'apprécier si un membre du conseil d'administration ou d'un comité de surveillance répond aux conditions fixées au premier alinéa de l'article L. 141-7.

**Art. R144-7**

I. ― Les statuts de l'association fixent les modalités de désignation et de révocation des membres du comité de surveillance des plans d'épargne retraite populaire souscrits par l'association, la durée et le caractère renouvelable de leur mandat ainsi que les modalités selon lesquelles il est procédé à des nominations à titre provisoire en cas de vacance par décès, par démission ou par révocation d'un ou plusieurs membres entre deux assemblées des adhérents. Ils prévoient la désignation d'un nombre minimal de membres élus, d'une part, parmi les adhérents dont les droits au titre du plan sont en cours de constitution et, d'autre part, parmi les adhérents dont les droits au titre du plan ont été liquidés, lorsque le nombre de ces derniers est supérieur à cent.

Les statuts de l'association prévoient qu'au moins un membre du conseil d'administration est membre du comité de surveillance de chaque plan souscrit par l'association.

II. ― L'élection des membres du comité de surveillance d'un plan d'épargne retraite populaire représentant les adhérents de ce plan se déroule au scrutin secret. Les votes sont dépouillés et les résultats de ce dépouillement sont affichés au siège social de l'association dans un délai de quarante-huit heures.

III. ― La liste des adhérents d'un plan d'épargne retraite populaire peut être consultée par les membres du comité de surveillance de ce plan ou, le cas échéant, par les membres du conseil d'administration de l'association.

**Art. R144-8**

I. ― L'assemblée générale de l'association est convoquée au moins une fois par an dans les conditions prévues à l'article R. 141-4 afin, pour chacun des plans souscrits par l'association :

1° D'approuver les comptes annuels du plan sur le rapport des commissaires aux comptes de l'entreprise d'assurance et après avis du comité de surveillance ; à cet effet, le rapport des commissaires aux comptes et l'avis du comité de surveillance sont adressés au président de l'assemble générale quinze jours au moins avant la tenue de celle-ci ;

2° D'approuver le budget du plan établi par le comité de surveillance conformément au 1° de l'article R. 144-14, après avis de l'entreprise d'assurance ;

3° De procéder à l'élection et au renouvellement des membres élus du comité de surveillance et, le cas échéant, d'approuver la désignation par ce comité ou par le conseil d'administration de l'association des personnalités qualifiées en qualité de membres de ce comité. Cette assemblée peut également révoquer à tout moment tout membre de ce comité.

II. ― L'assemblée générale de l'association est convoquée à titre extraordinaire pour statuer, s'agissant d'un ou de plusieurs plans souscrits par l'association, sur :

1° Les modifications essentielles à apporter, sur proposition du comité de surveillance et après avis de l'entreprise d'assurance, aux droits et obligations des adhérents au plan, notamment les modifications relatives aux frais prévus à l'article R. 144-25, la modification des modalités de revalorisation des rentes viagères et les modifications issues, le cas échéant, de la reprise des missions de l'association par une autre association. Le rapport de résolution relatif à ces modifications en expose les raisons et leurs effets sur les droits acquis et futurs des adhérents ;

2° La reconduction du contrat souscrit auprès de l'entreprise d'assurance. Le rapport de résolution relatif à cette reconduction expose les motifs qui ont conduit le comité de surveillance à proposer cette résolution ;

3° Le choix d'une nouvelle entreprise d'assurance. Le rapport de résolution correspondant expose les motifs qui ont conduit le comité de surveillance à proposer le changement de l'entreprise d'assurance, l'avis de ce dernier sur cette résolution ainsi que la procédure de sélection du nouvel organisme d'assurance gestionnaire et les motifs qui ont conduit le comité de surveillance à retenir le candidat proposé ;

4° Le plan de redressement mentionné à l'article L. 143-5 ;

5° La fermeture du plan, après avis de l'entreprise d'assurance. Le rapport de résolution correspondant comprend l'avis de l'entreprise d'assurance et prévoit les conditions de transfert des biens et droits enregistrés au titre dudit plan à un autre plan d'épargne retraite populaire.

III. ― Les adhérents à un plan souscrit par l'association sont membres de droit de l'association ; ils disposent d'un droit de vote à l'assemblée générale et peuvent proposer une résolution à l'assemblée générale dans les conditions prévues à l'article R. 141-5.

Les résolutions présentées lors d'une assemblée ordinaire sont adoptées à la majorité simple des votes exprimés. Les résolutions présentées lors d'une assemblée extraordinaire sont adoptées à la majorité d'au moins les deux tiers des votes exprimés.

**Art. R144-9**

L'assemblée générale de l'association nomme un commissaire aux comptes titulaire et un suppléant choisis sur la liste mentionnée au I de l'article L. 821-13 du code de commerce et qui exercent leurs fonctions dans les conditions prévues par l'article L. 612-1 de ce code.

Les comptes annuels de l'association, arrêtés par le conseil d'administration, certifiés par le commissaire aux comptes et établis selon des règles fixées par un règlement de l'Autorité des normes comptables, sont approuvés par l'assemblée générale sur le rapport de ce même commissaire aux comptes.

Pour les opérations afférentes à chaque plan et réalisées par l'association, il est établi une comptabilité auxiliaire d'affectation.

**Art. R144-10**

Pour chaque plan d'épargne retraite populaire souscrit par une association, sont ouverts des comptes d'espèces et de titres affectés au règlement des dépenses relatives au fonctionnement et aux missions du comité de surveillance et des dépenses relatives au fonctionnement de l'assemblée générale ou décidées par cette dernière. Il ne peut être opéré de prélèvements sur ces comptes qu'en règlement des charges exposées par l'association au titre du plan ou pour le reversement de sommes au plan.

Les mouvements d'espèces et de titres sur les comptes affectés à chaque plan mentionnés au premier alinéa sont effectués sous la responsabilité du président de l'association ou, le cas échéant, de son trésorier.

Les statuts ou le règlement intérieur de l'association prévoient les conditions de gestion des comptes mentionnés au premier alinéa et les conditions de prélèvements sur ces comptes.

**Art. R144-11**

L'association établit un budget annuel qui inclut notamment le budget annuel de chaque plan élaboré conformément au 1° de l'article R. 144-14.

Chaque plan d'épargne retraite populaire prévoit que le financement des activités de l'association relatives au plan est assuré, outre par les éventuels droits d'entrée versés à l'association par les adhérents au plan, par des prélèvements effectués par l'entreprise d'assurance sur les actifs du plan. Ces sommes sont déterminées en fonction du budget du plan approuvé en fin d'exercice pour l'exercice suivant. Le contrat prévoit que l'entreprise d'assurance gestionnaire du plan verse directement ces sommes sur les comptes affectés au plan mentionnés à l'article R. 144-10. Le contrat prévoit également que l'entreprise d'assurance verse dans les mêmes conditions les sommes correspondant à des dépenses conduisant à un dépassement du montant de dépenses prévu par le budget du plan sous réserve du respect des conditions et limites prévues dans ce même budget en application du 1° de l'article R. 144-14.

**Art. R144-12**

La dissolution de l'association ou sa cessation d'activité en qualité de groupement d'épargne retraite populaire au titre d'un plan souscrit par elle est prononcée par l'assemblée générale de l'association convoquée à titre extraordinaire. Dans ce cas, la résolution relative à cette dissolution ou à cette cessation d'activité prévoit les conditions dans lesquelles les missions de l'association au titre de chaque plan sont reprises par une autre association ayant la qualité de groupement d'épargne retraite populaire, et les conditions dans lesquelles les actifs et les passifs correspondants lui sont transférés.

La cessation d'activité de l'association en qualité de groupement d'épargne retraite populaire au titre d'un plan souscrit par elle peut également être prononcée par le tribunal judiciaire saisi par l'entreprise d'assurance, par le président de son comité de surveillance ou, à défaut, par au moins cent adhérents du plan lorsqu'ils constatent que l'association n'assure pas les missions qui lui sont confiées en qualité de groupement d'épargne retraite populaire. La reprise des activités de l'association au titre de ce plan par une autre association ayant la qualité de groupement d'épargne retraite populaire est organisée par l'entreprise d'assurance dans les conditions prévues à l'alinéa précédent.

**Art. R144-13**

I. ― Lorsque l'association souscrit un unique plan, le conseil d'administration peut exercer les fonctions de comité de surveillance.

Un comité de surveillance distinct est formé dans les six mois qui suivent la signature d'un deuxième plan par l'association. Ce comité se dote d'un règlement intérieur.

Le conseil d'administration exerçant les fonctions de comité de surveillance ou le comité de surveillance est réuni au moins une fois par an, sur convocation de son président ou d'au moins le tiers de ses membres. L'ordre du jour de la réunion est fixé par l'auteur de la convocation. Il est tenu un procès-verbal et un registre de présence des réunions du comité.

II. ― Le comité de surveillance est composé pour moitié au moins de représentants des adhérents à ce plan.

**Art. R144-14**

Le comité de surveillance d'un plan d'épargne retraite populaire :

1° Etablit chaque année le budget du plan en précisant notamment les conditions et les limites dans lesquelles le comité de surveillance peut engager des dépenses au-delà des montants prévus ;

2° Emet un avis sur le rapport sur l'équilibre actuariel et la gestion administrative, technique et financière du plan prévu au III de l'article L. 144-2 ; il tient cet avis à la disposition des adhérents du plan et en adresse un exemplaire à l'entreprise d'assurance ;

3° Décide les expertises juridiques, comptables, actuarielles et financières du plan et en assure le suivi. Il désigne les personnes chargées de ces expertises, notamment du point de vue de leurs qualifications professionnelles et de leur indépendance à l'égard de l'entreprise d'assurance et veille au bon déroulement de ces expertises ;

4° Délibère sur les grandes orientations de la politique de placement décidées et mises en œuvre par l'entreprise d'assurance et sur son suivi ;

5° Examine les modalités de transfert du plan ou de mise en œuvre des dispositions du II de l'article R. 144-19 en cas de franchissement des seuils définis au II de ce même article ;

6° Elabore les propositions de modification du plan ;

7° Propose la reconduction ou le changement de l'entreprise d'assurance ;

8° Organise, le cas échéant, la mise en concurrence des entreprises d'assurance en vue de la gestion du plan ;

9° Emet un avis sur la proposition faite par l'entreprise d'assurance du plan de rémunération de l'épargne des adhérents du plan selon leur profil d'épargne et de risques biométriques, notamment au regard de la volatilité de la provision de diversification ou de la gestion des plus-values latentes ;

10° Emet un avis sur le traitement des réclamations des adhérents du plan par l'entreprise d'assurance.

**Art. R144-15**

Un membre du comité de surveillance est chargé de l'examen des comptes du plan. A ce titre :

1° Il prépare les délibérations du comité sur les questions relatives aux comptes du plan ;

2° Il soumet au comité les projets de mission de contrôle des comptes du plan ;

3° Il assure le suivi des missions d'expertise arrêtées par le comité en application du 3° de l'article R. 144-14, et lui présente les conclusions de ces missions.

**Art. R144-16**

Le comité de surveillance fait procéder à une étude actuarielle du plan lorsqu'il juge nécessaire d'évaluer les risques susceptibles d'affecter le plan. Cette étude porte en particulier sur :

1° Les frais et commissions prélevés, à quelque titre que ce soit et sur quelque support d'investissement que ce soit ;

2° La structure et les perspectives démographiques du plan ;

3° La politique d'investissement, la structure des placements du plan et l'adéquation entre ces placements et les engagements de l'entreprise d'assurance au titre du plan.

Il désigne à cet effet un actuaire agréé par une association reconnue par l'Autorité de contrôle prudentiel et de résolution et indépendante de l'entreprise d'assurance.

**Art. R144-17**

L'avis motivé du comité de surveillance sur le rapport de l'entreprise d'assurance prévu au III de l'article L. 144-2 comprend également la mention de tout changement, intervenu au cours de l'exercice écoulé, relatif à la composition ou au fonctionnement du comité de surveillance ou aux rétributions de ses membres.

Le rapport du ou des commissaires aux comptes de l'entreprise d'assurance sur les comptes annuels du plan et sur l'accomplissement de leur mission au titre du plan est joint à cet avis.

####### Sous-section 2 : Dispositions techniques spécifiques
au plan d'épargne retraite populaire



**Art. R144-18**

Un plan d'épargne retraite populaire peut notamment relever de l'un ou de plusieurs des types suivants :

1° Un plan consistant en l'acquisition d'une rente viagère différée ;

2° Un plan consistant en la constitution d'une épargne convertie en rente ;

3° Un plan régi par l'article L. 441-1 du présent code ou par l'article L. 222-1 du code de la mutualité ;

4° Un plan relevant du chapitre IV du titre III du livre Ier pour lequel le capital garanti à l'échéance, constitutif de la rente garantie, est égal, à la date de versement, aux primes versées nettes de frais.

Lorsque le plan relève du 3°, les dispositions des articles R. 441-13, R. 441-15, R. 441-26 à R. 441-28, des premier, troisième et quatrième alinéas de l'article R. 441-16 du présent code, des articles R. 222-5, R. 222-19, R. 222-55 et des premier, troisième et quatrième alinéas de l'article R. 222-6 du code de la mutualité ne s'appliquent pas.

**Art. R144-18-1**

Pour l'ensemble des dispositions de la présente section relative aux règles techniques spécifiques au plan d'épargne retraite populaire, les mots : " provisions mathématiques ", " provisions techniques ", " provisions d'exigibilité " et " provisions pour participation aux bénéfices " doivent s'entendre au sens défini à l'article R. 343-3.

**Art. R144-19**

I. ― Pour les plans ne relevant pas des articles L. 134-1 ou L. 441-1 du présent code, ou de l'article L. 222-1 du code de la mutualité :

1° La réserve de capitalisation est constituée pour chaque portefeuille de titres et de placements qui fait l'objet d'une comptabilité auxiliaire d'affectation. Pour les entreprises mentionnées à l'article L. 310-3-2, elle n'est prise en compte pour la constitution de la marge de solvabilité mentionnée à l'article L. 334-1 qu'à concurrence des exigences réglementaires minimales de marge générées par les engagements relatifs à ces plans telles que déterminées en application de l'article R. 334-11. Lorsqu'il est fait application collectivement à des plans gérés par une même entreprise d'assurance des dispositions des premier et troisième alinéas du VII de l'article L. 144-2, la réserve de capitalisation est répartie uniformément entre ces mêmes plans au prorata des provisions pour participation aux bénéfices et des provisions mathématiques relatives aux engagements exprimés en euros de chaque plan ;

2° La provision pour risque d'exigibilité est calculée sur chaque portefeuille de titres et de placements qui fait l'objet d'une comptabilité auxiliaire d'affectation. Lorsqu'il est fait application collectivement à des plans gérés par une même entreprise d'assurance des dispositions des premier et troisième alinéas du VII de l'article L. 144-2, cette provision est répartie uniformément entre ces mêmes plans au prorata des provisions pour participation aux bénéfices et des provisions mathématiques relatives aux engagements exprimés en euros de chaque plan.

II. ― Il peut être fait application individuellement à chaque plan d'épargne retraite populaire, dès la souscription de ce plan, des dispositions des premier et troisième alinéas du VII de l'article L. 144-2.

Il est fait application individuellement à tout plan d'épargne retraite populaire de ces dispositions dès que le nombre d'adhérents et le montant des provisions techniques de ce plan, constatés à la clôture d'un exercice, excèdent des seuils respectivement de 2 000 adhérents et 10 millions d'euros.

Dans les autres cas, il est fait application collectivement de ces dispositions à l'ensemble des plans de même type gérés par une même entreprise d'assurance.

Lorsqu'un plan d'épargne retraite populaire passe d'une application collective à une application individuelle des dispositions des premier et troisième alinéas du VII de l'article L. 144-2, l'entreprise d'assurance soumet une proposition de liste d'actifs affectés au plan aux comités de surveillance des plans concernés par cette opération. Cette proposition d'affectation d'actifs est exécutoire de plein droit après accord des parties. Cette opération ne donne pas lieu à une réévaluation des actifs.

III. ― La section 6 du chapitre II du titre IV du livre III s'applique à chaque plan ou ensemble de plans dans les cas prévus au II du présent article proposé par une entreprise d'assurance relevant du code des assurances.

Lorsqu'il est fait application collectivement à des plans gérés par une même entreprise d'assurance des dispositions des premier et troisième alinéas du VII de l'article L. 144-2, les actifs détenus en représentation des engagements exprimés en euros relatifs à ces plans sont, notamment pour chaque arrêté des comptes des plans, réputés répartis uniformément entre ces mêmes plans au prorata, évalué à la même date, des provisions techniques relatives à des engagements exprimés en euros.

IV. ― Lorsque les engagements d'une entreprise d'assurance au titre d'un plan d'épargne retraite populaire ne sont plus représentés de manière au moins équivalente par les actifs du plan, l'entreprise d'assurance et le comité de surveillance du plan élaborent un accord de représentation des engagements en appliquant les dispositions de l'article R. 342-3.

L'accord de représentation des engagements détermine notamment le montant et la nature des actifs faisant l'objet de ces changements d'affectation. Cet accord détermine également les éventuels chargements prélevés par l'entreprise d'assurance en contrepartie de l'affectation d'actifs au plan, ainsi que les conditions dans lesquelles l'entreprise d'assurance peut, lorsque le niveau de la représentation de ses engagements au titre du plan le permet, réaffecter en représentation de provisions ou de réserves autres que celles relatives aux plans d'épargne retraite populaire des actifs du plan choisis dans les catégories d'actifs définies au précédent alinéa, par changement d'affectation de ces actifs.

Le transfert collectif d'un plan d'épargne retraite populaire soumis à un plan de redressement n'affecte ni l'obligation, pour l'entreprise d'assurance d'origine, d'affecter au plan les actifs prévus, ni le droit de l'entreprise de les recouvrer dans les conditions prévues par cet accord.

**Art. R144-20**

I. ― Pour chaque plan, le ou les commissaires aux comptes de l'entreprise d'assurance certifient que les comptes annuels du plan sont réguliers et sincères.

II. ― Le ou les commissaires aux comptes sont convoqués à la réunion du comité de surveillance du plan au cours de laquelle ce dernier délivre un avis sur les comptes annuels du plan.

A cette occasion, le ou les commissaires aux comptes portent à la connaissance du comité de surveillance :

1° Les contrôles et vérifications auxquels ils ont procédé et les différents sondages effectués ;

2° Les postes du bilan et des autres documents comptables auxquels des modifications leur paraissent devoir être apportées, en faisant toutes observations utiles sur les méthodes d'évaluation utilisées pour l'établissement de ces documents ;

3° Les irrégularités et les inexactitudes qu'ils auraient découvertes ;

4° Les conclusions auxquelles conduisent les observations et rectifications ci-dessus sur les comptes annuels.

**Art. R144-21**

Toute rétrocession de commission perçue au titre de la gestion financière d'un plan par l'entreprise d'assurance, par ses gestionnaires délégués, y compris sous la forme d'un organisme de placement collectif, ou par le dépositaire des actifs du plan, est intégralement acquise au plan.

Tout plan d'épargne retraite populaire prévoit que l'entreprise d'assurance, ses éventuels gestionnaires délégués, y compris sous la forme d'un organisme de placement collectif, ne versent à des courtiers, intermédiaires ou contreparties, pour la gestion financière du plan, aucune forme de rémunération autre que les frais de courtage.

**Art. R144-22**

I. ― L'entreprise d'assurance et ses éventuels mandataires pour la gestion financière du plan exercent les droits de vote attachés aux titres détenus pour la représentation des engagements de ce plan dans l'intérêt des droits à rentes des adhérents, que ces droits soient en cours de constitution ou en cours de service.

II. ― Lorsque l'entreprise d'assurance délègue directement ou indirectement la gestion financière d'une part supérieure à 5 % des actifs détenus en représentation des engagements relatifs à ce plan à une entreprise d'investissement ou à une société de gestion de portefeuille, l'entreprise d'assurance en informe le comité de surveillance et lui transmet une copie du mandat de gestion ou du règlement ou des statuts de l'organisme de placement collectif correspondant.

III. ― Ce mandat de gestion ou ce règlement, ces statuts ou tout autre convention ou contrat conclu entre l'entreprise d'assurance et le gestionnaire délégué prévoient que ce dernier accepte de se soumettre aux contrôles et aux expertises sur pièces et sur place diligentées par le comité de surveillance du plan, et que les dirigeants et les commissaires aux comptes du gestionnaire délégué sont tenus de répondre à toute demande de renseignement formulée par ce même comité.

**Art. R144-23**

Les traités de réassurance portant sur les engagements contractés au titre de ce plan prévoient que les cessionnaires acceptent de se soumettre aux contrôles et aux expertises sur pièces et sur place diligentés par le comité de surveillance du plan et que les dirigeants et les commissaires aux comptes des cessionnaires sont tenus de répondre à toute demande de renseignement formulée par ce comité.

Les conventions de substitution définies à l'article L. 211-5 du code de la mutualité ne peuvent porter sur tout ou partie des opérations mentionnées à l'article L. 144-2 du présent code.

**Art. R144-24**

Il est ouvert pour chaque adhérent, lors de son adhésion à un plan, un compte individuel où sont inscrits les primes et cotisations versées et leurs dates de versement ou, en cas de transfert, les montants transférés et leurs dates de transfert, ainsi que les provisions mathématiques, en distinguant la part de ces provisions relevant d'engagements exprimés en unités de compte de celle relevant d'engagements exprimés en euros, ainsi que, le cas échéant, le nombre de parts de provision technique de diversification acquises, ou, pour les plans mentionnés au 3° de l'article R. 144-18, le nombre d'unités de rente acquises, ventilé par année.

Le montant des droits individuels de chaque adhérent est la somme des provisions mathématiques et du montant de provision technique de diversification de l'adhérent, ou, pour les plans mentionnés au 3° de l'article R. 144-18, le produit du nombre d'unités de rente acquis par l'adhérent par la valeur d'acquisition de l'unité de rente nette de frais sur cotisation à la date d'évaluation.

Les situations de l'ensemble des comptes individuels sont arrêtées à la date de clôture de chaque exercice annuel.

**Art. R144-25**

Pour les opérations ne relevant pas du chapitre IV du titre III du livre Ier, l'entreprise d'assurance peut prélever des frais :

1° Sur les cotisations versées ou les montants transférés vers le ou hors du plan par les adhérents ;

2° Sur les montants résultant de conversions entre les droits exprimés en euros et ceux exprimés en unités de compte ;

3° Sur le montant des droits individuels des adhérents ;

4° Sur la performance de la gestion financière du plan ;

5° Sur les prestations versées au titre du plan ;

6° Sur une combinaison de ces éléments.

Le plan prévoit les modalités de détermination et de versement de ces prélèvements.

La part des prélèvements annuels sur les actifs du plan, y compris ceux effectués pour le comité de surveillance ou, le cas échéant, pour l'association souscriptrice du plan en qualité de groupement, est individualisée et indiquée aux adhérents au moins annuellement, en distinguant les prélèvements effectués au titre des engagements en unités de compte de ceux perçus au titre des autres engagements.

Si la ou les premières cotisations ou les montants transférés font l'objet d'une affectation ou de prélèvements particuliers supérieurs à ceux des années suivantes, cette affectation ou ces prélèvements font l'objet d'une information spécifique.

**Art. R144-26**

I. ― Pour les plans consistant en la constitution d'une épargne convertie en rente et pour chaque adhérent dont les droits n'ont pas été liquidés, le rapport entre, d'une part, la valeur des capitaux garantis par l'entreprise d'assurance gestionnaire du plan à la date de liquidation prévue des droits acquis par l'adhérent et, d'autre part, la somme de cette même valeur, de la provision mathématique des droits de l'adhérent exprimés en unités de compte, déduction faite, le cas échéant, de la valeur des capitaux garantis par l'entreprise d'assurance gestionnaire du plan au titre d'une ou plusieurs unités de compte, et, pour les plans relevant du chapitre IV du titre III du livre Ier, de la valeur des parts de provision de diversification inscrites au compte de l'adhérent, ne peut être inférieur à un ratio fixé par arrêté du ministre de l'économie. Le contrat prévoit, le cas échéant, les conditions dans lesquelles les parts de provision de diversification ou d'unités de compte de l'adhérent sont d'office converties en provisions techniques relatives à des engagements de capital exprimé en euros afin de vérifier ce ratio.

Toutefois, le plan peut prévoir la possibilité pour l'adhérent de ne pas respecter ce ratio à condition qu'il en fasse la demande dans des conditions déterminées par arrêté du ministre chargé de l'économie.

II. ― Lorsqu'un plan prévoit la possibilité pour un adhérent de demander la liquidation anticipée de ses droits en cas d'invalidité, le montant de la rente auquel celui-ci peut prétendre est déterminé en prenant en compte l'intégralité des droits individuels inscrits sur le compte de cet adhérent avant la date de reconnaissance de l'invalidité et d'après un taux d'intérêt et des tables de mortalité déterminées dans des conditions et limites fixées par arrêté du ministre chargé de l'économie.

III. ― En cas de décès d'un adhérent, les droits individuels à inscrire au compte du ou des éventuels bénéficiaires sont déterminés sur la base des droits inscrits au compte de l'adhérent avant la date de connaissance de son décès.

**Art. R144-27**

I. ― Les I à IV de l'article D. 132-7, l'article D. 132-8 et l'article D. 132-9 s'appliquent pour les modalités de transfert individuel des droits d'un adhérent à un autre plan.

II. ― Dans le cas où le droit de transfert des provisions mathématiques ou des parts de provisions de diversification excède la quote-part de l'actif qui les représente, le contrat peut prévoir de réduire cette valeur de transfert à due concurrence sans que cette réduction puisse toutefois excéder 15 % de la valeur des droits individuels de l'adhérent relatifs à des engagements exprimés en euros.

Le plan peut également prévoir que la valeur de transfert est réduite d'une indemnité acquise au plan. Cette indemnité est déterminée dans des conditions et limites fixées par l'article R. 132-5-3.

**Art. R144-28**

Sous réserve du troisième alinéa du I de l'article L. 144-2, les II de l'article R. 134-10 et de l'article R. 134-11, ainsi que l'article R. 134-12 s'appliquent à chaque comptabilité auxiliaire et il ne peut être stipulé aucune garantie de fidélité non exigible par l'assuré au moment du transfert ni aucun avantage gratuit.

**Art. R144-29**

Le rapport annuel mentionné au III de l'article L. 144-2 rend compte notamment :

a) Des nouvelles adhésions au plan, ainsi que des flux de cotisations et de prestations versées au cours de l'exercice ;

b) Des opérations relatives à la promotion et à la commercialisation du plan réalisées au cours de l'exercice ;

c) Des réclamations des adhérents du plan et de tout autre litige ou procédure engagée par l'entreprise d'assurance concernant la gestion du plan ;

d) De tout changement intervenu au cours de l'exercice écoulé concernant la gestion administrative du plan ;

e) Des frais et des commissions prélevés sur les actifs du plan ;

f) Des plus ou moins-values latentes, du résultat financier et du résultat technique du plan, ainsi que de la répartition des résultats techniques et financiers entre les adhérents ;

g) Pour chaque support d'investissement proposé dans le cadre du plan, de la composition, par grandes classes d'actifs, du portefeuille du support et de toute modification, intervenue au cours de l'exercice, des orientations et des instruments de sa gestion financière ;

h) De l'utilisation, par l'entreprise d'assurance ou par ses éventuels mandataires, des droits de vote attachés aux actifs détenus en représentation des engagements relatifs au plan.

**Art. R144-30**

Le transfert d'un plan d'épargne retraite populaire d'une entreprise d'assurance à une autre emporte transfert à la nouvelle entreprise d'assurance de l'ensemble des provisions techniques qui ont été constituées au titre du plan et des actifs représentant ces mêmes provisions. L'entreprise d'assurance d'origine arrête les comptes du plan à la date prévue pour ce transfert.

Si, lors de son transfert à une nouvelle entreprise d'assurance, le plan est dans la situation mentionnée à l'article L. 143-5, le plan de redressement mentionné à ce même article est élaboré ou modifié en concertation avec l'entreprise d'assurance à laquelle le plan est transféré.

**Art. R144-31**

Les modalités techniques de mise en œuvre du présent chapitre sont précisées par arrêté du ministre chargé de l'économie.

#### Titre V : Le contrat de capitalisation.

##### Chapitre unique

###### Section III : Tirages au sort.

**Art. R*150-4**

En cas de tirage au sort, les sommes remboursées doivent être, soit égales, soit croissantes avec les tirages successifs, sans pouvoir dépasser le capital remboursable à l'échéance.

Les tirages ne peuvent avoir lieu plus d'une fois par mois.

Les conditions dans lesquelles s'effectuent les tirages au sort et la publicité donnée à leurs résultats sont fixées par décret pris après avis du conseil national des assurances.

**Art. R150-5**

Les tirages au sort qui servent à déterminer les contrats ou titres de capitalisation remboursables par anticipation doivent s'effectuer publiquement en présence d'un huissier, aux lieux fixés par les contrats, et dans les conditions prévues par lesdits contrats et par la présente section.

Tout bulletin de souscription doit mentionner en caractères gras que les titres ne peuvent être remboursés par anticipation que par tirage au sort effectué en présence d'un huissier.

**Art. R150-6**

Après chaque tirage, il est établi une liste complète des numéros ou des combinaisons de lettres issus de ce tirage, ainsi que des numéros pouvant se déduire immédiatement des premiers par une méthode simple dont l'explication est donnée sur le titre et pouvant être, dès lors, considérés comme exclusivement désignés par le tirage de ces premiers numéros. Chaque tarif doit faire l'objet d'une liste distincte.

**Art. R150-7**

Un procès-verbal du tirage, comportant notamment la liste mentionnée à l'article R. 150-6, est établi, à l'issue du tirage, par l'huissier, en présence des personnes ayant assisté au tirage.

**Art. R150-8**

En cas de sortie d'un titre à un tirage, l'entreprise doit, avant toute démarche de ses représentants auprès du bénéficiaire, informer ce dernier par support papier ou tout autre support durable que son contrat avec l'entreprise a pris fin et qu'il lui sera payé, sans aucune retenue et sans aucune obligation de sa part, ni à l'égard de la personne qui fera le paiement, ni à l'égard de l'entreprise, la somme fixée par les conditions générales de son titre et reproduite dans cette information.

**Art. R150-9**

Après chaque tirage et dans un délai de huit jours, les entreprises doivent publier la liste prévue à l'article R. 150-6 et, en regard de celle-ci, une seconde liste indiquant les contrats ou titres effectivement remboursables. Cette dernière liste ne peut comporter d'autres numéros ou combinaisons de lettres que ceux figurant sur la première.

**Art. R150-10**

Copie des deux listes mentionnées à l'article R. 150-9 doit être adressée à toute personne intéressée, sur sa demande.

**Art. R150-11**

Toute personne intéressée a droit, après chaque tirage, sur sa demande, à la délivrance d'une liste intégrale des titres sortis dans les séries qui l'intéressent et non encore remboursés.

**Art. R150-13**

Tous documents relatifs aux tirages au sort doivent contenir sommairement les indications suivantes :

1° Le nombre des tirages par an, ainsi que leurs dates et la durée des titres ;

2° Le mécanisme des tirages et les conditions de la publicité dans lesquelles ils s'effectuent ;

3° Les ressources qui alimentent les tirages lorsqu'ils ne sont pas garantis, la proportion des titres remboursés par anticipation à chaque tirage, avec la spécification de la méthode employée pour la désignation des titres par le sort ;

4° Les conditions que doit remplir le titre pour participer aux tirages et être payable.

**Art. R150-14**

Si les documents susmentionnés comportent l'énonciation de titres sortis au tirage, cette énonciation ne peut être faite que sous la forme d'une reproduction des deux listes prévues à l'article R. 150-9, chaque liste étant précédée de l'indication du tarif en question et de la date du tirage au cours duquel les numéros énoncés sont sortis.

**Art. R150-15**

Toutefois, les entreprises qui procèdent à l'impression par tirages et par tarifs des listes mentionnées à l'article R. 150-9 et les communiquent gratuitement à tout intéressé qui le demande sont admises à insérer dans la presse des avis ne contenant, outre les indications prescrites par l'article R. 150-13, que la liste des contrats ou titres effectivement remboursables ou qu'un extrait régional de cette liste.

Dans ce cas, la liste ou l'extrait régional est suivi de la mention ci-après imprimée en caractères très apparents :

" L'entreprise fournit gratuitement à tout intéressé, sur sa demande, la liste complète des numéros désignés par le sort avec, en regard, les numéros des titres effectivement remboursables ".

**Art. R150-16**

Les dispositions du présent titre sont applicables dans les territoires de la Nouvelle-Calédonie, de la Polynésie française, des Terres australes et antarctiques françaises et de Wallis-et-Futuna.

#### Titre VI : Dispositions diverses relatives aux contrats d'assurance et de capitalisation

##### Chapitre unique

###### Section II : Polices d'assurance sur la vie ou bons de capitalisation ou d'épargne égarés, détruits ou volés.

**Art. R*160-4**

S'il se manifeste un tiers porteur du contrat frappé d'opposition, l'entreprise en avise l'opposant dans le mois, par lettre recommandée ou par envoi recommandé électronique avec avis de réception ; elle doit également en aviser, dans la même forme, le souscripteur originel du contrat, s'il est autre que l'opposant.

Cet avis mentionne l'obligation d'introduire dans le mois une action en revendication, à peine de mainlevée de l'opposition.

**Art. R*160-5**

Dans le mois qui suit la réception de la lettre prévue à l'article R. 160-4, l'opposant doit saisir de son action la juridiction compétente et notifier, ou par envoi recommandé électronique avec avis de réception, à l'entreprise, l'introduction de cette demande en spécifiant la date de l'assignation et le nom de l'huissier qui l'a délivrée.

Faute par l'opposant d'avoir introduit et notifié son action dans ledit délai, l'opposition est levée de plein droit et mention de cette mainlevée est faite sur le registre des oppositions.

Toutefois, si l'opposant justifie d'une cause légitime l'ayant empêché d'agir ou en cas de fraude, il peut exercer son recours contre le tiers porteur et toute personne responsable de la fraude.

**Art. R*160-6**

Lorsque se sont écoulées deux années à compter du jour de l'opposition sans qu'un tiers porteur se soit révélé, l'opposant peut, sur production d'une simple lettre de l'entreprise attestant que l'opposition n'a pas été contredite, demander au président du tribunal judiciaire, s'il s'agit d'un titre de capitalisation ou d'épargne, l'autorisation de se faire délivrer, à ses frais, un duplicata du contrat et exercer les droits qu'il comporte.

Au regard de l'entreprise, le duplicata est substitué à l'original qui ne lui est plus opposable, le porteur dépossédé conservant à l'égard de tous autres les recours du droit commun.

###### Section IV : Rachat par les entreprises d'assurance sur la vie des rentes inférieures à un certain montant minimal. 

###### Section V : Effet sur les contrats d'assurance de la réquisition des biens et services.

**Art. R*160-9**

L'assuré qui désire obtenir de l'assureur qu'à la résiliation du contrat d'assurance, prévue par l'article L. 160-6, soit substituée la simple suspension du contrat, doit en faire la demande à l'assureur, par lettre recommandée ou par envoi recommandé électronique avec demande d'avis de réception, dans le délai d'un mois à partir du jour où il a eu connaissance de la dépossession.

**Art. R*160-11**

A défaut de notification faite conformément à l'article R. 160-9 et sous réserve de l'application des dispositions des alinéas 1 et 2 de l'article L. 160-8, la résiliation du contrat d'assurance prend effet à compter de la date de la dépossession du bien réquisitionné.

#### Titre VII : Les contrats d'assurances maritime, aérienne et aéronautique, fluviale et lacustre, sur marchandises transportées par tous modes et de responsabilité civile spatiale

##### Chapitre Ier : Dispositions générales.

**Art. R171-1**

Ne peuvent être écartées par les parties au contrat les dispositions des articles R. 172-5, R. 172-6 et R. 175-1.

**Art. D171-3**

I. ― Les contrats d'assurance aérienne et aéronautique souscrits par des associations aéronautiques ou des fédérations aéronautiques, pour leur compte ou au bénéfice de leurs membres, sont soumis aux dispositions des titres Ier, II et III du présent livre, en application du troisième alinéa de l'article L. 171-5.

II. ― Sont des aéronefs légers au sens et pour l'application du quatrième alinéa de l'article L. 171-5, à l'exclusion des appareils à turboréacteurs, les véhicules aériens suivants :

1° Les avions, y compris les hydravions et les avions amphibies, dont la masse maximale certifiée au décollage est inférieure ou égale à 5 700 kilogrammes ;

2° Toutes les catégories d'aéronefs autres que celle visée au 1°, comprenant notamment les giravions, les convertibles, les aérostats, les aéronefs ultralégers motorisés, les planeurs et les aérodynes à décollage à pied, dont la masse maximale certifiée au décollage est inférieure ou égale à 2 700 kilogrammes.

##### Chapitre II : Règles communes aux assurances maritime, fluviale et lacustre, et sur marchandises transportées par tous modes

###### Section I : Conclusion du contrat.

**Art. R172-1**

La preuve du contrat d'assurance doit être faite par écrit.

**Art. R172-2**

Avant l'établissement de la police ou d'un avenant, la preuve de l'engagement des parties peut être établie par tout moyen, notamment par arrêté d'assurance ou note de couverture.

**Art. R172-3**

La police d'assurance est datée du jour où elle est établie.

Elle indique :

— le lieu de souscription ;

— le nom et le domicile des parties contractantes, avec l'indication, le cas échéant, que celui qui fait assurer agit pour le compte d'autrui ;

— la chose ou l'intérêt assuré ;

— les risques assurés ou les risques exclus ;

— le temps et le lieu de ces risques ;

— la somme assurée ;

— la prime ;

— la clause à ordre ou au porteur, si elle a été convenue.

**Art. R172-3-1**

Les expéditions de marchandises effectuées pour le compte de tiers peuvent être couvertes par application sur des contrats d'assurance souscrits par des professionnels ou des auxiliaires du transport, en tant qu'ils sont chargés de leur transport, et fonctionnant par déclaration d'aliment.

###### Section II : Obligations de l'assureur et de l'assuré.

###### Section III : Règlement de l'indemnité.

**Art. R172-4**

Le délaissement est notifié à l'assureur par lettre recommandée, par envoi recommandé électronique ou par acte extrajudiciaire. Il doit intervenir dans les trois mois de la connaissance de l'événement qui y donne lieu, ou de l'expiration du délai qui le permet.

**Art. R172-5**

En notifiant le délaissement, l'assuré informe l'assureur de toutes les assurances qu'il a contractées ou dont il a connaissance.

**Art. R172-6**

Le délai de prescription des actions nées du contrat d'assurance court :

1° En ce qui concerne l'action en paiement de la prime, de la date d'exigibilité ;

2° En ce qui concerne l'action d'avarie, de la date de l'événement qui donne lieu à celle-ci ; pour la marchandise, de la date de l'arrivée du navire, de l'aéronef ou autre véhicule de transport, ou, à défaut, de la date à laquelle il aurait dû arriver ou, si l'événement est postérieur, de la date de cet événement ;

3° Pour l'action en délaissement, de la date de l'événement qui y donne droit ou, si un délai est fixé pour donner ouverture à l'action, de la date d'expiration de ce délai ;

4° Lorsque l'action de l'assuré a pour cause la contribution d'avarie commune ou la rémunération d'assistance, du jour du paiement ;

5° Lorsque l'action de l'assuré a pour cause le recours d'un tiers, du jour de l'action en justice à l'encontre de l'assuré ;

6° Pour l'action en répétition de toute somme payée en vertu du contrat d'assurance, de la date du paiement indu.

##### Chapitre III : Règles particulières aux assurances maritime, fluviale et lacustre, et sur marchandises transportées par tous modes

###### Section I :  Assurances sur corps maritimes, fluviaux et lacustres

###### Section II : Assurances sur marchandises transportées par tous modes

###### Section III : Assurances de responsabilité civile maritime, fluviale et lacustre

##### Chapitre IV : Règles spéciales aux assurances fluviale et lacustre

##### Chapitre V : Assurances sur corps et de responsabilité civile aérienne et aéronautique

###### Section I : Dispositions générales

**Art. R175-1**

Le délai de prescription des actions nées du contrat d'assurance court :

1° En ce qui concerne l'action en paiement de la prime, de la date d'exigibilité ;

2° En ce qui concerne la réclamation de l'assuré ou du bénéficiaire de l'assurance pour le compte duquel le contrat a été souscrit en application de l'article L. 171-4, de la date de l'événement qui donne lieu à celle-ci ou du jour où l'assuré ou le bénéficiaire en a eu connaissance, s'il prouve qu'il l'a ignoré jusque-là ;

3° Lorsque l'action de l'assuré a pour cause le recours d'un tiers, du jour de l'action en justice à l'encontre de l'assuré ;

4° Pour l'action en répétition de toute somme payée en vertu du contrat d'assurance, de la date du paiement indu.

**Art. R175-2**

La preuve du contrat d'assurance doit être faite par écrit.

**Art. R175-3**

Avant l'établissement de la police ou d'un avenant, la preuve de l'engagement des parties peut être établie par tout moyen, notamment par arrêté d'assurance ou note de couverture.

**Art. R175-4**

La police d'assurance est datée du jour où elle est établie.

Elle indique :

a) Le lieu de souscription ;

b) Le nom et le domicile des parties contractantes, avec l'indication, le cas échéant, que celui qui fait assurer agit pour le compte d'autrui ;

c) La chose ou l'intérêt assuré ;

d) Les risques assurés ou les risques exclus ;

e) Le temps et le lieu de ces risques ;

f) La somme assurée ;

g) La prime.

**Art. R175-5**

Les polices d'assurance garantissant des risques de responsabilité civile doivent prévoir qu'en ce qui concerne cette garantie aucune déchéance motivée par un manquement de l'assuré à ses obligations commis postérieurement au sinistre ne sera opposable aux personnes lésées ou à leurs ayants droit.

##### Chapitre VI : Assurances de responsabilité civile relative à une opération spatiale

**Art. R176-1**

Les contrats d'assurance ayant pour objet de garantir la responsabilité civile relative à une opération spatiale sont régis par les dispositions des articles R. 175-1 à R. 175-5.

#### Titre IX : Dispositions particulières aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle et dispositions applicables à Mayotte, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises.

##### Chapitre Ier : Dispositions particulières aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle en matière d'assurance générale

##### Chapitre II : Dispositions particulières aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle applicables aux assurances non fluviales

##### Chapitre IV : Dispositions applicables dans les îles Wallis et Futuna

**Art. R194-1**

Le titre VII du présent livre est applicable dans les îles Wallis et Futuna.

##### Chapitre V : Dispositions applicables dans les Terres australes et antarctiques françaises

**Art. R195-1**

Le titre VII du présent livre est applicable dans les Terres australes et antarctiques françaises.

### Livre II : Assurances obligatoires

#### Titre Ier : L'assurance des véhicules terrestres à moteur et de leurs remorques et semi-remorques

##### Chapitre Ier : L'obligation de s'assurer.

###### Section I : Personnes assujetties.

**Art. D211-1**

En application de l'article L. 211-1-1, la résiliation du contrat d'assurance est conditionnée à la fourniture par l'assuré à son assureur, au plus tard dans un délai de quinze jours après que l'assureur a reçu notification par l'assuré de son intention de résilier le contrat, d'une des pièces justificatives suivantes :

1° En cas de cession pour destruction d'une voiture particulière, d'une camionnette ou d'un cyclomoteur à trois roues à un centre VHU mentionné au 7° de l'article R. 543-154 du code de l'environnement , une copie du certificat de destruction du véhicule délivré à l'assuré en application du II de l'article R. 322-9 du code de la route ;

2° En cas de cession pour destruction d'un véhicule autre que ceux mentionnés au 1° à une installation de traitement de véhicules hors d'usage exploitée conformément au titre Ier du livre V du code de l'environnement, une copie du certificat de destruction du véhicule délivré à l'assuré en application des II et IV de l'article R. 322-9 du code de la route ;

3° En cas de réparation du véhicule, une copie du second rapport de l'expert en automobile mentionné au troisième alinéa de l'article L. 327-3 du code de la route, certifiant que le véhicule a fait l'objet des réparations touchant à la sécurité prévues par le premier rapport d'expertise et qu'il est en état de circuler dans des conditions normales de sécurité ;

4° En cas de souscription d'un nouveau contrat auprès d'un autre assureur, une copie d'un des documents justificatifs délivrés à l'assuré en application des articles R. 211-15 et R. 211-17.

A réception d'un des documents mentionnés aux 1° à 4°, l'assureur notifie par écrit à l'assuré le fait que le contrat d'assurance a été résilié. La notification mentionne la date d'effet de la résiliation.

###### Section II : Etendue de l'obligation d'assurance.

**Art. R211-2**

Les contrats prévus à l'article L. 211-1 doivent couvrir, en plus de la responsabilité civile des personnes mentionnées à cet article, celle du propriétaire du véhicule.

**Art. R211-3**

Les professionnels de la réparation, de la vente ou du contrôle de l'automobile sont tenus de s'assurer, pour leur propre responsabilité, celle des personnes travaillant dans leur exploitation, celle des personnes ayant la garde ou la conduite du véhicule, même sans y avoir été autorisées, ainsi que celle des passagers.

Cette obligation s'applique à la responsabilité civile que les personnes mentionnées au précédent alinéa peuvent encourir du fait des dommages causés aux tiers par les véhicules qui sont confiés au souscripteur du contrat en raison de ses fonctions et ceux qui sont utilisés dans le cadre de l'activité professionnelle du souscripteur du contrat.

**Art. R211-4**

Les contrats prévus à l'article L. 211-1 doivent spécifier les caractéristiques des remorques dont l'adjonction à un véhicule terrestre à moteur ne constitue pas, au sens des articles L. 113-4 et L. 113-9, une aggravation du risque couvert par le contrat garantissant ce véhicule.

**Art. R211-4-1**

Lorsqu'un train routier, tel que défini à l'article R. 311-1 du code de la route, est impliqué dans un accident de la circulation, la personne lésée peut exercer l'action directe au choix contre l'assureur du véhicule tracteur ou contre l'assureur de la remorque. L'assureur saisi de l'action doit garantir la responsabilité de l'ensemble du véhicule articulé à l'égard de la personne lésée, pour le compte de qui il appartiendra et dans les limites du contrat.

L'assureur qui aura pris en charge l'indemnisation des personnes lésées, que ce soit l'assureur du véhicule à moteur ou celui de la remorque ou de la semi-remorque, disposera, le cas échéant, d'un droit de recours contre l'assureur de l'autre partie de l'ensemble articulé, ou contre toute autre partie qui porterait finalement la responsabilité des dommages.

**Art. R211-5**

L'obligation d'assurance s'applique à la réparation des dommages corporels ou matériels résultant :

1° Des accidents, incendies ou explosions causés par le véhicule, les accessoires et produits servant à son utilisation, les objets et substances qu'il transporte ;

2° De la chute de ces accessoires, objets, substances ou produits.

**Art. R211-7**

L'assurance doit être souscrite sans limitation de somme en ce qui concerne les dommages corporels et pour une somme au moins égale à celle fixée par arrêté du ministre chargé de l'économie, laquelle ne pourra être inférieure à 1 million d'euros, par sinistre et quel que soit le nombre de victimes, en ce qui concerne les dommages aux biens.

**Art. R211-8**

Par dérogation aux dispositions qui précèdent, l'obligation d'assurance ne s'applique pas à la réparation :

1° Des dommages subis :

a) Par la personne conduisant le véhicule ;

b) (abrogé) ;

c) (abrogé) ;

d) Par une personne salariée ou travaillant pour un employeur, à l'occasion d'un accident de travail. Toutefois, n'est pas comprise dans cette exclusion la couverture de la réparation complémentaire, prévue à l'article L. 455-1-1 du code de la sécurité sociale, pour les dommages consécutifs à un accident défini à l'article L. 411-1 du même code, subis par une personne salariée ou travaillant pour un employeur et qui est victime d'un accident dans lequel est impliqué un véhicule terrestre à moteur conduit par cet employeur, un de ses préposés ou une personne appartenant à la même entreprise que la victime, et survenu sur une voie ouverte à la circulation publique ;

2° (abrogé) ;

3° Des dommages ou de l'aggravation des dommages causés par des armes ou engins destinés à exploser par modification de structure du noyau de l'atome ou par tout combustible nucléaire, produit ou déchet radioactif ou par tout autre source de rayonnements ionisants et qui engagent la responsabilité exclusive d'un exploitant d'installation nucléaire ;

4° Des dommages atteignant les immeubles, choses ou animaux loués ou confiés au conducteur à n'importe quel titre ;

5° Des dommages causés aux marchandises et objets transportés, sauf en ce qui concerne la détérioration des vêtements des personnes transportées, lorsque celle-ci est l'accessoire d'un accident corporel.

###### Section III : Franchises, exclusions de garanties, déchéances et recours de l'assureur.

**Art. R211-10**

Le contrat d'assurance peut, sans qu'il soit contrevenu aux dispositions de l'article L. 211-1 comporter des clauses prévoyant une exclusion de garantie dans les cas suivants :

1° Lorsque au moment du sinistre, le conducteur n'a pas l'âge requis ou ne possède pas les certificats, en état de validité, exigés par la réglementation en vigueur pour la conduite du véhicule, sauf en cas de vol, de violence ou d'utilisation du véhicule à l'insu de l'assuré ;

2° En ce qui concerne les dommages subis par les personnes transportées, lorsque le transport n'est pas effectué dans les conditions suffisantes de sécurité fixées par un arrêté conjoint du ministre de l'économie et des finances, du garde des sceaux, ministre de la justice, du ministre de l'intérieur, du ministre de la défense et du ministre chargé des transports.

L'exclusion prévue au 1° de l'alinéa précédent ne peut être opposée au conducteur détenteur d'un certificat déclaré à l'assureur lors de la souscription ou du renouvellement du contrat, lorsque ce certificat est sans validité pour des raisons tenant au lieu ou à la durée de résidence de son titulaire ou lorsque les conditions restrictives d'utilisation, autres que celles relatives aux catégories de véhicules, portées sur celui-ci n'ont pas été respectées.

**Art. R211-11**

Sont valables, sans que la personne assujettie à l'obligation d'assurance soit dispensée de cette obligation dans les cas prévus ci-dessous, les clauses des contrats ayant pour objet d'exclure de la garantie la responsabilité encourue par l'assuré :

1° Du fait des dommages causés par le véhicule lorsqu'il transporte des sources de rayonnements ionisants destinés à être utilisées hors d'une installation nucléaire, dès lors que lesdites sources auraient provoqué ou aggravé le sinistre ;

2° paragraphe abrogé.

3° Du fait des dommages causés par le véhicule, lorsqu'il transporte des matières inflammables, explosives, corrosives ou comburantes et à l'occasion desquels lesdites matières auraient provoqué ou aggravé le sinistre ; toutefois la non-assurance ne saurait être invoquée du chef de transports d'huiles, d'essences minérales ou de produits similaires, ne dépassant pas 500 kilogrammes ou 600 litres, y compris l'approvisionnement de carburant liquide ou gazeux nécessaire au moteur ;

4° Du fait des dommages survenus au cours d'épreuves, courses, compétitions ou leurs essais, soumis par la réglementation en vigueur à l'autorisation préalable des pouvoirs publics.

**Art. R211-12**

Le contrat d'assurance, lorsqu'il comporte l'une des exclusions de garantie prévues à l'article R. 211-11, doit rappeler que si les limitations d'emploi qui justifient cette exclusion ne sont pas respectées, les peines prévues par l'article L. 211-26 et la majoration prévue par l'article L. 211-27, 1er alinéa, seront encourues.

**Art. R211-13**

Ne sont pas opposables aux victimes ou à leurs ayants droit :

1° La franchise prévue à l'article L. 121-1 ;

2° Les déchéances ;

3° La réduction de l'indemnité applicable conformément à l'article L. 113-9 ;

4° Les exclusions de garanties prévues aux articles R. 211-10 et R. 211-11.

Dans les cas susmentionnés, l'assureur procède au paiement de l'indemnité pour le compte du responsable.

Il peut exercer contre ce dernier une action en remboursement pour toutes les sommes qu'il a ainsi payées ou mises en réserve à sa place.

###### Section IV : Contrôle de l'obligation d'assurance.

####### Paragraphe 1 : L'attestation d'assurance.

**Art. R211-15**

Pour l'application de l'article R. 211-14, l'entreprise d'assurance doit délivrer, sans frais, un document justificatif pour chacun des véhicules couverts par la police.

Si la garantie du contrat s'applique à la fois à un véhicule à moteur et à ses remorques ou semi-remorques, un seul document justificatif peut être délivré, à la condition qu'il précise le type des remorques ou semi-remorques qui peuvent être utilisées avec le véhicule ainsi que, le cas échéant, leur numéro d'immatriculation.

Pour les véhicules utilisés dans le cadre d'une activité de transport public particulier de personnes, si le document justificatif ne mentionne pas que la garantie du contrat couvre le transport de personnes effectué à titre onéreux, il est complété d'un justificatif qui en atteste.

Pour les contrats d'assurance concernant les personnes mentionnées à l'article R. 211-3, le document justificatif doit être délivré par l'entreprise d'assurance en autant d'exemplaires qu'il est prévu par le contrat.

Le document justificatif doit mentionner :

a) la dénomination et l'adresse de l'entreprise d'assurance ;

b) les nom, prénoms et adresse du souscripteur du contrat ;

c) le numéro de la police d'assurance ;

d) la période d'assurance correspondant à la prime ou portion de prime payée ;

e) les caractéristiques du véhicule, notamment son numéro d'immatriculation ou, à défaut, et, s'il y a lieu, le numéro du moteur.

Par dérogation aux dispositions ci-dessus, le document justificatif délivré aux professionnels de la réparation, de la vente ou du contrôle de l'automobile, ne comporte pas les indications prévues au e. Il mentionne par ailleurs la profession du souscripteur et, en termes apparents, le mot : " Garage ".

Tout conducteur d'un véhicule qui présente aux autorités chargées du contrôle le document justificatif comportant les mentions précisées à l'alinéa précédent doit en outre être en mesure de justifier que la conduite du véhicule lui a été confiée par une des personnes mentionnées au premier alinéa de l'article R. 211-3.

**Art. R211-16**

La présomption qu'il a été satisfait à l'obligation d'assurance est établie par le document justificatif pour la période mentionnée sur ce document. Toutefois, cette présomption subsiste un mois à compter de l'expiration de cette période.

**Art. R211-17**

Le document justificatif mentionné à l'article R. 211-15 est délivré dans un délai maximal de quinze jours à compter de la souscription du contrat et renouvelé lors du paiement des primes ou portions de prime subséquentes.

Faute d'établissement immédiat de ce document, l'entreprise d'assurance délivre sans frais, à la souscription du contrat ou en cours de contrat, une attestation provisoire qui établit la présomption d'assurance pendant la période qu'elle détermine, dont la durée ne peut excéder un mois.

Sera puni de la peine d'amende prévue pour les contraventions de deuxième classe tout assureur qui aura refusé de délivrer un des documents justificatifs mentionnés au présent article.

Cette attestation, qui est éventuellement établie en autant d'exemplaires que le document justificatif correspondant, doit mentionner :

— la dénomination et l'adresse de l'entreprise d'assurance ;

— les nom, prénoms et adresse du souscripteur du contrat ;

— la nature et le type du véhicule ou, en ce qui concerne les contrats d'assurance mentionnés à l'article R. 211-3, la profession du souscripteur ;

— la période pendant laquelle elle est valable.

La carte internationale d'assurance, dite " carte verte ", délivrée par le bureau central français des sociétés d'assurances contre les accidents d'automobile, vaut comme document justificatif pendant sa période de validité. La présomption qu'il a été satisfait à l'obligation d'assurance, établie par la carte internationale d'assurance, subsiste un mois à compter de l'expiration de cette période.

La prolongation d'un mois de la présomption mentionnée à l'article R. 211-16 ne s'applique pas à l'attestation provisoire mentionnée au deuxième alinéa.

**Art. R211-18**

Pour l'utilisation des véhicules appartenant à l'Etat ou mis à sa disposition, non couverts par un contrat d'assurance et n'ayant pas fait l'objet d'une immatriculation spéciale, il est établi une attestation de propriété par l'autorité administrative compétente.

Aucune attestation ne peut être délivrée par une autorité qui n'aurait pas reçu délégation à cet effet.

**Art. R*211-19**

Un arrêté conjoint du ministre de l'économie et des finances, du garde des sceaux, ministre de la justice, du ministre de l'intérieur, du ministre de la défense et du ministre chargé des transports fixe la forme en laquelle doivent être établis les documents prévus aux articles R. 211-15 et R. 211-18.

**Art. R*211-20**

En cas de perte ou de vol des documents prévus à la présente section, l'assureur ou l'autorité compétente en délivre un duplicata sur la simple demande de la personne au profit de qui le document original a été établi.

**Art. R211-21**

Les véhicules immatriculés dans un département ou un territoire français d'outre-mer ou à Mayotte, ainsi que les véhicules non soumis à immatriculation dont le lieu de stationnement habituel est situé dans un de ces départements ou territoires ou à Mayotte, sont soumis aux dispositions de la présente section lorsqu'ils circulent en France métropolitaine.

Toutefois, en ce qui concerne ces véhicules, sont également admis, à titre de document justificatif, les documents prévus aux articles R. 211-22 et R. 211-23.

**Art. R211-14**

Tout conducteur d'un véhicule mentionné à l'article L. 211-1 doit, dans les conditions prévues aux articles de la présente section, être en mesure de présenter un document faisant présumer que l'obligation d'assurance a été satisfaite.

Cette présomption résulte de la production, aux fonctionnaires ou agents chargés de constater les infractions à la police de la circulation, d'un des documents dont les conditions d'établissement et de validité sont fixées par le décret en Conseil d'Etat prévu à l'article L. 211-1.

A défaut d'un de ces documents, la justification est fournie aux autorités judiciaires par tous moyens.

Sera puni de la peine d'amende prévue pour les contraventions de deuxième classe tout conducteur d'un véhicule mentionné à l'article L. 211-1 et non soumis à l'obligation prévue à l'article R. 211-21-1 qui ne sera pas en mesure de présenter un des documents justificatifs prévus aux articles R. 211-15 et R. 211-17. Toutefois, ces dispositions ne sont pas applicables lorsque ce conducteur est passible de la sanction prévue à l'alinéa suivant.

Sera punie de la peine d'amende prévue pour les contraventions de la 4e classe toute personne qui, invitée à justifier dans un délai de cinq jours de la possession d'un des documents mentionnés à l'alinéa précédent, n'aura pas présenté ce document avant l'expiration de ce délai.

Les documents justificatifs prévus au présent article n'impliquent pas une obligation de garantie à la charge de l'assureur.

**Art. R211-14-1**

Les dispositions de l'article R. 211-14 ne sont pas applicables aux conducteurs de véhicules ayant leur stationnement habituel au sens de l'article L. 211-4 sur le territoire d'un Etat, autre que la France et Monaco, visé au même article. Toutefois, tout conducteur dont le véhicule est immatriculé dans un Etat membre de l'Union européenne autre que la France ou immatriculé dans un Etat tiers mais en provenance d'un Etat membre doit être en mesure de produire, à l'occasion de contrôles de police effectués dans une finalité ne visant pas exclusivement à vérifier le respect de l'obligation d'assurance, un des documents justificatifs prévus aux articles R. 211-22 ou R. 211-23, ou de prouver par tout autre moyen qu'il est assuré.

####### Paragraphe 2 : Le certificat d'assurance.

**Art. R211-21-1**

Tout souscripteur d'un contrat d'assurance prévu par l'article L. 211-1 doit apposer sur le véhicule automoteur assuré, dans les conditions fixées par un arrêté du ministre chargé de l'économie, le certificat d'assurance décrit aux articles R. 211-21-2 et R. 211-21-3, alinéa 2.

Les dispositions de l'alinéa 1er sont applicables aux véhicules à moteur dont le poids total autorisé en charge est inférieur ou égal à 3,5 tonnes, à l'exception des véhicules et matériels agricoles ou de travaux publics, des engins spéciaux et des véhicules circulant avec un certificat d'immatriculation spécial W.

**Art. R211-21-2**

Pour l'application de l'article R. 211-21-1, toute entreprise d'assurance pratiquant sur le territoire de la République française doit délivrer sans frais un certificat pour chacun des véhicules couverts par le contrat, à l'exception toutefois des remorques.

Le certificat doit mentionner :

a) La dénomination de l'entreprise d'assurance ;

b) Un numéro permettant l'identification du souscripteur ;

c) Le numéro d'immatriculation du véhicule ;

d) Le numéro de moteur lorsque le véhicule n'est pas soumis à immatriculation ;

e) Les dates de début et de fin de validité.

Par dérogation au deuxième alinéa, le certificat délivré aux personnes mentionnées à l'alinéa 1er de l'article R. 211-3 ne doit comporter que les indications a, b et e ainsi qu'en termes apparents le mot " Garage ".

Tout conducteur d'un véhicule sur lequel est apposé le certificat décrit à l'alinéa précédent doit en outre être en mesure de justifier aux autorités chargées du contrôle des documents justificatifs que la conduite du véhicule lui a été confiée par une des personnes mentionnées à l'alinéa 1er de l'article R. 211-3.

**Art. R211-21-3**

Le certificat mentionné à l'article R. 211-21-2 est délivré par l'entreprise d'assurance dans un délai maximal de quinze jours à compter de la souscription du contrat et renouvelé lors du paiement des primes ou portions de primes subséquentes.

Faute d'établissement immédiat de ce document, l'entreprise d'assurance délivre, sans frais, à la souscription du contrat ou en cours de contrat, un certificat provisoire.

Les dates de validité portées sur le certificat et le certificat provisoire sont les mêmes que celles portées sur l'attestation et l'attestation provisoire.

En cas de perte ou de vol du certificat, l'assureur en délivre un double sur la demande justifiée du souscripteur du contrat.

Sera puni de la peine d'amende prévue pour les contraventions de deuxième classe tout assureur qui aura refusé de délivrer un certificat ou qui aura délivré un certificat non conforme aux dispositions fixées par le ministre de l'économie, des finances et du budget.

**Art. R211-21-4**

La prolongation d'un mois de la présomption mentionnée à l'article R. 211-16 s'applique au certificat.

La prolongation d'un mois de la présomption mentionnée à l'article R. 211-16 ne s'applique pas au certificat provisoire.

**Art. R211-21-5**

Sera puni de la peine d'amende prévue pour les contraventions de deuxième classe tout souscripteur d'un contrat d'assurance relatif à un véhicule mentionné à l'article R. 211-21-1 qui aura omis d'apposer sur le véhicule concerné le certificat prévu aux articles R. 211-21-2 et R. 211-21-3 ou aura apposé un certificat non valide.

**Art. R211-21-6**

Les dispositions des articles R. 211-21-1 à R. 211-21-5 ne sont pas applicables dans les cas mentionnés au dernier alinéa de l'article R. 211-14 et aux personnes mentionnées aux articles R. 211-22 et R. 211-23.

**Art. R211-21-7**

Les véhicules visés au deuxième alinéa de l'article R. 211-21-1 utilisés par l'Etat doivent être équipés, lorsqu'ils ne font pas l'objet d'une immatriculation spéciale, d'un certificat d'assurance spécifique dont les caractéristiques sont fixées par le ministre chargé de l'économie.

###### Section V : Dispositions relatives à l'assurance des véhicules en circulation internationale et de certains autres véhicules.

**Art. R*211-22**

Satisfont à l'obligation d'assurance, lorsqu'elles sont munies d'une carte internationale d'assurance dite " carte verte " en état de validité, les personnes qui font pénétrer en France un véhicule, au sens du II de l'article L. 211-4 qui n'a pas son lieu de stationnement habituel en France ou dans un Etat visé à l'article L. 211-4.

La carte internationale d'assurance est délivrée au nom d'un bureau constitué pour l'émission de certificats d'assurance suivant la formule adoptée par le sous-comité des transports routiers du comité des transports intérieurs de la commission économique pour l'Europe.

**Art. R*211-23**

Les personnes qui ne sont munies ni d'un des documents prévus à la section IV du présent chapitre, ni de la carte internationale d'assurance mentionnée à l'article R. 211-22 doivent, pour être admises à faire circuler en France un véhicule qui n'a pas son lieu de stationnement habituel en France ou dans un Etat visé à l'article L. 211-4, avoir souscrit une assurance spéciale dite " assurance frontière ".

L'assurance frontière ne peut prévoir de garantie que pour une période de trente jours ou de quatre-vingt-dix jours, renouvelable une seule fois dans les mêmes conditions que celles initialement souscrites.

**Art. R211-24**

L'assurance frontière est souscrite soit auprès d'une entreprise d'assurance agréée pour les opérations d'assurance de responsabilité civile des véhicules terrestres automoteurs, soit auprès du groupement de coassurance "Assurance frontière" géré par le bureau central français.

La souscription de cette assurance est constatée, moyennant le paiement de la prime correspondante, par une attestation dont le modèle est fixé par le bureau central français.

Lorsqu'elle est souscrite auprès du groupement de coassurance "Assurance frontière", l'attestation peut être délivrée par l'administration des douanes qui peut effectuer l'encaissement des primes correspondantes.

**Art. R*211-25**

En ce qui concerne les véhicules appartenant à un Etat étranger, les justifications prévues à l'article R. 211-23 peuvent être remplacées par la production d'une attestation constatant que le véhicule appartient à cet Etat et désignant l'autorité ou l'organisme chargé de réparer les dommages pour le compte dudit Etat.

L'attestation doit mentionner que l'Etat auquel appartient le véhicule se porte garant du règlement, renonce à son immunité de juridiction et accepte l'application de la loi nationale ainsi que la compétence des tribunaux français.

Un décret fixe les modalités d'application du présent article.

**Art. R*211-26**

En ce qui concerne les véhicules mentionnés aux articles R. 211-22 et R. 211-25, la présomption d'assurance résulte de la production, soit d'un des documents prévus à la section IV du présent chapitre, soit d'une carte internationale d'assurance en état de validité, soit d'un document justificatif de la souscription de l'assurance frontière, soit de l'attestation prévue à l'article R. 211-25.

**Art. R211-27**

Les dispositions des articles R. 211-23 à R. 211-26 ne sont pas applicables aux personnes qui font pénétrer en France des véhicules ayant leur stationnement habituel sur le territoire d'un Etat, autre que la France, visé à l'article L. 211-4.

Elles ne sont pas non plus applicables aux personnes qui font pénétrer en France des véhicules en provenance de la Communauté européenne, du Saint-Siège, de Saint-Marin ou de Monaco et ayant leur stationnement habituel sur le territoire d'un pays tiers.

###### Section VI : Procédures d'indemnisation.

**Art. R211-29**

Lorsque l'assureur qui garantit la responsabilité civile du fait d'un véhicule terrestre à moteur n'a pas été avisé de l'accident de la circulation dans le mois de l'accident, le délai prévu au premier alinéa de l'article L. 211-9 pour présenter une offre d'indemnité est suspendu à l'expiration du délai d'un mois jusqu'à la réception par l'assureur de cet avis.

**Art. R211-30**

Lorsque la victime d'un accident de la circulation décède plus d'un mois après le jour de l'accident, le délai prévu à l'article L. 211-9 pour présenter une offre d'indemnité aux héritiers et, s'il y a lieu, au conjoint de la victime est prorogé du temps écoulé entre la date de l'accident et le jour du décès diminué d'un mois.

**Art. R211-31**

Si, dans un délai de six semaines à compter de la présentation de la correspondance qui est prévue au premier alinéa de l'article L. 211-10 et par laquelle l'assureur demande les renseignements qui doivent lui être adressés conformément aux articles R. 211-37 ou R. 211-38, l'assureur n'a reçu aucune réponse ou qu'une réponse incomplète, le délai prévu au premier alinéa de l'article L. 211-9 est suspendu à compter de l'expiration du délai de six semaines et jusqu'à la réception des renseignements demandés.

**Art. R211-32**

Si l'assureur n'a reçu aucune réponse ou qu'une réponse incomplète dans les six semaines de la présentation de la correspondance par laquelle, informé de la consolidation de l'état de la victime, il a demandé à cette dernière ceux des renseignements mentionnés à l'article R. 211-37 qui lui sont nécessaires pour présenter l'offre d'indemnité, le délai prévu au quatrième alinéa de l'article L. 211-9 est suspendu à compter de l'expiration du délai de six semaines jusqu'à la réception de la réponse contenant les renseignements demandés.

**Art. R211-33**

Lorsque la victime, les héritiers ou le conjoint ne fournit qu'une partie des renseignements demandés par l'assureur dans sa correspondance et que la réponse ne permet pas, en raison de l'absence de renseignements suffisants, d'établir l'offre d'indemnité, l'assureur dispose d'un délai de quinze jours à compter de la réception de la réponse complète pour présenter à l'intéressé une nouvelle demande par laquelle il lui précise les renseignements qui font défaut.

Dans le cas où l'assureur n'a pas respecté ce délai, la suspension des délais prévus aux articles R. 211-31 et R. 211-32 cesse à l'expiration d'un délai de quinze jours à compter de la réception de la réponse incomplète, lorsque celle-ci est parvenue au-delà du délai de six semaines mentionné aux mêmes articles ; lorsque la réponse incomplète est parvenue dans le délai de six semaines mentionné aux articles R. 211-31 et R. 211-32 et que l'assureur n'a pas demandé dans un délai de quinze jours à compter de sa réception les renseignements nécessaires, il n'y a pas lieu à suspension des délais prévus à l'article L. 211-9.

**Art. R211-34**

Lorsque la victime ne se soumet pas à l'examen médical mentionné à l'article R. 211-43 ou lorsqu'elle élève une contestation sur le choix du médecin sans qu'un accord puisse intervenir avec l'assureur, la désignation, à la demande de l'assureur, d'un médecin à titre d'expert par le juge des référés proroge d'un mois le délai imparti à l'assureur pour présenter l'offre d'indemnité.

**Art. R211-35**

Lorsque la victime demeure outre-mer ou à l'étranger, les délais qui lui sont impartis en vertu des articles R. 211-31 et R. 211-32 sont augmentés d'un mois. Le délai imparti à l'assureur pour présenter l'offre d'indemnité est prorogé de la même durée.

Lorsqu'un tiers payeur demeure outre-mer ou à l'étranger, les délais prévus à l'article L. 211-9 sont augmentés d'un mois.

**Art. R211-36**

La computation des délais mentionnés à la présente section est faite conformément aux articles 641 et 642 du code de procédure civile.

**Art. R211-37**

La victime est tenue, à la demande de l'assureur, de lui donner les renseignements ci-après :

1° Ses nom et prénoms ;

2° Ses date et lieu de naissance ;

3° Son activité professionnelle et l'adresse de son ou de ses employeurs ;

4° Le montant de ses revenus professionnels avec les justifications utiles ;

5° La description des atteintes à sa personne accompagnée d'une copie du certificat médical initial et autres pièces justificatives en cas de consolidation ;

6° La description des dommages causés à ses biens ;

7° Les noms, prénoms et adresses des personnes à charge au moment de l'accident ;

8° Son numéro d'immatriculation à la sécurité sociale et l'adresse de la caisse d'assurance maladie dont elle relève ;

9° La liste des tiers payeurs appelés à lui verser des prestations ;

10° Le lieu où les correspondances doivent être adressées.

**Art. R211-38**

Lorsque l'offre d'indemnité doit être présentée aux héritiers de la victime, à son conjoint ou aux personnes mentionnées au deuxième alinéa de l'article L. 211-9, chacune de ces personnes est tenue, à la demande de l'assureur, de lui donner les renseignements ci-après :

1° Ses nom et prénoms ;

2° Ses date et lieu de naissance ;

3° Les nom et prénoms, date et lieu de naissance de la victime ;

4° Ses liens avec la victime ;

5° Son activité professionnelle et l'adresse de son ou de ses employeurs ;

6° Le montant de ses revenus avec les justifications utiles ;

7° La description de son préjudice, notamment les frais de toute nature qu'elle a exposés du fait de l'accident ;

8° Son numéro d'immatriculation à la sécurité sociale et l'adresse de la caisse d'assurance maladie dont elle relève ;

9° La liste des tiers payeurs appelés à lui verser des prestations ainsi que leurs adresses ;

10° Le lieu où les correspondances doivent être adressées.

A la demande de l'assureur, les mêmes personnes sont tenues de donner également ceux des renseignements mentionnés à l'article R. 211-37 qui sont nécessaires à l'établissement de l'offre.

**Art. R211-39**

La correspondance adressée par l'assureur en application des articles R. 211-37 et R. 211-38 mentionne, outre les informations prévues à l'article L. 211-10, le nom de la personne chargée de suivre le dossier de l'accident. Elle rappelle à l'intéressé les conséquences d'un défaut de réponse ou d'une réponse incomplète. Elle indique que la copie du procès-verbal d'enquête de police ou de gendarmerie qu'il peut demander en vertu de l'article L. 211-10 lui sera délivrée sans frais.

Cette correspondance est accompagnée d'une notice relative à l'indemnisation des victimes d'accidents de la circulation dont le modèle est fixé par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé des assurances et du ministre chargé de la sécurité sociale.

**Art. R211-40**

L'offre d'indemnité doit indiquer, outre les mentions exigées par l'article L. 211-16, l'évaluation de chaque chef de préjudice, les créances de chaque tiers payeur et les sommes qui reviennent au bénéficiaire. Elle est accompagnée de la copie des décomptes produits par les tiers payeurs.

L'offre précise, le cas échéant, les limitations ou exclusions d'indemnisation retenues par l'assureur, ainsi que leurs motifs. En cas d'exclusion d'indemnisation, l'assureur n'est pas tenu, dans sa notification, de fournir les indications et documents prévus au premier alinéa.

**Art. R211-41**

La demande adressée par l'assureur à un tiers payeur en vue de la production de ses créances indique les nom, prénoms, adresse de la victime, son activité professionnelle et l'adresse de son ou de ses employeurs. Elle rappelle de manière très apparente les dispositions des articles L. 211-11 et L. 211-12. A défaut de ces indications, le délai de déchéance prévu au deuxième alinéa de l'article L. 211-11 ne court pas.

**Art. R211-42**

Le tiers payeur indique à l'assureur pour chaque somme dont il demande le remboursement la disposition législative, réglementaire ou conventionnelle en vertu de laquelle cette somme est due à la victime.

Dans le cas prévu au troisième alinéa de l'article L. 211-11, les créances réclamées n'ont un caractère provisionnel que si le tiers payeur le précise expressément.

**Art. R211-43**

En cas d'examen médical pratiqué en vue de l'offre d'indemnité mentionnée à l'article L. 211-9, l'assureur ou son mandataire avise la victime, quinze jours au moins avant l'examen, de l'identité et des titres du médecin chargé d'y procéder, de l'objet, de la date et du lieu de l'examen, ainsi que du nom de l'assureur pour le compte duquel il est fait. Il informe en même temps la victime qu'elle peut se faire assister d'un médecin de son choix.

**Art. R211-44**

Dans un délai de vingt jours à compter de l'examen médical, le médecin adresse un exemplaire de son rapport à l'assureur, à la victime et, le cas échéant, au médecin qui a assisté celle-ci.

##### Chapitre IV : Dispositions particulières aux départements et territoires d'outre-mer et à Mayotte

###### Section I : Dispositions particulières aux départements d'outre-mer.

**Art. R214-2**

Les documents justificatifs prévus aux articles R. 211-15 à R. 211-21 ne sont exigibles, dans chacun des départements d'outre-mer, qu'en ce qui concerne les véhicules immatriculés dans ce département et les véhicules non soumis à immatriculation dont le lieu de stationnement habituel est situé dans ledit département.

Les dispositions du cinquième alinéa de l'article R. 211-17 ne sont pas applicables dans les départements d'outre-mer.

Le contrôle de l'obligation d'assurance est exercé conformément aux dispositions des articles R. 211-15 à R. 211-21. Toutefois, l'attestation d'assurance délivrée en vertu du présent chapitre doit comporter une mention spécifiant que ladite attestation n'est valable que dans le département où elle a été délivrée.

**Art. R*214-3**

Par dérogation au second alinéa de l'article R. 211-23, l'assurance frontière souscrite pour faire circuler en Guyane un véhicule qui n'a pas son lieu de stationnement habituel en France ou dans un Etat mentionné à l'article L. 211-4 peut prévoir une garantie pour une période de quinze jours à un an.

**Art. R*214-4**

Les attributions exercées par le ministre de l'intérieur en vertu de l'article R. 211-1 et de l'article R. 211-18 sont dévolues au ministre chargé des départements et territoires d'outre-mer.

**Art. R*214-1**

Les dispositions du présent titre sont applicables dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion, sous réserve des dispositions de la présente section.

###### Section II : Dispositions particulières aux territoires d'outre-mer.

#### Titre II : L'assurance des engins de remontée mécanique

##### Chapitre unique.

**Art. R220-1**

L'obligation d'assurance instituée par l'article L. 220-1 s'applique :

a) Aux véhicules, cabines, sièges, sellettes et dispositifs de halage qui font partie des moyens de transport énumérés à l'article L. 220-1 et qui sont mis à la disposition du public ;

b) Aux véhicules et engins de secours correspondants ;

c) Aux installations destinées à la sustentation, à la traction, à la direction et au freinage des véhicules et engins mentionnés en a et b ci-dessus.

L'obligation d'assurance s'applique également aux ascenseurs lorsqu'ils sont l'accessoire des moyens de transport susmentionnés.

**Art. R220-2**

L'assurance doit garantir la réparation, tant aux usagers de l'installation qu'à toute autre personne, des dommages corporels ou matériels résultant :

1° Des accidents, incendies ou explosions causés par les matériels mentionnés à l'article R. 220-1, à l'occasion de leur exploitation, par les accessoires ou produits servant à cette exploitation et par les personnes, objets ou substances transportés ou halés ;

2° De la chute de ces personnes, matériels, accessoires, produits, objets ou substances.

**Art. R220-3**

Par dérogation aux dispositions qui précèdent, l'obligation d'assurance ne s'applique pas à la réparation :

a) Des dommages causés à l'exploitant, à ses représentants s'il est une personne morale et, pendant leur service, aux salariés ou préposés de l'exploitant ainsi qu'au personnel des services de contrôle ;

b) Des dommages résultant des effets directs ou indirects d'explosion, de dégagement de chaleur, d'irradiation provenant de transmutation de noyaux d'atomes ou de radioactivité, ainsi que des effets de radiations provoquées par l'accélération artificielle de particules ;

c) Des dommages causés par les actes de terrorisme ou de sabotage commis dans le cadre d'actions concertées de terrorisme ou de sabotage.

**Art. R220-4**

L'assurance doit être souscrite sans limitation supérieure de somme en ce qui concerne les dommages corporels.

**Art. R220-6**

Ne sont pas opposables aux victimes ou à leurs ayants droit :

1° La franchise prévue à l'article L. 121-1 ;

2° La réduction de l'indemnité applicable conformément à l'article L. 113-9.

Dans les deux cas mentionnés ci-dessus, l'assureur procède au paiement de l'indemnité pour le compte de l'assuré responsable. Il peut exercer contre ce dernier une action en remboursement pour toutes les sommes qu'il a ainsi payées ou mises en réserve à sa place.

**Art. R220-7**

Un arrêté du ministre de l'économie et des finances fixe les clauses qui doivent être insérées dans les contrats d'assurance pour satisfaire aux prescriptions de la présente section.

**Art. R220-8**

L'assureur doit délivrer sans frais à l'assuré, dans un délai de quinze jours à compter de la demande qui lui est faite, un document justificatif pour chacun des moyens de transport couverts par le contrat.

Ce document justificatif doit contenir les mentions fixées par arrêté conjoint du ministre de l'économie et des finances et du ministre chargé des transports.

Il doit être conservé à la station inférieure du moyen de transport et y être tenu à la disposition des agents de l'autorité publique.

Il n'implique qu'une présomption de garantie à la charge de l'assureur.

#### Titre IV : L'assurance des travaux de bâtiment.

**Art. R243-1**

Les personnes mentionnées aux articles L. 241-1 et L. 241-2 peuvent satisfaire à l'obligation d'assurance leur incombant en vertu de ces articles en recourant à un contrat d'assurance collectif, en complément d'un ou plusieurs contrats d'assurance garantissant individuellement leur responsabilité dans la limite des plafonds fixés dans ce ou ces contrats.

Ce contrat d'assurance collectif peut être souscrit pour le compte de plusieurs personnes mentionnées à ces articles.

**Art. R243-2**

Les justifications prévues à l'article L. 243-2 doivent être apportées, lors de la déclaration d'ouverture du chantier, à l'autorité compétente pour recevoir cette déclaration.

Les justifications prévues au présent article précisent le montant des garanties apportées par chacun des contrats souscrits par ou pour le compte des personnes mentionnées aux articles L. 241-1, L. 241-2, L. 242-1 et L. 242-2 ainsi que les modalités d'articulation de ces différentes garanties entre elles.

Lorsqu'il est recouru à un ou plusieurs contrats, auxquels s'appliquent les plafonds de garantie prévus à l'article R. 243-3, les justifications comportent en outre la mention du montant du coût de construction de l'ouvrage déclaré préalablement par le maître de l'ouvrage.

En outre, pendant l'exécution des travaux, le maître de l'ouvrage peut demander à tout intervenant à l'acte de construire de justifier qu'il satisfait aux obligations prévues par les articles L. 241-1 et L. 241-2.

**Art. R243-3**

I. — Le montant de garantie du ou des contrats d'assurance mentionnés à l'article L. 243-9 doit couvrir les personnes mentionnées aux articles L. 241-1, L. 241-2, L. 242-1 et L. 242-2 à hauteur d'un montant minimum par ouvrage. Ce montant ne peut être inférieur, pour cet ouvrage, au coût total de construction déclaré par le maître de l'ouvrage, ou à 150 millions d'euros si ce coût est supérieur à 150 millions d'euros.

Lorsqu'il est recouru à un contrat d'assurance collectif mentionné à l'article R. 243-1, le total des garanties, tel qu'il résulte de ce contrat collectif et des contrats garantissant chacune des personnes assurées par le contrat collectif, doit couvrir le paiement des travaux de réparation des dommages engageant la responsabilité décennale d'une ou de plusieurs de ces personnes, à hauteur du coût total de construction déclaré par le maître de l'ouvrage, ou à 150 millions d'euros si ce coût est supérieur à 150 millions d'euros.

II. — Le montant du plafond de garantie mentionné au I peut être modifié par arrêté conjoint du ministre chargé de l'économie et du ministre chargé de la construction, en tenant compte de l'évolution du coût de la construction et des capacités économiques des marchés de l'assurance et de la réassurance.

#### Titre V : Dispositions relatives au Bureau central de tarification.

**Art. R250-1**

Le président et les membres du Bureau central de tarification institué par les articles L. 125-6, L. 212-1, L. 215-1, L. 215-2, L. 220-5, L. 243-4 et L. 252-1 ainsi que leurs suppléants, sont nommés pour une période de trois ans renouvelable, par arrêté du ministre chargé de l'économie, sous réserve des dispositions de la dernière phrase des 4° et 5° du quatrième alinéa du présent article.

Le président et son suppléant sont choisis parmi les conseillers d'Etat, les conseillers à la Cour de cassation, les conseillers maîtres à la Cour des comptes ou les professeurs des disciplines juridiques des universités, en activité ou honoraires.

Le Bureau central de tarification est assisté par des rapporteurs, chargés de l'instruction des dossiers, saisis en tant que de besoin par le président et choisis sur une liste établie par arrêté du ministre chargé de l'économie, après avis du président du Bureau central de tarification. Lors des séances, les rapporteurs présentent leur rapport et répondent aux questions des membres mais ne participent pas aux délibérations du Bureau central de tarification.

Le Bureau central de tarification comprend, outre le président :

1° Lorsqu'il statue en matière de risques de catastrophes naturelles en vertu de l'article L. 125-6, un à trois membres représentant les entreprises d'assurances opérant sur le territoire de la République française, nommés sur proposition des organismes professionnels, un représentant de la Caisse centrale de réassurance, membre de droit, et un à trois membres représentant les assurés, nommés sur proposition du collège des consommateurs du Conseil national de la consommation ;

2° Lorsqu'il statue en matière d'assurance des véhicules terrestres à moteur en vertu de l'article L. 212-1, un à six membres représentant les entreprises d'assurances pratiquant l'assurance automobile sur le territoire de la République française, nommés sur proposition des organismes professionnels, et un à six membres représentant les personnes assujetties à l'obligation d'assurance nommés sur proposition des organisations professionnelles à raison de un par l'assemblée permanente des présidents de chambres d'agriculture, un par CMA France, un par les organismes professionnels les plus représentatifs des transports publics routiers de voyageurs ou de marchandises et trois par le collège des consommateurs du Conseil national de la consommation ;

3° Lorsqu'il statue en matière d'assurance des engins de remontée mécanique et d'assurance des travaux de construction en vertu des articles L. 220-5 et L. 243-4, un à six représentants des entreprises d'assurances opérant sur le territoire de la République française, nommés sur proposition des organismes professionnels, et un à six représentants des assujettis à l'obligation d'assurance, nommés sur proposition des organisations professionnelles, à raison d'un représentant des exploitants mentionnés à l'article L. 220-1, et de cinq représentants des personnes soumises aux obligations prévues par les articles L. 241-1 à L. 242-1, à savoir notamment les architectes, les entrepreneurs, les fabricants de matériaux préfabriqués, les promoteurs constructeurs et les maîtres d'ouvrages industriels, sur proposition des organisations les plus représentatives ;

4° Lorsqu'il statue en matière d'assurance obligatoire de responsabilité civile médicale définie à l'article L. 251-1, un à six membres représentant les entreprises d'assurance pratiquant sur le territoire de la République française l'assurance de responsabilité civile médicale prévue à ce même article, nommés sur proposition des organismes professionnels, et un à six membres représentant les assujettis à cette obligation d'assurance. Ces derniers sont nommés par arrêté du ministre chargé de la sécurité sociale pour une période de trois ans renouvelable, sur proposition des organisations professionnelles à raison de :

a) Au moins un membre représentant les professionnels de santé exerçant à titre libéral sur proposition de l'Union nationale des professionnels de santé ;

b) Au moins un membre sur proposition des organismes professionnels représentatifs des établissements de santé ;

c) Au moins un membre sur proposition des organismes professionnels représentatifs des producteurs, exploitants et fournisseurs de produits de santé à l'état de produits finis mentionnés à l'article L. 5311-1 du code de la santé publique, à l'exclusion des 5°, 11°, 14° et 15°.

5° Lorsqu'il statue en vertu des articles L. 215-1 et L. 215-2 en matière d'assurance de responsabilité civile locative ou de responsabilité civile des copropriétaires ou des syndicats de copropriétaires, un à six membres représentant les entreprises d'assurance opérant sur le territoire de la République française, sur proposition des organismes professionnels, et un à six membres représentant les assujettis aux obligations d'assurance mentionnées à ces articles. Les représentants des assujettis sont nommés par arrêté du ministre chargé du logement sur proposition des organisations représentatives des locataires ou des organisations représentatives des propriétaires, copropriétaires et syndicats de copropriété.

Pour chacune des formations mentionnées aux 1° à 5° du présent article, le Bureau central de tarification comprend, outre son président, un nombre égal de représentants des assureurs et de représentants des assujettis.

**Art. R250-2**

Ne peuvent être déférés au Bureau central de tarification le refus d'assurance des dommages aux biens ou contre les pertes d'exploitation comportant la garantie des dommages résultant de catastrophes naturelles prévue aux articles L. 125-1 et L. 125-2, ainsi que le refus d'assurer une personne assujettie à l'obligation d'assurance des véhicules à moteur en vertu de l'article L. 211-1, ou à l'obligation d'assurance de responsabilité civile des locataires, des bailleurs et des copropriétaires ou des syndicats de copropriétaires en vertu des articles L. 215-1 et L. 215-2 ou à l'obligation d'assurance des engins de remontée mécanique en vertu de l'article L. 220-1, ou à l'obligation d'assurance des travaux de construction en vertu des articles L. 241-1 à L. 242-1, ou à l'obligation d'assurance de responsabilité médicale en vertu de l'article L. 251-1, que si l'assurance a été sollicitée par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception au siège de l'entreprise d'assurance ou y a été déposée contre récépissé.

Le Bureau central de tarification est saisi par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception dans le délai de quinze jours, sous peine d'irrecevabilité, à compter du refus de l'assureur sollicité ou, dans les cas mentionnés aux articles L. 125-6, L. 220-5 et L. 252-1 du dernier assureur sollicité.

Lorsqu'il s'agit de la souscription d'un contrat nouveau, est considéré comme un refus implicite d'assurance le silence gardé par l'assureur pendant plus de quinze jours après réception de la demande de souscription adressée en vertu des articles L. 125-6, L. 212-1, L. 215-1, L. 215-2 ou L. 220-5 et pendant plus de quarante-cinq jours après réception de la demande de souscription adressée en vertu de l'article L. 243-4 ou L. 252-1.

Est assimilé à un refus le fait par l'assureur, saisi d'une demande de souscription d'assurance, de subordonner son acceptation à la couverture de risques non mentionnés dans l'obligation d'assurance ou dont l'étendue excéderait les limites de l'obligation d'assurance.

Lorsqu'un assuré a fait usage du droit de résiliation prévu au deuxième alinéa de l'article R. 113-10, il ne peut, pendant le délai d'un an, saisir le Bureau central de tarification du refus, opposé par l'entreprise d'assurance qui le garantissait, à une demande de souscription formulée en application des articles L. 125-1 et L. 125-2, L. 211-1, L. 215-1, L. 215-2, L. 220-1, L. 241-1 à L. 242-1 et L. 252-1.

**Art. R250-3**

Dans les cas prévus aux quatrième et cinquième alinéas de l'article L. 125-6, l'entreprise d'assurance ne peut saisir le Bureau central de tarification aux fins d'apporter au contrat d'assurance une dérogation aux dispositions du second alinéa de l'article L. 125-2 qu'après avoir notifié cette proposition de dérogation à l'assuré par lettre recommandée ou par envoi recommandé électronique, avec avis de réception.

La dérogation peut porter soit sur l'exclusion d'un bien mentionné au contrat, soit sur le montant de la franchise qui en cas de sinistre demeure à la charge de l'assuré, soit sur l'un et l'autre de ces éléments du contrat. Le montant de la franchise objet de la dérogation peut être supérieur à celui mentionné dans les clauses types prévues à l'article L. 125-3 sans pouvoir excéder une limite fixée pour chaque catégorie de contrats par arrêté du ministre de l'économie et des finances.

Pour l'application de l'alinéa précédent, les contrats sont rangés en quatre catégories : dommages aux corps de véhicules terrestres à moteur, dommages aux biens à usage non professionnel, dommages aux biens à usage professionnel, pertes d'exploitation.

A peine d'irrecevabilité, la saisine du bureau doit intervenir dans un délai de vingt et un jours à compter de la date de notification de la proposition de dérogation à l'assuré.

Le Bureau central de tarification peut accorder la dérogation sollicitée s'il estime, compte tenu des circonstances de l'espèce, que les risques concernés présentent une gravité exceptionnelle.

**Art. R250-4**

La personne ou l'entreprise d'assurance qui sollicite l'intervention du Bureau central de tarification, ainsi que les assureurs concernés, sont tenus de fournir au Bureau central de tarification les éléments d'information relatifs à l'affaire dont il est saisi et qui lui sont nécessaires pour prendre une décision et notamment le tarif de l'entreprise d'assurance applicable au risque proposé.

**Art. R250-4-1**

Dans le cas d'un refus d'assurance obligatoire en matière de construction pour un usage autre que l'habitation, l'assureur sollicité peut, avec l'accord de l'assujetti, demander au Bureau central de tarification de prendre en compte, en vue de la fixation du montant de la prime, des solutions concourant à l'assurabilité de l'ouvrage, sur la base, le cas échéant, du dispositif d'analyse et de maîtrise des risques de construction mis en place par les intéressés. Dans ce cas, le Bureau central de tarification statue dans un délai maximal de douze mois à compter de la date de dépôt de cette demande.

**Art. R250-4-2**

Lorsqu'il statue en matière d'assurance obligatoire de responsabilité médicale prévue à l'article L. 251-1 sur la saisine de professionnels de santé exerçant à titre libéral, le Bureau central de tarification peut décider l'application soit d'une franchise fixe dont le montant maximum est fixé à 10 000 euros par sinistre dans la limite de 200 000 euros par année d'assurance, soit d'une franchise proportionnelle dont le montant maximum par sinistre est fixé à 20 % du montant de l'indemnité due dans la limite de 100 000 euros par année d'assurance.

Pour les autres assujettis à l'obligation d'assurance prévue à l'article L. 251-1, le Bureau central de tarification peut décider l'application d'une franchise fixe dont le montant maximum est fixé à 20 % du montant du plafond de garantie prévue au contrat ou d'une franchise proportionnelle dont le montant maximum est fixé à 30 % du montant des indemnités dues, ou des deux à la fois.

**Art. R250-4-3**

Lorsqu'il statue, en vertu des articles L. 215-1 et L. 215-2, en matière d'assurance de responsabilité civile des locataires et des bailleurs ou de responsabilité civile des copropriétaires, sur la saisine d'une personne assujettie aux obligations énoncées à ces articles, le Bureau central de tarification peut décider l'application d'une franchise dont le montant maximum par sinistre est fixé à 1 000 euros.

Lorsqu'il statue, en vertu de l'article L. 215-2, en matière d'assurance de responsabilité civile des syndicats de copropriétaires, sur la saisine d'une personne assujettie aux obligations énoncées à cet article, le Bureau central de tarification peut décider l'application d'une franchise dont le montant maximum est fixé à :

5 000 euros par sinistre pour les syndicats de copropriétaires mentionnés à l'article 41-8 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

10 000 euros par sinistre pour les autres syndicats.

**Art. R250-5**

Les décisions du Bureau central de tarification sont prises à la majorité des membres présents. En cas de partage, la voix du président est prépondérante. Pour chacune des formations mentionnées au 1° à 5° de l'article R. 250-1, quel que soit le nombre de membres nommés, le Bureau central de tarification ne peut régulièrement délibérer que s'il comprend, outre son président, au moins un représentant des assureurs et un représentant des assujettis.

Lorsque l'entreprise d'assurance auprès de laquelle la souscription d'un contrat a été sollicitée est représentée par un membre du Bureau central de tarification, ce dernier se déporte. Par dérogation au premier alinéa du présent article, si ce déport conduit le président à délibérer avec un seul membre, la décision est régulière.

La décision prise par le Bureau central de tarification est notifiée à l'assuré et à l'assureur dans un délai de dix jours.

**Art. R250-6**

Le Bureau central de tarification est assisté d'un commissaire du Gouvernement, suppléé éventuellement par un commissaire du Gouvernement adjoint, nommés par le ministre de l'économie et des finances.

Le commissaire du Gouvernement assiste à toutes les réunions. Il peut demander au bureau, soit immédiatement, soit dans les trente jours suivant une décision, un nouvel examen de l'affaire dans le délai qu'il fixera.

#### Titre V bis : L'assurance de la responsabilité civile médicale.

**Art. R251-1**

Les conditions dans lesquelles le montant de la garantie pour responsabilité civile médicale peut être plafonné pour les professionnels de santé exerçant à titre libéral sont fixées par l'article R. 1142-4 du code de la santé publique.

### Livre III : Les entreprises

#### Titre Ier : Dispositions générales et contrôle de l'Etat

##### Chapitre Ier : Dispositions générales.

###### Section I : Dispositions générales applicables aux entreprises d'assurance.

**Art. R310-4**

I. — Les informations relatives au contrat de mandat de gestion de portefeuille ou au contrat de souscription à un placement collectif mentionnées au II de l'article L. 310-1-1-2 sont les suivantes :

1° La manière dont ce contrat incite la société de gestion de portefeuille ou l'entreprise d'investissement à aligner sa stratégie et ses décisions d'investissement sur le profil et la durée des passifs de l'entreprise cocontractante, notamment de ses passifs de long terme ;

2° La manière dont ce contrat incite la société de gestion de portefeuille ou l'entreprise d'investissement à prendre des décisions d'investissement fondées sur des évaluations des performances à moyen et à long terme, financières et non financières, des sociétés dont des titres de capital sont détenus et à s'impliquer, en tant qu'actionnaire, à l'égard de ces sociétés afin d'améliorer leurs performances à moyen et à long terme ;

3° La manière dont la méthode et l'horizon temporel de l'évaluation des performances de la société de gestion de portefeuille ou de l'entreprise d'investissement et la rémunération des services de gestion d'actifs sont en adéquation avec le profil et la durée des passifs de l'entreprise cocontractante, notamment de ses passifs de long terme, et tiennent compte des performances absolues de long terme ;

4° La manière dont l'entreprise cocontractante contrôle les coûts de rotation du portefeuille de la société de gestion de portefeuille ou de l'entreprise d'investissement et la manière dont elle définit et contrôle la rotation ou le taux de rotation d'un portefeuille cible ;

5° La durée du contrat ;

Lorsque le contrat avec la société de gestion de portefeuille ou l'entreprise d'investissement ne contient pas un ou plusieurs de ces éléments, l'entreprise cocontractante en précise les motifs.

II. — Les informations visées au premier alinéa du II de l'article L. 310-1-1-2 et celles visées au I du présent article sont mises à disposition gratuitement sur le site internet de l'entreprise à laquelle l'article L. 310-1-1-2 est applicable et sont mises à jour sur une base annuelle ou à la suite d'une modification substantielle. Les entreprises d'assurance et de réassurance publiant un rapport sur leur solvabilité et leur situation financière dans les conditions prévues à l'article L. 355-5, peuvent en outre y faire figurer ces informations.

**Art. R310-5**

Les titres de toute nature, les prospectus, les affiches, les circulaires, les plaques, les imprimés et tous les autres documents destinés à être distribués au public ou publiés par une entreprise mentionnée aux 1°, 3° et 4° de l'article L. 310-2 doivent porter, à la suite du nom ou de la raison sociale, la mention ci-après en caractères uniformes : " entreprise régie par le code des assurances ". Ils ne doivent contenir aucune allusion au contrôle de l'Etat, ni aucune assertion susceptible d'induire en erreur sur la véritable nature de l'entreprise ou l'importance réelle de ses engagements.

**Art. R310-6**

Les titres de toute nature, les prospectus, les affiches, les circulaires, les plaques, les imprimés et tous les autres documents destinés à être distribués au public ou publiés par un fonds de retraite professionnelle supplémentaire portent, à la suite du nom ou de la raison sociale, la mention ci-après en caractères uniformes : “ fonds de retraite professionnelle supplémentaire régi par le code des assurances ”. Ils ne doivent contenir aucune allusion au contrôle de l'Etat, ni aucune assertion susceptible d'induire en erreur sur la véritable nature du fonds de retraite professionnelle supplémentaire ou l'importance réelle de ses engagements.

**Art. R310-6-1**

Les entreprises agréées en France mentionnées à l'article L. 310-1 et au III de l'article L. 310-1-1 et les fonds de retraite professionnelle supplémentaire doivent informer l'Autorité de contrôle prudentiel et de résolution du projet de modifications de leurs statuts, dans un délai de deux mois précédant la soumission de ce projet à l'assemblée générale.

Par dérogation au précédent alinéa, lorsqu'un projet de modification de statuts prévoit la réduction de son capital social, l'entreprise doit, avant de soumettre cette modification à l'assemblée générale, obtenir l'accord de l'Autorité de contrôle prudentiel et de résolution qui statue dans un délai de deux mois.

**Art. R310-10-1**

Pour l'application des titres Ier à V, les entreprises visées à l'article L. 310-10-1 sont assimilées aux entreprises ayant leur siège social dans un Etat non communautaire partie à l'accord sur l'Espace économique européen.

###### Section II : Dispositions générales applicables aux entreprises de réassurance.

**Art. R310-10-3**

Les titres de toute nature, les prospectus, les affiches, les circulaires, les plaques, les imprimés et tous les autres documents destinés à être distribués au public ou publiés par une entreprise mentionnée au 1° du III de l'article L. 310-1-1 ne doivent contenir aucune allusion au contrôle de l'Etat, ni aucune assertion susceptible d'induire en erreur sur la véritable nature de l'entreprise ou l'importance réelle de ses engagements.

**Art. R310-10-4**

I. — Les entreprises de réassurance, dont le siège social est situé dans un Etat qui n'est ni partie à l'accord sur l'Espace économique européen, ni membre de l'Organisation de coopération et de développement économique (OCDE) et, soit dont le régime de solvabilité n'est pas jugé équivalent en application de l'article 172 de la directive 2009/138/ CE du Parlement européen et du Conseil sur l'accès aux activités de l'assurance et de la réassurance, soit qui n'a pas conclu un accord conformément à l'article 175 de cette directive, garantissent les engagements pris à l'égard des entreprises mentionnées à l'article L. 310-1 par le nantissement d'actifs mentionnés aux 1°, 2°, 2° bis, 2° ter, 2° quater, 3°, 4°, 8°, 9° bis et 13° de l'article R. 332-2.

Ces actifs sont déposés sur un compte-titre, dans les conditions prévues à l'article L. 211-20 du code monétaire et financier, ouvert auprès d'un établissement de crédit agréé dans l'Espace économique européen.

II. — Le nantissement prévu au I couvre l'intégralité du montant des provisions techniques relatives aux risques cédés.

Les actifs reçus en nantissement sont évalués conformément aux dispositions de l'article R. 343-11. Leur revalorisation intervient à chaque clôture annuelle et donne lieu, le cas échéant, à la constitution d'un complément de nantissement permettant de respecter l'exigence énoncée au premier alinéa.

##### Chapitre II : Autorité de contrôle prudentiel et de résolution

###### Section I : Dispositions générales

**Art. R310-11**

Les dispositions relatives à l'Autorité de contrôle prudentiel et de résolution sont applicables dans les conditions prévues au chapitre II du titre Ier du livre VI du code monétaire et financier.

###### Section III : Mesures de police et sanctions spécifiques aux organismes relevant du code des assurances, du code de la mutualité et du code de la sécurité sociale

**Art. R310-19**

Lorsque l'Autorité de contrôle décide, en application de l'article L. 612-33 du code monétaire et financier, d'engager vis-à-vis d'une entreprise la procédure de transfert d'office de son portefeuille de contrats, bulletins ou adhésions, cette décision est portée à la connaissance de l'ensemble des entreprises d'assurance par un avis publié au Journal officiel. Cet avis fait courir un délai de quinze jours pendant lesquels les entreprises qui accepteraient de prendre en charge le portefeuille en cause doivent se faire connaître à l'Autorité.

L'entreprise désignée par l'Autorité de contrôle pour prendre en charge le portefeuille de contrats d'assurances transféré est avisée de cette désignation par lettre recommandée avec demande d'avis de réception.

La décision qui prononce le transfert en fixe les modalités et la date de prise d'effet.

###### Section IV : Sanctions.

**Art. R310-22**

Le fait pour tout dirigeant d'une entreprise soumise au contrôle de l'Etat en vertu de l'article L. 310-1 et d'un fonds de retraite professionnelle supplémentaire de méconnaître les obligations ou interdictions résultant des articles R. 310-5, R. 310-6 et R. 612-26 du code monétaire et financier est puni de la peine d'amende prévue pour les contraventions de la cinquième classe.

Le fait pour tout dirigeant d'une entreprise soumise au contrôle de l'Etat en vertu du 1° du III de l'article L. 310-1-1 de méconnaître les obligations ou interdictions résultant des articles R. 310-10-3 et R. 612-26 du code monétaire et financier est puni de la peine d'amende prévue pour les contraventions de la cinquième classe.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

###### Section V : Procédures judiciaires et de conciliation

**Art. R310-23**

Lorsqu'une procédure de liquidation est ouverte en application de l'article L. 310-25, le liquidateur informe sans délai et individuellement par une note écrite chaque créancier connu qui a sa résidence habituelle, son domicile ou son siège social dans un Etat membre autre que la France.

Le contenu et le format de la note sont fixés par arrêté du ministre chargé de l'économie.

##### Chapitre III : Mesures de prévention et de gestion des crises

###### Section 1 : Dispositions relatives à l'élaboration, l'évaluation et la mise en œuvre des plans préventifs de rétablissement

**Art. R311-1**

Le collège de supervision de l'Autorité de contrôle prudentiel et de résolution notifie aux personnes tenues d'établir un plan préventif de rétablissement en application des dispositions de l'article L. 311-5, les résultats de son examen prévu à l'article L. 311-6, dans un délai de six mois à compter de la réception de ce plan. Cette notification intervient après avis du collège de résolution. Le silence gardé par le collège de supervision à l'issue de ce délai vaut approbation du plan.

**Art. R311-2**

Dans le cadre de l'examen prévu à l'article L. 311-6, le collège de supervision s'assure que le plan préventif de rétablissement satisfait aux prescriptions du IV de l'article L. 311-5 et des dispositions règlementaires prises pour son application. Il évalue notamment la capacité de ce plan à maintenir ou à rétablir la viabilité et la situation financière des personnes concernées ou du groupe auquel elles appartiennent.

Le collège de supervision vérifie que le plan et les différentes mesures qu'il prévoit peuvent être mises en œuvre de manière rapide et efficace dans des situations de crise et en évitant, dans toute la mesure du possible, tout effet négatif significatif sur le système financier et ce, y compris dans l'hypothèse où d'autres organismes d'assurance seraient également conduits à mettre en œuvre un plan préventif de rétablissement au cours de la même période.

**Art. R311-3**

Les personnes tenues d'élaborer un plan préventif de rétablissement informent dans les meilleurs délais le collège de supervision lorsqu'elles adoptent, dans le cadre de la mise en œuvre de ce plan, une mesure de rétablissement qui y est prévue. Elles informent également ce collège, le cas échéant, de leur décision de s'abstenir de prendre une telle décision alors qu'elles pourraient y être conduites au vu des indicateurs mentionnés au IV de l'article L. 311-5.

**Art. R311-4**

I. — En application du dernier alinéa du I de l'article L. 311-5, les personnes mentionnées à ce même I qui sont soumises à l'obligation d'élaborer et de tenir à jour un plan préventif de rétablissement peuvent demander au collège de supervision à en être exemptées lorsqu'elles constituent des entités d'un groupe dont l'entreprise mère est située à l'étranger et qui est elle-même soumise à une telle obligation en vertu des exigences qui lui sont applicables. Le collège décide, au regard de la teneur de ces exigences, s'il y a lieu ou non d'autoriser l'exemption. Il évalue à cette fin si les conditions suivantes sont satisfaites par le plan de l'entreprise mère qui lui a été communiqué :

1° Le plan comporte a minima les éléments prévus au IV de l'article L. 311-5 ;

2° Le plan est mis à jour selon une fréquence suffisante ainsi qu'après tout changement substantiel du profil de risque du groupe ou de l'entité susmentionnée ;

3° Le plan prend suffisamment en compte les risques et les spécificités de l'entité ;

4° Le plan est soumis pour son adoption et à chacune de ses modifications à l'approbation des organes d'administration du groupe et de l'entité du groupe ;

5° Les éléments du plan ayant un impact sur l'entité susmentionnée peuvent être traduits, sur demande du collège de supervision, par l'entité ou le groupe.

II. — Le collège de supervision se prononce sur la demande d'exemption mentionnée au I dans les quatre mois suivant la réception du dossier complet de l'entité. Ce dossier comporte les éléments suivants :

1° La dernière version du plan de rétablissement préventif du groupe ;

2° La politique de mise à jour du plan de rétablissement préventif du groupe ;

3° Le dispositif d'approbation des mises à jour du plan de rétablissement préventif du groupe par les organes d'administration du groupe et des entités du groupe.

III. — Si après avoir délivré l'autorisation mentionnée au I, le collège de supervision estime qu'au moins une des conditions énoncées au même I n'est plus satisfaite, il en informe l'entité. Cette dernière dispose d'un délai de deux mois pour faire connaître ses observations. A l'issue de ce délai, le collège de supervision peut suspendre l'autorisation qu'il avait accordée s'il estime qu'au moins une des conditions du I n'est plus vérifiée.

**Art. R311-5**

Lorsqu'une personne mentionnée à l'article L. 311-1 franchit un seuil qui lui est applicable, parmi ceux mentionnés au I de l'article L. 311-5, elle en informe le collège de supervision dans le mois suivant ce franchissement. Cette personne dispose d'un délai d'un an, à compter de la date de clôture trimestrielle constatant le dépassement du seuil, pour élaborer un plan préventif de rétablissement dans les conditions prévues à l'article L. 311-5.

**Art. R311-6**

Lorsqu'en application du II de l'article L. 311-5, le collège de supervision demande à une personne d'élaborer un plan préventif de rétablissement, cette personne dispose d'un délai de dix-huit mois pour élaborer ce plan. Ce délai peut être réduit jusqu'à six mois par le collège de supervision si ce dernier estime que cette personne est susceptible, à l'échéance d'un an, de ne plus respecter les conditions de son agrément prévues à l'article L. 321-10 pour les organismes agréés en assurance, à l'article L. 321-10-1 pour les organismes agréés en réassurance ou à l'article L. 382-2 pour les organismes de retraite professionnelle supplémentaire.

###### Section 2 : Dispositions relatives à l'analyse de la resolvabilité 

**Art. R311-7**

Un arrêté du ministre chargé de l'économie précise les éléments d'ordre financier et organisationnel concernant la personne en cause et l'incidence de sa situation sur le système financier et l'économie réelle, sur lesquels le collège de résolution doit se fonder pour analyser la resolvabilité d'une personne concernée, aux fins de l'évaluation mentionnée au I de l'article L. 311-11, y compris lorsque cette évaluation porte sur plusieurs entités d'un groupe.

###### Section 3 : Dispositions relatives à la procédure de résolution

####### Sous-section 1 : Conditions d'ouverture d'une procédure de résolution

**Art. R311-8**

I. — Lorsque le collège de résolution constate que les conditions mentionnées au 1° à 4° du III de l'article L. 311-18 sont remplies pour une personne mentionnée à l'article L. 311-1, il en informe sans délai cette personne selon les modalités précisées à l'article R. 612-9 du code monétaire et financier.

Lorsqu'en application du dernier alinéa du même III, le collège de résolution prend à titre provisoire des mesures conservatoires énumérées aux articles L. 311-29 et L. 311-30, il en informe la personne concernée. Celle-ci dispose d'un délai de cinq jours ouvrables pour faire connaître par écrit ses observations. Le collège de résolution statue sur le maintien des mesures conservatoires dans un délai de deux semaines suivant la réception de ces observations.

II. — La condition prévue au 2° du III de l'article L. 311-18 s'apprécie au jour de l'ouverture d'une procédure de résolution. A cet effet, le collège de résolution peut demander à la personne concernée et au collège de supervision de lui transmettre sans délai toute information utile relative à la réalisation de cette condition.

####### Sous-section 2 : Dispositions relatives à l'utilisation de pouvoirs de police administrative en procédure de résolution

**Art. R311-9**

Le mandat de l'administrateur de résolution mentionné au I de l'article L. 311-29 tient compte de la situation de la personne en résolution. Il précise les pouvoirs transférés à cet administrateur, l'étendue de sa mission, ainsi que, le cas échéant, les décisions de l'administrateur soumises à l'accord préalable du collège de résolution.

Le mandat précise également la durée de la mission et les conditions de rémunération de l'administrateur en résolution, en tenant compte notamment de la nature et de l'importance de la mission ainsi que des pratiques de la profession.

Dans l'hypothèse où le mandat de l'administrateur est susceptible de prendre fin alors que la procédure de résolution est toujours ouverte, le collège de résolution peut décider de prolonger ce mandat pour une durée inférieure ou égale à la durée initiale de ce dernier.

**Art. R311-10**

Lorsque le collège de résolution suspend, restreint ou interdit temporairement la libre disposition de tout ou partie des actifs d'une personne soumise à une procédure de résolution, en application du 6° de l'article L. 311-30, il peut prescrire, selon les modalités prévues à l'article R. 612-9 du code monétaire et financier, à toute entité émettrice ou dépositaire de refuser l'exécution de toute opération portant sur des comptes ou des titres appartenant à la personne en cause, ainsi que le paiement des intérêts et dividendes relatifs à ces titres, ou subordonner l'exécution de ces opérations au visa préalable de l'Autorité de contrôle prudentiel et de résolution.

Le collège de résolution peut exiger que tous les fonds, titres et valeurs détenus ou possédés par la personne en cause soient, dans les délais et conditions qu'il fixe, transférés à la Caisse des dépôts et consignations pour y être déposés dans un compte bloqué ouvert au nom de la personne contrôlée. Ce compte ne peut être débité sur ordre de son titulaire que sur autorisation expresse du collège ou de toute personne désignée par lui, et seulement pour un montant déterminé.

####### Sous-section 3 : Dispositions relatives aux transferts de portefeuilles de contrats d'assurance 

**Art. R311-11**

Sans préjudice des dispositions de l'article L. 311-29, toute indemnisation versée en contrepartie d'un transfert réalisé en application des 3° et 4° de l'article L. 311-30, de l'article L. 311-36, de l'article L. 311-42, de l'article L. 311-48 ou de l'article L. 311-50 est versée par l'acquéreur :

1° Aux propriétaires des titres de capital mentionnés au chapitre II du titre Ier du livre II du code monétaire et financier ou des autres titres de propriété qui ont été transférés à l'acquéreur ;

2° A la personne soumise à une procédure de résolution, lorsque cette personne cède une partie de son patrimoine ;

3° A l'entreprise d'assurance cédant son engagement sur le patrimoine fiduciaire dans le cas d'un transfert réalisé conformément à l'article L. 311-48.

**Art. R311-12**

Lorsque le collège de résolution prend, à l'égard d'une personne mentionnée au I de l'article L. 311-1, l'injonction prévue au 3° de l'article L. 311-30, au 1° du I de l'article L. 311-42 et au 1° du I de l'article L. 311-48, il est régulièrement informé par la personne concernée, et selon les modalités qu'il a définies, des opérations relatives au transfert de portefeuille de contrats d'assurance.

**Art. R311-13**

Lorsque le collège de résolution lance l'appel d'offres dans le cadre des mesures prévues à l'article L. 311-31, au II de l'article L. 311-42 et au II de l'article L. 311-48 en vue du transférer un portefeuille de contrats d'assurance, la personne concernée met à la disposition des candidats au transfert les éléments mentionnés au I de l'article R. 612-31-2 du code monétaire et financier.

La personne mentionnée aux 1°, 2°, 3°, 4°, 5° ou 6° de l'article L. 311-1 met en outre à la disposition des candidats au transfert les éléments mentionnés au II de l'article R. 612-31-2 du code monétaire et financier. La personne mentionnée au 7° du même article L. 311-1 met en outre à la disposition des candidats au transfert les éléments mentionnés au III de l'article R. 612-31-2 du code monétaire et financier.

Les dossiers de candidature à une reprise totale ou partielle qui sont adressés à l'Autorité de contrôle prudentiel et de résolution comprennent les éléments mentionnés au IV de l'article R. 612-31-2 du code monétaire et financier.

Lorsque l'appel d'offres est ouvert conformément aux dispositions du II de l'article L. 311-42 ou du II de l'article L. 311-48, le collège de résolution informe les candidats au transfert des restrictions suivantes :

1° Les restrictions imposées dans la gestion des engagements d'assurance du patrimoine fiduciaire et notamment l'éventuel maintien de certaines opérations ;

2° Les restrictions imposées dans la gestion des actifs du patrimoine fiduciaire.

####### Sous-section 4 : Dispositions relatives à la mise en place d'un établissement-relais

**Art. R311-14**

La décision du collège de résolution de prolonger, en application de l'article L. 311-39, le délai de retrait de l'agrément de l'établissement-relais, se fonde sur une évaluation de la situation de l'établissement-relais et des conditions et perspectives du marché justifiant la prolongation de l'activité de cet établissement.

**Art. R311-15**

Lorsque l'agrément de l'établissement-relais est retiré dans les conditions prévues à l'article L. 311-39, tout boni de liquidation revient aux détenteurs de titres de capital de cet établissement.

**Art. R311-16**

Lorsque les patrimoines de plusieurs personnes soumises à une procédure de résolution ont été transférés au même établissement-relais, la procédure de liquidation mentionnée au chapitre VI du titre II du livre III s'applique séparément au patrimoine de chacune de ces personnes et non à l'établissement-relais lui-même.

Les patrimoines concernés sont individualisés dans la comptabilité de l'établissement-relais. Ils font l'objet d'une liquidation séparée sans que les créanciers au titre de l'un des patrimoines transférés puissent se prévaloir des actifs détenus par l'établissement-relais et qui sont issus du transfert du patrimoine d'une autre personne.

####### Sous-section 5 : Dispositions de procédure et respect des droits des assurés et créanciers 

**Art. R311-17**

Les mesures prises par le collège de résolution en application des articles L. 311-29 à L. 311-48 sont opposables aux tiers sans autre formalité, dès leur publication sur le site internet de l'Autorité de contrôle prudentiel et de résolution. La date et l'heure de la publication y sont mentionnées.

L'Autorité garantit l'accès effectif du public à ce site ainsi que la continuité de la mise en ligne des informations susmentionnées pendant toute la durée du délai de recours. Elle assure la conservation et l'archivage des mesures publiées sur son site internet.

**Art. R311-18**

Pour l'application de l'article L. 311-50, le collège de résolution présente aux acquéreurs potentiels les modalités et le calendrier du transfert de titres mis en œuvre dans le cadre de la procédure prévue à cet article. Il veille à ce que tous les acquéreurs potentiels qui l'ont informé de leur intérêt disposent du même niveau d'information sur l'opération.

**Art. R311-19**

Les services et infrastructures mentionnés au I de cet article L. 311-51 sont fournis à l'acquéreur :

1° Aux conditions prévues par un accord conclu entre la personne soumise à une procédure de résolution et l'acquéreur, lorsqu'ils ont été fournis, aux termes de cet accord, immédiatement avant l'application d'une mesure de résolution ;

2° En l'absence d'un tel accord ou lorsque cet accord a expiré, aux conditions du marché, à la suite de l'intervention du collège de résolution prévue au I de l'article L. 311-51.

**Art. R311-20**

Lorsqu'il envisage de prendre une mesure de résolution à l'encontre d'une personne mentionnée au I de l'article L. 311-1, le collège de résolution :

1° Indique les motifs de cette décision, y compris le constat établissant que la personne remplit toujours les conditions de déclenchement d'une procédure de résolution ;

2° Précise la mesure qu'il envisage de prendre, y compris, le cas échéant, la demande d'ouverture d'une procédure de liquidation judiciaire ou toute autre mesure prise en application du chapitre VI du titre II du livre III.

###### Section 4 : Coopération et échange d'informations

**Art. R311-21**

Lorsqu'il décide le transfert d'office d'un portefeuille de contrats d'assurance conclus sur le territoire d'un ou de plusieurs Etats membres de l'Espace économique européen, en application de l'article L. 311-31, de l'article L. 311-36, du II de l'article L. 311-42 ou du II de l'article L. 311-48, le collège de résolution en avise les autorités compétentes des pays dans lesquels ces contrats d'assurance ont été conclus et, le cas échéant, l'autorité compétente de l'Etat dans lequel est agréé l'organisme cessionnaire.

Lorsque l'organisme cessionnaire est originaire d'un Etat membre de l'Espace économique européen, le collège de résolution s'assure auprès des autorités compétentes de cet Etat que l'organisme possède, compte tenu du transfert, les fonds propres éligibles nécessaires pour la couverture de son capital de solvabilité requis et de son minimum de capital requis.

La décision de transfert et le nom de l'organisme cessionnaire font l'objet d'une publication au Journal officiel, à la diligence de l'Autorité de contrôle prudentiel et de résolution.

**Art. R311-22**

Dans l'exercice de leurs pouvoirs, le collège de supervision et le collège de résolution évaluent les effets potentiels de la divulgation des informations relatives à la personne concernée ou à la procédure de résolution. Ils apprécient, en particulier, les effets que pourraient avoir la divulgation des informations contenues dans le plan préventif de rétablissement mentionné à l'article L. 311-5 et dans le plan préventif de résolution mentionné à l'article L. 311-8.

En fonction de cette évaluation, les collèges veillent à ce que les cessionnaires, les candidats cessionnaires, les fiduciaires et les établissements-relais concernés se dotent de procédures qui permettent de limiter les risques de divulgation d'informations susceptibles de nuire à la procédure de résolution.

**Art. R311-23**

Les accords de coopération conclus en application de l'article L. 311-59 et de l'article L. 311-60 avec les autorités compétentes de supervision ou les autorités de résolution sont autorisés par le collège de supervision ou le collège de résolution, en fonction de leurs compétences respectives et du contenu de ces accords tels que soumis à l'évaluation prévue à l'article R. 311-22.

**Art. R311-24**

Le collège de résolution fixe les modalités de fonctionnement du collège d'autorités compétentes prévu au II de l'article L. 311-59. Lorsqu'il coordonne les activités d'une des formations de ce collège, le collège de résolution :

1° Etablit, après avoir consulté les autres membres de ce collège, les modalités et procédures écrites de fonctionnement de ce collège ;

2° Informe les membres de la tenue des réunions prévues du collège afin qu'ils puissent demander à y participer ;

3° Détermine les membres et, le cas échéant, les observateurs invités à assister à des réunions spécifiques du collège, en veillant à l'adéquation de la composition du collège avec les sujets à l'ordre du jour. La participation des membres du collège d'autorités compétentes est toutefois de droit lorsque l'ordre du jour comporte des questions relevant d'une décision collective ou concernant une entité d'un groupe située dans leurs Etats respectifs.

**Art. R311-25**

Lorsque les modalités de transmission des informations aux fonds mentionnés au 3° du IV de l'article L. 311-18 ne garantissent pas un niveau approprié de confidentialité, le collège de supervision ou le collège de résolution établit des procédures de communication appropriées assurant le niveau de confidentialité requis.

**Art. R311-26**

La publication de la décision du collège de résolution mentionnée à l'article L. 311-53 est accompagnée d'une copie de cette décision. Cette dernière précise la date d'entrée en vigueur de la mesure de résolution adoptée.

#### Titre II : Régime administratif

##### Chapitre Ier : Les agréments

###### Section I : Agrément administratif des entreprises dont le siège social est en France.

####### Sous-section 1 : Dispositions relatives aux entreprises d'assurance.

**Art. R321-1**

L'agrément administratif prévu par l'article L. 321-1 est accordé par l'Autorité de contrôle prudentiel et de résolution. Pour l'octroi de cet agrément, les opérations d'assurance sont classées en branches et sous-branches de la manière suivante :

1. Accidents (y compris les accidents de travail et les maladies professionnelles) :

a) Prestations forfaitaires ;

b) Prestations indemnitaires ;

c) Combinaisons ;

d) Personnes transportées.

2. Maladie :

a) Prestations forfaitaires ;

b) Prestations indemnitaires ;

c) Combinaisons.

3. Corps de véhicules terrestres (autres que ferroviaires) :

Tout dommage subi par :

a) Véhicules terrestres à moteur ;

b) Véhicules terrestres non automoteurs.

4. Corps de véhicules ferroviaires :

Tout dommage subi par les véhicules ferroviaires.

5. Corps de véhicules aériens :

Tout dommage subi par les véhicules aériens.

6. Corps de véhicules maritimes, lacustres et fluviaux :

Tout dommage subi par :

a) Véhicules fluviaux ;

b) Véhicules lacustres ;

c) Véhicules maritimes.

7. Marchandises transportées (y compris les marchandises, bagages et tous autres biens) :

Tout dommage subi par les marchandises transportées ou bagages, quel que soit le moyen de transport.

8. Incendie et éléments naturels :

Tout dommage subi par les biens (autres que les biens compris dans les branches 3,4,5,6 et 7) lorsqu'il est causé par :

a) Incendie ;

b) Explosion ;

c) Tempête ;

d) Eléments naturels autres que la tempête ;

e) Energie nucléaire ;

f) Affaissement de terrain.

9. Autres dommages aux biens :

Tout dommage subi par les biens (autres que les biens compris dans les branches 3,4,5,6 et 7) lorsque ce dommage est causé par la grêle ou la gelée, ainsi que par tout événement, tel le vol, autre que ceux compris dans la branche 8.

10. Responsabilité civile véhicules terrestres automoteurs :

Toute responsabilité résultant de l'emploi de véhicules terrestres automoteurs (y compris la responsabilité du transporteur).

11. Responsabilité civile véhicules aériens :

Toute responsabilité résultant de l'emploi de véhicules aériens (y compris la responsabilité du transporteur).

12. Responsabilité civile véhicules maritimes, lacustres et fluviaux :

Toute responsabilité résultant de l'emploi de véhicules fluviaux, lacustres et maritimes (y compris la responsabilité du transporteur).

13. Responsabilité civile générale :

Toute responsabilité autre que celles mentionnées sous les numéros 10,11 et 12.

14. Crédit :

a) Insolvabilité générale ;

b) Crédit à l'exportation ;

c) Vente à tempérament ;

d) Crédit hypothécaire ;

e) Crédit agricole.

15. Caution :

a) Caution directe ;

b) Caution indirecte.

16. Pertes pécuniaires diverses :

a) Risques d'emploi ;

b) Insuffisance de recettes (générale) ;

c) Mauvais temps ;

d) Pertes de bénéfices ;

e) Persistance de frais généraux ;

f) Dépenses commerciales imprévues ;

g) Perte de la valeur vénale ;

h) Pertes de loyers ou de revenus ;

i) Pertes commerciales indirectes autres que celles mentionnées précédemment ;

j) Pertes pécuniaires non commerciales ;

k) Autres pertes pécuniaires.

17. Protection juridique.

18. Assistance :

Assistance aux personnes en difficulté, notamment au cours de déplacements.

20. Vie-Décès :

Toute opération comportant des engagements dont l'exécution dépend de la durée de la vie humaine autre que les activités visées aux branches 22,23 et 26.

21. Nuptialité-Natalité :

Toute opération ayant pour objet le versement d'un capital en cas de mariage ou de naissance d'enfants.

22. Assurances liées à des fonds d'investissement :

Toutes opérations comportant des engagements dont l'exécution dépend de la durée de la vie humaine et liées à un fonds d'investissement.

Les branches mentionnées aux 20,21 et 22 comportent la pratique d'assurances complémentaires au risque principal, notamment celles ayant pour objet des garanties en cas de décès accidentel ou d'invalidité.

23. Opérations tontinières :

Toutes opérations comportant la constitution d'associations réunisant des adhérents en vue de capitaliser en commun leurs cotisations et de répartir l'avoir ainsi constitué soit entre les survivants, soit entre les ayants droit des décédés.

24. Capitalisation :

Toute opération d'appel à l'épargne en vue de la capitalisation et comportant, en échange de versements uniques ou périodiques, directs ou indirects, des engagements déterminés quant à leur durée et à leur montant.

25. Gestion de fonds collectifs :

Toute opération consistant à gérer les placements et notamment les actifs représentatifs des réserves d'entreprises autres que celles mentionnées à l'article L. 310-1 et qui fournissent des prestations en cas de vie, en cas de décès ou en cas de cessation ou de réduction d'activités.

26. Toute opération à caractère collectif définie à la section I du chapitre Ier du titre IV du livre IV.

**Art. R321-1-1**

Chaque activité exercée par une entreprise d'assurance pratiquant à la fois les risques mentionnés au 1° et au 2° de l'article L. 310-1 fait l'objet d'une gestion distincte, organisée de telle sorte que l'activité d'assurance vie et l'activité d'assurance non-vie soient séparées.

Lorsqu'une entreprise d'assurance non-vie a des liens financiers, commerciaux ou administratifs avec une entreprise d'assurance vie, l'Autorité de contrôle prudentiel et de résolution veille à ce que les comptes des entreprises concernées ne soient pas faussés par des conventions passées entre ces entreprises ou par tout arrangement susceptible d'influencer la répartition des frais et des revenus.

**Art. R321-2**

Lorsqu'en application de l'article L. 321-1-2, l'Autorité de contrôle prudentiel et de résolution consulte l'autorité chargée de la surveillance des établissements de crédit ou d'investissement de l'Etat membre concernée cette autorité dispose d'un délai d'un mois pour formuler ses observations. A sa demande, ce délai peut être prorogé d'un mois.

**Art. R321-3**

Toute entreprise obtenant l'agrément administratif pour un risque principal appartenant à une branche mentionnée aux 1 à 18 de l'article R. 321-1 peut également garantir des risques compris dans une autre branche sans que l'agrément administratif soit exigé pour ces risques, lorsque ceux-ci sont liés au risque principal, concernent l'objet couvert contre le risque principal et sont garantis par le contrat qui couvre le risque principal.

Toutefois, les risques compris dans les branches mentionnées aux 14,15 et 17 de l'article R. 321-1 ne peuvent être considérés comme accessoires à d'autres branches.

Néanmoins, le risque compris dans la branche 17 peut être considéré comme accessoire à la branche 18 lorsque les conditions énoncées au premier alinéa sont remplies et que le risque principal ne concerne que l'assistance fournie aux personnes en difficulté au cours de déplacements, d'absences de leur domicile ou de leur résidence habituelle.

Ce même risque peut également être considéré comme accessoire dans les mêmes conditions lorsqu'il concerne des litiges ou des risques qui résultent de l'utilisation de navires de mer ou qui sont en rapport avec cette utilisation.

**Art. R321-4**

Toute décision de refus d'agrément administratif, total ou partiel, doit être motivée et notifiée par l'Autorité de contrôle prudentiel et de résolution à l'entreprise concernée, après que cette dernière a été mise préalablement en demeure par lettre recommandée de présenter ses observations par écrit dans un délai de quinzaine.

L'entreprise peut se pourvoir devant le Conseil d'Etat dans les deux mois de la notification du refus d'agrément, total ou partiel, ou de la décision implicite de rejet résultant de l'absence de notification à l'expiration d'un délai de six mois à compter de la réception d'un dossier régulièrement constitué de demande d'agrément. Ce délai de six mois est prorogé lorsque l'Autorité sursoit à une décision d'agrément en application des dispositions de l'article L. 321-2.

**Art. R321-4-1**

Toute décision d'octroi ou de refus d'agrément administratif est notifiée par l'Autorité de contrôle prudentiel et de résolution à l'Autorité européenne des assurances et des pensions professionnelles.

**Art. R321-5**

Les entreprises agréées pour pratiquer les branches mentionnées aux 20 et 22 de l'article R. 321-1 peuvent être autorisées à réaliser directement, à titre d'assurance accessoire faisant partie d'un contrat d'assurance sur la vie et moyennant paiement d'une prime ou cotisation distincte, des assurances complémentaires contre les risques d'atteintes corporelles incluant l'incapacité de travail professionnelle, de décès accidentel ou d'invalidité à la suite d'accident ou de maladie. Dans ce cas, le contrat doit préciser que ces garanties complémentaires prennent fin au plus tard en même temps que la garantie principale.

####### Sous-section 2 : Dispositions relatives aux entreprises de réassurance.

**Art. R321-5-1**

L'agrément administratif prévu à l'article L. 321-1-1 est accordé par l'Autorité de contrôle prudentiel et de résolution. Pour l'octroi de cet agrément, les opérations de réassurance sont classées en activités de la manière suivante :

1. Non-vie : réassurance des risques de même nature que ceux couverts par les entreprises mentionnées aux 2° et 3° de l'article L. 310-1 ;

2. Vie : réassurance des risques de même nature que ceux couverts par les entreprises mentionnées au 1° de l'article L. 310-1.

**Art. R321-5-2**

Lorsqu'en application de l'article L. 321-1-2 l'Autorité de contrôle prudentiel et de résolution consulte l'autorité chargée de la surveillance des établissements de crédit ou d'investissement de l'Etat membre concernée cette autorité dispose d'un délai d'un mois pour formuler ses observations. A sa demande, ce délai peut être prorogé d'un mois.

**Art. R321-5-3**

Toute décision de refus d'agrément administratif, total ou partiel, doit être motivée et notifiée par l'Autorité de contrôle prudentiel et de résolution à l'entreprise concernée, après que cette dernière a été mise préalablement en demeure par lettre recommandée de présenter ses observations par écrit dans un délai de quinzaine.

L'entreprise peut se pourvoir devant le Conseil d'Etat dans les deux mois de la notification du refus d'agrément, total ou partiel, ou de la décision implicite de rejet résultant de l'absence de notification à l'expiration d'un délai de six mois à compter de la réception d'un dossier régulièrement constitué de demande d'agrément. Ce délai de six mois est prorogé lorsque l'Autorité sursoit à une décision d'agrément en application des dispositions de l'article L. 321-2.

**Art. R321-5-4**

Toute décision d'octroi ou de refus d'agrément administratif est notifiée par l'Autorité de contrôle prudentiel et de résolution à l'Autorité européenne des assurances et des pensions professionnelles.

###### Section II : Agrément administratif des entreprises d'assurance non communautaires dont le siège social est situé dans un Etat membre de l'Espace économique européen.

**Art. R321-6**

L'agrément administratif prévu à l'article L. 321-7 est délivré dans les conditions prévues aux articles R. 321-1, R. 321-3 et R. 321-5, et refusé dans les conditions de l'article R. 321-4.

###### Section IV : Conditions des agréments.

####### Sous-section 1 : Dispositions relatives aux entreprises d'assurance.

**Art. R321-14**

L'agrément administratif est donné par branche aux entreprises mentionnées aux 1°, 3° et 4° de l'article L. 310-2.

Cet agrément couvre la branche entière, sauf si l'entreprise ne désire garantir que les opérations relevant d'une ou plusieurs sous-branches.

Pour les entreprises mentionnées au 4° de l'article L. 310-2, l'Autorité de contrôle prudentiel et de résolution peut, dans les conditions prévues à l'article R. 321-4, restreindre l'agrément à une ou plusieurs opérations.

**Art. R321-15**

Le mandataire général des succursales d'entreprises mentionnées au 3° de l'article L. 310-2 établies régulièrement en France doit être doté par l'entreprise intéressée de pouvoirs suffisants pour engager celle-ci à l'égard des tiers et pour la représenter vis-à-vis des autorités et juridictions françaises.

**Art. R321-16**

Pendant les trois exercices suivant la délivrance des agréments mentionnés aux articles L. 321-1, L. 321-7 et L. 329-1, l'entreprise doit présenter à l'Autorité de contrôle prudentiel et de résolution pour chaque semestre, un compte rendu d'exécution du programme d'activités mentionné à l'article L. 321-10. Si l'activité de l'entreprise n'est pas conforme au programme d'activités, l'Autorité prend les mesures utiles en vue de la protection des intérêts des assurés. Sans préjudice de la mise en œuvre, le cas échéant, des mesures prévues aux sections 6 et 7 du chapitre II du titre Ier du livre VI du code monétaire et financier, l'Autorité peut faire application des dispositions de l'article L. 325-1 du présent code.

**Art. R321-17**

Tous les documents accompagnant les demandes d'agrément doivent être rédigés ou traduits en langue française.

**Art. R321-18**

L'agrément administratif est donné par décision publiée au Journal officiel.

**Art. R321-22**

Une entreprise dont tous les agréments ont fait l'objet de décisions constatant leur caducité en application de l'article L. 321-10-2 soumet à l'approbation de l'Autorité de contrôle prudentiel et de résolution, dans un délai de un mois à partir de la date de publication au Journal officiel de la République française de son dernier agrément, un programme de liquidation précisant notamment les délais prévisibles et les conditions financières de la liquidation, ainsi que les moyens en personnel et en matériels mis en oeuvre pour la gestion des engagements résiduels. Lorsque la gestion des engagements résiduels est déléguée à un tiers, le projet de contrat de délégation et un dossier décrivant la qualité du délégataire et de ses dirigeants, son organisation, sa situation financière et les moyens mis en oeuvre sont communiqués à l'Autorité, qui peut réaliser tous contrôles sur pièces et sur place du délégataire, jusqu'à liquidation intégrale des engagements.

Si l'Autorité estime que le programme de liquidation présenté par l'entreprise n'est pas conforme aux intérêts des assurés, elle ne l'approuve pas et peut demander la présentation d'un nouveau programme, dans les délais et conditions qu'elle prescrit.

En l'absence de programme de liquidation, ou lorsque le programme présenté n'a pas été approuvé, ou lorsque l'entreprise ne respecte pas le programme approuvé, l'Autorité prend, toutes mesures prévues à la section 6 du chapitre II du titre Ier du livre VI du code monétaire et financier qu'elle juge nécessaires ; elle peut également faire usage des pouvoirs de sanction prévus à la section 7 du chapitre II du titre Ier du livre VI du même code.

####### Sous-section 2 : Dispositions relatives aux entreprises de réassurance.

**Art. R321-25**

Le mandataire général des succursales d'entreprises mentionnées au 3° du III de l'article L. 310-1-1 établies régulièrement en France doit être doté par l'entreprise intéressée de pouvoirs suffisants pour engager celle-ci à l'égard des tiers et pour la représenter vis-à-vis des autorités et juridictions françaises.

**Art. R321-26**

Pendant les trois exercices suivant la délivrance de l'agrément mentionné à l'article L. 321-1-1, l'entreprise doit présenter chaque année à l'Autorité de contrôle un compte rendu d'exécution du programme d'activités mentionné à l'article L. 321-10-1. Si l'activité de l'entreprise n'est pas conforme au programme d'activités, l'Autorité de contrôle prend les mesures utiles en vue de la protection des intérêts des entreprises réassurées. Sans préjudice de la mise en œuvre, le cas échéant, des mesures prévues aux sections 6 et 7 du chapitre II du titre Ier du livre VI du code monétaire et financier, l'Autorité peut faire application des dispositions de l'article L. 325-1 du présent code.

**Art. R321-27**

Tous les documents accompagnant les demandes d'agrément doivent être rédigés ou traduits en langue française.

**Art. R321-29**

L'agrément administratif est donné par décision publiée au Journal officiel.

###### Section V : Dispositions relatives à l'ouverture d'une succursale et l'exercice de la libre prestation de services des organismes relevant du code des assurances, du code de la mutualité et du code de la sécurité sociale

**Art. R321-32**

I. — Toute personne soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution en vertu du B du I de l'article L. 612-2 du code monétaire et financier, à l'exception des entreprises mentionnées au 1° du III de l'article L. 310-1-1 du présent code, et projetant d'ouvrir une succursale ou d'exercer des activités en libre prestation de services, conformément aux dispositions de l'article L. 321-11, notifie son projet à l'Autorité de contrôle prudentiel et de résolution, accompagné des documents dont la liste est fixée par l'Autorité dans les conditions mentionnées à l'article R. 612-21 du code monétaire et financier.

Si l'Autorité estime que les conditions mentionnées à l'article à L. 321-11 sont réunies, elle communique aux autorités compétentes de l'Etat membre d'accueil les documents mentionnés au précédent alinéa à l'exception de ceux relatifs à la compétence et à l'honorabilité du mandataire général en ce qui concerne les succursales. Elle communique également aux autorités compétentes de l'Etat membre d'accueil une attestation certifiant que l'entreprise dispose du capital de solvabilité requis et du minimum de capital requis.

L'Autorité de contrôle prudentiel et de résolution avise des communications prévues au deuxième alinéa la personne demanderesse, qui peut alors commencer ses activités dans les délais et conditions fixés par un arrêté du ministre chargé de l'économie.

Le délai de communication aux autorités de l'Etat membre d'accueil, des informations mentionnées au deuxième alinéa, court à compter de la réception par l'Autorité de contrôle prudentiel et de résolution d'un dossier complet. Ce délai est de trois mois pour une demande d'établissement d'une succursale et d'un mois pour une demande d'exercice en libre prestation de services.

II. — Tout projet de modification de la nature ou des conditions d'exercice des activités en liberté d'établissement ou en libre prestation de services autorisées conformément aux dispositions de l'article L. 321-11 est notifié à l'Autorité de contrôle prudentiel et de résolution, accompagné de ceux des documents mentionnés au premier alinéa du I qui sont affectés par le projet de modification. Cette notification est effectuée un mois au moins avant d'effectuer la modification.

Lorsque la personne opère en régime de liberté d'établissement, elle communique également son projet de modification, de manière simultanée, aux autorités compétentes de l'Etat membre de l'Union européenne sur le territoire duquel est située sa succursale.

Si l'Autorité estime que les conditions mentionnées à l'article L. 321-11 sont toujours remplies, elle communique aux autorités compétentes de l'Etat membre concerné, dans le délai d'un mois suivant la notification visée au précédent alinéa, les documents mentionnés à ce même alinéa, à l'exception, le cas échéant, des documents relatifs à la compétence et à l'honorabilité du mandataire général en ce qui concerne les succursales, ainsi que de l'attestation mentionnée au deuxième alinéa du I. Elle avise l'entreprise concernée de cette communication. La modification envisagée peut intervenir dès réception de cet avis par la personne demanderesse.

III. — Lorsque l'Autorité de contrôle prudentiel et de résolution refuse de communiquer aux autorités compétentes de l'Etat membre concerné les informations visées au deuxième alinéa des I et II, elle en avise la personne demanderesse et lui fait connaître, dans les délais mentionnés au troisième alinéa du I et au deuxième alinéa du II, les motifs de ce refus. L'Autorité de contrôle prudentiel et de résolution communique, le cas échéant à la Commission européenne, le nombre et le type de communications refusées en application du présent alinéa.

IV. — Lorsque l'Autorité de contrôle prudentiel et de résolution a exigé un programme de rétablissement dans les conditions mentionnées à l'article L. 612-32 du code monétaire et financier, elle s'abstient de communiquer aux autorités compétentes de l'Etat membre concerné les informations mentionnées au deuxième alinéa du I et du II tant qu'elle considère que la situation de la demanderesse n'est pas rétablie.

###### Section VI : Dispositions relatives à l'exercice de certaines opérations de coassurance par les entreprises d'assurance

**Art. R321-33**

Pour permettre aux entreprises d'assurance qui sont parties à une opération de coassurance de bénéficier de la dispense prévue à l'article L. 321-12, l'opération doit réunir les critères suivants :

1° Le risque est couvert par un contrat unique moyennant une prime globale pour une même durée ;

2° Les assureurs ne sont pas solidaires entre eux ;

3° L'un des assureurs est désigné en tant qu'apériteur : ce dernier doit assumer pleinement le rôle directeur qui lui revient et notamment celui de déterminer les conditions d'assurance et de tarification.

**Art. R321-34**

Pour les entreprises d'assurance bénéficiant de la dispense prévue à l'article L. 321-12, les provisions techniques définies au titre IV du livre III, que chacune de ces entreprises doit constituer pour les opérations de coassurance correspondantes, sont au moins égales au montant calculé par l'apériteur, suivant les règles de l'Etat membre où ce dernier est établi.

**Art. R321-35**

Les entreprises d'assurance ayant leur siège social en France et participant aux opérations visées à l'article L. 321-12 en tant qu'apériteurs transmettent aux autres assureurs participants à ces opérations des éléments statistiques faisant apparaître l'importance des opérations de coassurance européenne auxquelles ils participent.

##### Chapitre II : Règles de constitution et de fonctionnement

###### Section I : Dispositions communes.

####### Sous-section 1 : Dispositions relatives aux entreprises d' assurance.

**Art. R322-1**

Toute entreprise d'assurance doit, lorsqu'elle sollicite un agrément pour la branche de protection juridique conformément aux dispositions des articles L. 321-1, L. 321-7 et L. 329-1, indiquer, lors de la présentation des documents prévus à ces quatre articles, la modalité de gestion adoptée, parmi celles qui sont énoncées à l'article L. 322-2-3.

Lorsque l'entreprise choisit de confier les sinistres de la branche de protection juridique à une entreprise juridiquement distincte, conformément aux dispositions du deuxième tiret du premier alinéa de l'article L. 322-2-3, elle doit adresser copie des statuts de cette entreprise à l'Autorité de contrôle prudentiel et de résolution.

Si cette entreprise juridiquement distincte a des liens de la nature de ceux qui sont définis à l'article L. 612-26 du code monétaire et financier avec une autre entreprise qui pratique l'assurance d'une ou plusieurs autres branches mentionnées à l'article R. 321-1, l'entreprise qui sollicite l'agrément doit s'assurer et, en outre, attester :

1° Que les membres de son personnel chargés de la gestion des sinistres ou des conseils juridiques relatifs à cette gestion n'exercent pas la même activité pour le compte de l'autre entreprise ;

2° Que ses dirigeants ne sont pas aussi des dirigeants de l'autre entreprise.

**Art. R322-1-1**

Lorsqu'une entreprise agréée dans la branche de protection juridique désire opter pour une autre modalité de gestion que celle qu'elle a précédemment choisie, elle est tenue d'en informer l'Autorité de contrôle prudentiel et de résolution.

La nouvelle modalité choisie prend effet un mois après sa notification à l'Autorité de contrôle prudentiel et de résolution, sauf opposition par cette dernière dans le même délai pour un motif de nature à remettre en cause la décision d'agrément.

Les deuxième et troisième alinéas de l'article R. 322-1 sont applicables.

**Art. R322-1-2**

Pour l'application des dispositions du deuxième tiret du premier alinéa de l'article L. 322-2-3, l'entreprise juridiquement distincte à qui est confiée la gestion des sinistres de la branche de protection juridique est soit une entreprise régie par le code des assurances, soit une société civile, soit une société commerciale, soit un groupement d'intérêt économique.

**Art. R322-2**

Les entreprises soumises au contrôle de l'Etat par l'article L. 310-1 ne peuvent avoir d'autre objet que celui de pratiquer les opérations mentionnées à l'article R. 321-1, ainsi que celles qui en découlent directement, à l'exclusion de toute autre activité commerciale.

Elles peuvent faire souscrire des contrats d'assurance pour le compte d'autres entreprises agréées avec lesquelles elles ont conclu un accord à cet effet.

**Art. R322-3**

Il est interdit, pour les opérations autres que celles mentionnées au 21 de l'article R. 321-1, de stipuler ou de réaliser l'exécution de contrats ou l'attribution de bénéfices par la voie de tirage au sort.

**Art. R322-4**

Lorsqu'une entreprise pratique une ou plusieurs des branches ou sous-branches mentionnées à l'article R. 321-1 dans l'un des territoires de la Nouvelle-Calédonie, de la Polynésie française, de Saint-Pierre-et-Miquelon, des Terres australes et antarctiques françaises ou de Wallis et Futuna, elle doit obtenir l'habilitation, par le préfet ou le chef de territoire d'un agent spécial, personne physique, préposé à la direction de toutes les opérations qu'elle pratique dans ce département ou territoire.

L'acceptation de l'agent spécial ne peut être refusée par le préfet ou le chef de territoire que pour des motifs touchant à l'honorabilité ou à la qualification technique.

####### Sous-section 2 : Dispositions relatives aux entreprises de réassurance.

**Art. R322-4-1**

Les entreprises mentionnées au 1° du III de l'article L. 310-1-1 doivent limiter leur objet à l'activité de réassurance et aux opérations liées. Cette exigence peut inclure une fonction de détention de participations dans le secteur financier au sens du 3° de l'article L. 517-2 du code monétaire et financier.

###### Section II : Sociétés anonymes d'assurance, de capitalisation et de réassurance.

####### Sous-section 1 : Dispositions relatives aux entreprises d'assurance.

**Art. R322-5**

Les entreprises françaises soumises au contrôle de l'Etat par l'article L. 310-1 et constituées sous la forme de société anonyme doivent avoir un capital social, non compris les apports en nature, au moins égal à 800 000 euros pour pratiquer les opérations entrant dans les branches mentionnées aux 10 à 15 et aux 20, 21, 22, 24, 25 et 28 de l'article R. 321-1 ainsi que les opérations de réassurance.

Les mêmes entreprises doivent, pour pratiquer des opérations entrant dans d'autres branches que celles énumérées à l'alinéa précédent, avoir un capital social, non compris les apports en nature, au moins égal à 480 000 euros.

Chaque actionnaire doit verser, avant la constitution définitive, la moitié au moins du montant des actions en numéraire souscrites par lui.

**Art. R322-6**

Le report de charge constitué en vertu de l'article R. 343-6 est déduit du bénéfice distribuable mentionné à l'article L. 232-11 du code de commerce. Il est également déduit du bénéfice défini au deuxième alinéa de l'article L. 232-12 du même code.

**Art. R322-7**

Le rapport spécial des commissaires aux comptes prévu au troisième alinéa de l'article L. 225-40 et au troisième alinéa de l'article L. 225-88 du code de commerce doit contenir, outre les mentions énumérées aux articles 92 ou 117 du décret n° 67-236 du 23 mars 1967 sur les sociétés commerciales, l'indication du montant des sommes versées aux personnes mentionnées, selon le cas, à l'article 101 ou 143 de ladite loi à titre de rémunérations ou commissions pour les contrats d'assurance ou de capitalisation souscrits par leur intermédiaire.

**Art. R322-8**

Dans les prospectus, affiches, circulaires, notices, annonces ou documents quelconques relatifs aux emprunts des entreprises mentionnées à l'article R. 322-5, il doit être rappelé de manière explicite qu'un privilège est institué au profit des assurés par l'article L. 327-2 et indiqué que le prêteur, même s'il est assuré, ne bénéficie d'aucun privilège pour les intérêts et le remboursement de cet emprunt. Cette mention doit figurer également en caractères apparents sur les titres d'emprunt.

Il est porté chaque année dans les charges de l'entreprise une somme constante destinée au paiement des intérêts et au remboursement des emprunts ou à la constitution de la réserve pour l'amortissement des emprunts. Cette obligation ne s'applique pas aux titres et emprunts subordonnés

**Art. R322-9**

Les prospectus, affiches, circulaires, notices, annonces ou documents quelconques, ainsi que les polices émis par les sociétés anonymes mentionnées à la présente section doivent indiquer, au-dessous de la mention du montant du capital social, la portion de ce capital déjà versée.

####### Sous-section 2 : Dispositions relatives aux entreprises de réassurance.

**Art. R322-10**

Les entreprises mentionnées au 1° du III de l'article L. 310-1-1 constituées sous la forme de société anonyme doivent avoir un capital social, non compris les apports en nature, au moins égal à 800 000 euros.

Chaque actionnaire doit verser, avant la constitution définitive, la moitié au moins du montant des actions en numéraire souscrites par lui.

####### Sous-section 3 : Dispositions relatives aux entreprises d'assurance et de réassurance.

**Art. R322-11-1**

I. — Toute opération permettant à une personne, agissant seule ou de concert avec d'autres personnes, au sens des dispositions de l'article L. 233-10 du code de commerce, d'acquérir, d'étendre, de diminuer ou de cesser de détenir, directement ou indirectement, une participation dans une entreprise mentionnée au 1° de l'article L. 310-2 ou au 1° du III de l'article L. 310-1-1 du présent code doit faire l'objet, de la part de cette ou de ces personnes et préalablement à sa réalisation, de la notification à l'Autorité de contrôle prudentiel et de résolution prévue au premier alinéa de l'article L. 322-4, lorsqu'une de ces trois conditions est remplie :

1° La fraction de droits de vote ou des parts de capital détenue par cette ou ces personnes passe au-dessus ou en dessous des seuils du dixième, du cinquième, du tiers ou de la moitié ;

2° L'entreprise devient ou cesse d'être une filiale de cette ou de ces personnes ;

3° L'opération permet à cette ou ces personnes d'exercer une influence notable sur la gestion de cette entreprise.

Pour l'application de la présente section, les fractions des droits de vote sont calculées conformément aux dispositions de l'article L. 233-4, des I et IV de l'article L. 233-7 et de l'article L. 233-9 du code de commerce. Il n'est pas tenu compte des droits de vote ou des actions que des établissements de crédit des sociétés de gestion de portefeuille ou des entreprises d'investissement détiennent à la suite de la prise ferme ou du placement garanti d'instruments financiers, au sens des 6-1 ou 6-2 de l'article D. 321-1 du code monétaire et financier, pour autant que ces droits ne soient pas exercés ni utilisés autrement pour intervenir dans la gestion de l'émetteur et à condition qu'ils soient cédés dans un délai d'un an après l'acquisition. La participation en capital est calculée en additionnant, s'il y a lieu, la participation directe et la ou les participations indirectes détenues dans le capital de l'entreprise. Les participations indirectes sont calculées en multipliant entre elles les fractions détenues dans le capital de chaque entité intermédiaire ainsi que dans le capital de l'entreprise.

L'Autorité de contrôle prudentiel et de résolution établit une liste des informations qu'elle estime nécessaires pour procéder à l'évaluation prévue à l'article R. 322-11-2 et qui doivent lui être communiquées dans le cadre de la notification prévue au premier alinéa de l'article L. 322-4. Cette liste est accessible sur le site de l'Autorité.

Les informations ainsi demandées sont proportionnées et adaptées à la nature du candidat acquéreur et de l'acquisition envisagée. L'Autorité ne demande pas d'informations qui ne sont pas pertinentes dans le cadre de cette évaluation.

Les opérations mentionnées au premier alinéa sont seulement portées à la connaissance immédiate de l'Autorité de contrôle prudentiel et de résolution lorsqu'elles sont conclues entre des personnes relevant du droit d'un ou de plusieurs Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et appartenant au groupe de celles qui détiennent déjà un pouvoir de contrôle effectif sur l'entreprise assujettie et lorsque l'entreprise qui acquiert une participation est soumise au contrôle de la même autorité que l'entreprise qui cesse de détenir une participation.

II. — Les dispositions du paragraphe I s'appliquent également aux opérations de prise, d'extension ou de cession de participation, directes ou indirectes, dans des sociétés de groupe d'assurance définies à l'article L. 322-1-2 et dont le siège social est situé en France.

**Art. R322-11-2**

I. — L'Autorité de contrôle prudentiel et de résolution accuse réception par écrit dans un délai de deux jours ouvrés, après sa réception, de la notification d'une opération d'acquisition ou d'extension de participation mentionnée au I de l'article R. 322-11-1.

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai de soixante jours ouvrés, à compter de la date de l'accusé de réception de la notification, pour procéder à l'évaluation de cette dernière. L'Autorité informe le candidat acquéreur de la date d'expiration de la période d'évaluation au moment de la délivrance de l'accusé de réception.

L'Autorité peut fixer un délai maximal pour la conclusion de la prise ou de l'extension de participation envisagée et, le cas échéant, le proroger.

Lorsque l'Autorité a été saisie de plusieurs notifications d'opérations concernant la même entreprise, elle procède à leur examen conjoint dans des conditions assurant une égalité de traitement entre les candidats.

II. — L'Autorité de contrôle prudentiel et de résolution peut le cas échéant, pendant la période d'évaluation, et au plus tard le cinquantième jour ouvré de la période d'évaluation, demander par écrit des informations complémentaires au candidat acquéreur. Elle accuse réception par écrit de la transmission de ces informations complémentaires par le candidat acquéreur.

La période d'évaluation est suspendue pour une durée n'excédant pas vingt jours ouvrés, entre la date de la demande et la réception de la réponse du candidat acquéreur, cette durée pouvant être portée à trente jours ouvrés, lorsque l'une des deux conditions suivantes est remplie :

1° Le candidat acquéreur est établi hors de l'Union européenne ou relève d'une réglementation distincte de la réglementation européenne ;

2° Le candidat acquéreur est une personne physique ou morale de l'Union européenne qui n'est pas soumise à la réglementation européenne relative aux entreprises d'assurance, de réassurance, aux établissements de crédit, aux sociétés de gestion de portefeuille ou aux entreprises d'investissement.

L'Autorité peut demander des informations complémentaires ou des clarifications. Ces demandes ne peuvent toutefois donner lieu à une nouvelle prolongation de la période d'évaluation.

III. — Lorsqu'elle procède à l'évaluation prévue au I, l'Autorité apprécie, aux fins de s'assurer que l'entreprise visée par l'opération envisagée dispose d'une gestion saine et prudente et en tenant compte de l'influence probable du candidat acquéreur sur cette entreprise, le caractère approprié du candidat acquéreur et la solidité financière de l'opération envisagée, en appliquant l'ensemble des critères suivants :

1° La réputation du candidat acquéreur ;

2° La réputation et l'expérience de toute personne qui, à la suite de l'opération envisagée, assurera la direction des activités de l'entreprise au sens de l'article L. 321-10 ;

3° La solidité financière du candidat acquéreur, compte tenu notamment du type d'activités exercées et envisagées au sein de l'entreprise visée par l'opération envisagée ;

4° La capacité de l'entreprise à satisfaire et à continuer à satisfaire aux obligations prudentielles du présent code et du code monétaire et financier qui lui sont applicables, et en particulier le point de savoir si le groupe auquel elle appartiendra possède une structure qui permet d'exercer un contrôle effectif, d'échanger réellement des informations entre autorités de contrôle et de déterminer le partage des responsabilités entre autorités de contrôle ;

5° L'existence de motifs raisonnables de soupçonner qu'une opération ou une tentative de blanchiment de capitaux ou de financement du terrorisme est en cours ou a eu lieu en relation avec l'opération envisagée ou que cette opération pourrait en augmenter le risque.

IV. — Avant toute décision, l'Autorité de contrôle prudentiel et de résolution consulte sans délai les autorités compétentes mentionnées aux articles L. 321-1, L. 321-1-1 et L. 321-1-2, dont relève le candidat acquéreur, afin d'obtenir toute information essentielle ou pertinente en vue de l'évaluation prévue au I, lorsque l'une des conditions suivantes est remplie :

1° Le candidat acquéreur est une entreprise d'assurance ou de réassurance, un établissement de crédit, une société de gestion de portefeuille ou une entreprise d'investissement agréés dans un Etat membre de l'Union européenne ou agréés dans un secteur financier autre que celui dans lequel l'acquisition est envisagée ;

2° Le candidat acquéreur est l'entreprise mère d'une entité visée au 1° ;

3° Le candidat acquéreur est une personne physique ou morale contrôlant une entité visée au 1°.

La décision prise par l'Autorité de contrôle prudentiel et de résolution sur cette opération mentionne les avis ou réserves formulés, le cas échéant, par les autorités compétentes consultées.

V. — L'Autorité de contrôle prudentiel et de résolution ne peut s'opposer à la prise ou à l'extension de participation envisagée que s'il existe des motifs raisonnables de le faire sur la base des critères fixés au III, ou si les informations fournies par le candidat acquéreur, en application du cinquième alinéa du I de l'article R. 322-11-1, sont incomplètes.

Dans le cas où l'Autorité décide de ne pas autoriser l'opération envisagée, elle en informe, par écrit, le candidat acquéreur, au plus tard dans un délai de deux jours ouvrés avant la fin de la période d'évaluation, en indiquant les motifs de cette décision. L'Autorité doit rendre publics les motifs de cette décision, à la demande du candidat acquéreur.

**Art. R322-11-3**

Dans un délai de deux jours ouvrables après réception de la notification d'une opération de cession ou de diminution de participation mentionnée à l'article R. 322-11-1, l'Autorité de contrôle prudentiel et de résolution en accuse réception par écrit au déclarant.

L'Autorité de contrôle prudentiel et de résolution dispose d'un délai de soixante jours ouvrables à compter de la réception de cet accusé de réception pour faire savoir au déclarant et à l'entreprise visée par l'opération envisagée que, compte tenu du besoin de garantir une gestion saine et prudente et d'assurer la protection des intérêts des assurés, cette opération remet en cause les conditions auxquelles est subordonné l'agrément.

**Art. R322-11-4**

Les entreprises mentionnées au 1° de l'article L. 310-2 et au 1° du III de l'article L. 310-1-1 communiquent à l'Autorité de contrôle prudentiel et de résolution, au moins une fois par an, l'identité des actionnaires ou associés qui possèdent, directement ou indirectement, au moins 10 % des droits de vote ou du capital de l'entreprise ainsi que le montant de ces participations, tel qu'il résulte notamment des données communiquées à l'assemblée générale annuelle des actionnaires ou associés, ou des obligations d'information des sociétés cotées sur un marché reconnu.

Elles informent l'Autorité, dès qu'elles en ont connaissance, des acquisitions ou cessions de participation dans leur capital qui font franchir les seuils mentionnés à l'article R. 322-11-1.

**Art. R322-11-5**

Toute personne envisageant de déposer un projet d'offre publique à l'Autorité des marchés financiers en application du chapitre III du titre III du livre IV du code monétaire et financier, en vue d'acquérir une quantité déterminée de titres d'une entreprise d'assurance ou de réassurance agréée en France, peut en informer préalablement le président de l'Autorité de contrôle prudentiel et de résolution huit jours ouvrables avant le dépôt de ce projet d'offre ou son annonce publique si elle est antérieure.

**Art. R322-11-6**

Lorsque, en application du VII de l'article L. 322-2, l'Autorité de contrôle prudentiel et de résolution tient compte, dans l'appréciation portée sur chaque membre du conseil d'administration ou de surveillance, de la compétence, de l'expérience et des attributions des autres membres de l'organe auquel il appartient, elle s'assure que ceux-ci disposent collectivement des connaissances et de l'expérience nécessaires en matière de marchés de l'assurance et de marchés financiers, de stratégie de l'entreprise et de son modèle économique, de son système de gouvernance, d'analyse financière et actuarielle et d'exigences législatives et réglementaires applicables à l'entreprise d'assurance, appropriées à l'exercice des responsabilités dévolues au conseil d'administration ou au conseil de surveillance.

###### Section III : Entreprises nationales d'assurance et de capitalisation et sociétés centrales d'assurance

####### Paragraphe 2 : Administration.

**Art. R322-20**

Dans le conseil d'administration des sociétés centrales d'assurances, les personnalités mentionnées au 2° du deuxième alinéa de l'article 5 de la loi n° 83-675 du 26 juillet 1983 sont nommées par décret sur proposition du ministre de l'économie et des finances.

Ces personnalités sont au nombre de six, dont une désignée, après consultation des organisations syndicales représentatives parmi les agents généraux d'assurance du groupe concerné.

**Art. R322-26**

Les représentants de l'Etat dans les conseils d'administration des sociétés centrales d'assurance sont choisis, soit parmi les fonctionnaires conformément au décret n° 52-49 du 11 janvier 1952 relatif au statut des représentants de l'Etat dans les conseils des sociétés d'économie mixte, soit parmi les agents de l'Etat d'un niveau équivalent à celui des fonctionnaires de catégorie A ;

Ils peuvent également être choisis parmi les présidents directeurs généraux et directeurs généraux adjoints des organismes mentionnés à l'article 1er de la loi du 26 juillet 1983 susvisée relative à la démocratisation du secteur public ;

Ils cessent leurs fonctions s'ils perdent la qualité en vertu de laquelle ils ont été nommés ;

Il leur est interdit d'entrer à un titre quelconque au service de la société dont ils ont été administrateur avant l'expiration d'un délai de cinq ans à compter du jour où ils ont quitté son conseil d'administration, sauf autorisation spéciale du ministre de l'économie, des finances et du budget et du ministre qui les a proposés.

###### Section IV : Sociétés d'assurance mutuelles

####### Sous-section 1 : Constitution.

**Art. R322-42**

Les sociétés d'assurance mutuelles définies à l'article L. 322-26-1 ainsi que les sociétés mentionnées à l'article L. 322-26-4 fonctionnent dans les conditions énoncées à la présente section sous réserve des dispositions particulières des sections V, VI et VII du présent chapitre.

**Art. R322-43**

Les excédents de recettes des sociétés d'assurance mutuelles pratiquant une ou plusieurs des branches mentionnées aux 1 à 18 de l'article R. 321-1 sont répartis entre les sociétaires dans les conditions fixées par les statuts, sous réserve des dispositions du premier alinéa de l'article R. 322-73.

**Art. R322-44**

Sous réserve des dispositions des articles R. 322-99 et R. 322-158, les sociétés d'assurance mutuelles doivent avoir un fonds d'établissement au moins égal à :

— 400 000 euros pour pratiquer les opérations mentionnées aux 10 à 15, 20, 21, 22, 24, 25 de l'article R. 321-1 ainsi que les opérations de réassurance ;

— 240 000 euros pour pratiquer les opérations entrant dans d'autres branches que celles énumérées ci-dessus.

**Art. R322-45**

Les sociétés d'assurance mutuelles régies par la présente section doivent faire figurer dans leurs statuts et dans tous les documents à caractère contractuel ou publicitaire ayant pour objet une opération d'assurance ou de capitalisation la mention ci-après imprimée en caractères uniformes : " Société d'assurance mutuelle ", ou, pour les organismes mentionnés à l'article L. 771-1 du code rural et de la pêche maritime : " Caisse d'assurance mutuelle agricole " ou " Caisse de réassurance mutuelle agricole " complétée, s'il y a lieu, par la mention : " à cotisations variables " lorsque ce régime de cotisations est appliqué aux sociétaires.

**Art. R*322-46**

Les sociétés mentionnées à la présente section peuvent se former soit par acte authentique, soit par acte sous seing privé fait en double original quel que soit le nombre des signataires de l'acte.

**Art. R322-47**

Les projets de statuts doivent :

1° Indiquer l'objet, la durée, le siège, la dénomination de la société et la circonscription territoriale de ses opérations, déterminer le mode et les conditions générales suivant lesquels sont contractés les engagements entre la société et les sociétaires, et préciser les branches d'assurance garanties directement ou acceptées en réassurance ;

2° Fixer le nombre minimal d'adhérents, qui ne peut être inférieur à 500 ; ce nombre minimal est fixé à sept pour les organismes mentionnés à l'article L. 771-1 du code rural et de la pêche maritime ;

3° Fixer le montant minimal des cotisations versées par les adhérents au titre de la première période annuelle et préciser que ces cotisations doivent être intégralement versées préalablement à la déclaration prévue à l'article R. 322-51 ;

4° Indiquer le mode de rémunération de la direction ou du directoire et, s'il y a lieu, des administrateurs ou des membres du conseil de surveillance en conformité des dispositions de l'article R. 322-55 ;

5° Prévoir la constitution d'un fonds d'établissement destiné à faire face aux dépenses des cinq premières années et à garantir les engagements de la société, et préciser que le fonds d'établissement devra être intégralement versé en espèces préalablement à la déclaration prévue à l'article R. 322-51 ou au dépôt des statuts en mairie pour les organismes mentionnés à l'article 1235 du code rural et de la pêche maritime ;

6° Préciser si, en vue de l'alimentation ultérieure du fonds d'établissement, chaque nouvel adhérent devra lors de la souscription du premier contrat d'assurance s'acquitter d'un droit d'entrée ou droit d'adhésion ;

7° Prévoir le mode de répartition des excédents de recettes ;

8° Prévoir, pour les sociétés pratiquant les opérations mentionnées aux 20 à 26 de l'article R. 321-1, le versement de cotisations fixes.

**Art. R*322-48**

Dans les projets de statuts, il ne peut être stipulé aucun avantage particulier au profit des fondateurs.

**Art. R322-49**

Les projets de statuts peuvent prévoir la constitution d'un fonds social complémentaire destiné à procurer à la société les éléments de solvabilité dont elle doit disposer pour satisfaire à la réglementation en vigueur. Ce fonds est alimenté par des emprunts contractés en vue de financer un plan d'amélioration de l'exploitation ou un plan de développement à moyen ou long terme. Les sociétaires peuvent être tenus de souscrire aux emprunts dans les conditions prévues à l'article R. 322-80-1.

**Art. R*322-50**

Le texte entier des projets de statuts doit être reproduit sur tout document destiné à recevoir les adhésions.

**Art. R*322-51**

Lorsque les conditions prévues aux articles R. 322-47 à R. 322-50 sont remplies, les signataires de l'acte primitif ou leurs fondés de pouvoirs le constatent par une déclaration devant notaire.

A cette déclaration sont annexés :

1° La liste nominative dûment certifiée des adhérents contenant leurs nom, prénoms, qualité et domicile, et s'il y a lieu, la dénomination et le siège social des sociétés adhérentes, le montant des valeurs assurées par chacun d'eux et le chiffre de leurs cotisations ;

2° L'un des doubles de l'acte de société, s'il est sous seing privé, ou une expédition s'il est notarié et s'il a été passé devant un notaire autre que celui qui reçoit la déclaration ;

3° L'état des cotisations versées par chaque adhérent ;

4° L'état des sommes versées pour la constitution du fonds d'établissement ;

5° Un certificat du notaire constatant que les fonds ont été versés préalablement à la déclaration prévue au présent article.

**Art. R322-52**

La première assemblée générale qui est convoquée à la diligence des signataires de l'acte primitif, vérifie la sincérité de la déclaration mentionnée à l'article R. 322-51, elle nomme les membres du premier conseil d'administration ou du premier conseil de surveillance et, pour la première année, les commissaires aux comptes prévus par l'article R. 322-67.

Le procès-verbal de la séance constate l'acceptation des membres du conseil d'administration et des commissaires aux comptes présents à la réunion.

La société n'est définitivement constituée qu'à partir de cette acceptation.

####### Sous-section 2 : Direction et administration

######## Paragraphe 1 : Sociétés d'assurance mutuelles à conseil d'administration et direction générale

**Art. R322-53**

I. — Lorsque la société est administrée par un conseil d'administration, celui-ci est composé de trois membres au moins, non compris les membres élus par les salariés, conformément aux dispositions de l'article L. 322-26-2. Les statuts fixent le nombre maximum des membres du conseil.

Toutefois, en cas de décès, de démission, de révocation, ou de cessation de mandat à la suite d'une décision d'opposition de l'Autorité de contrôle prudentiel et de résolution du président du conseil d'administration et si le conseil n'a pu le remplacer par un de ses membres, il peut nommer, sous réserve des dispositions du IV de l'article R. 322-55-2, un administrateur supplémentaire qui est appelé aux fonctions de président.

II. — Le conseil d'administration élit parmi ses membres un président qui est, à peine de nullité de la nomination, une personne physique. Le conseil peut décider de lui allouer une indemnité dans les conditions prévues à l'article R. 322-55-1 pour les administrateurs. Les statuts peuvent prévoir de lui allouer une rémunération dont le montant est déterminé par le conseil d'administration.

Le président est nommé pour une durée qui ne peut excéder celle de son mandat d'administrateur. Il est rééligible. Le conseil d'administration peut le révoquer à tout moment. Toute disposition contraire est réputée non écrite.

III. — Le président du conseil d'administration organise et dirige les travaux de celui-ci, dont il rend compte à l'assemblée générale. Il veille au bon fonctionnement des organes de la société et s'assure, en particulier, que les administrateurs sont en mesure de remplir leur mission.

**Art. R322-53-1**

I. — Le conseil d'administration détermine les orientations de l'activité de la société et veille à leur mise en oeuvre. Sous réserve des pouvoirs expressément attribués à l'assemblée générale et dans la limite de l'objet social, il se saisit de toute question intéressant la bonne marche de la société et règle par ses délibérations les affaires qui la concernent.

Dans les rapports avec les tiers, la société est engagée même par les actes du conseil d'administration qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, étant exclu que la seule publication des statuts suffise à constituer cette preuve.

Le conseil d'administration procède aux contrôles et vérifications qu'il juge opportuns. Le président ou le directeur général de la société est tenu de communiquer à chaque administrateur tous les documents et informations nécessaires à l'accomplissement de sa mission.

Le conseil d'administration peut conférer à un ou plusieurs de ses membres ou à des tiers, sociétaires ou non, tous mandats spéciaux pour un ou plusieurs objets déterminés.

Il peut décider la création de comités chargés d'étudier les questions que lui-même ou son président soumet, pour avis, à leur examen. Il fixe la composition et les attributions des comités qui exercent leur activité sous sa responsabilité.

Le déplacement du siège social dans le même département ou dans un département limitrophe peut être décidé par le conseil d'administration, sous réserve de ratification de cette décision par la prochaine assemblée générale ordinaire.

II. — Le conseil d'administration peut, dans la limite d'un montant total qu'il fixe, autoriser le directeur général à donner des cautions, avals ou garanties au nom de la société. Cette autorisation peut également fixer, par engagement, un montant au-delà duquel la caution, l'aval ou la garantie de la société ne peut être donné. Lorsqu'un engagement dépasse l'un ou l'autre des montants ainsi fixés, l'autorisation du conseil d'administration est requise dans chaque cas.

La durée des autorisations prévues à l'alinéa précédent ne peut être supérieure à un an, quelle que soit la durée des engagements cautionnés, avalisés ou garantis.

Par dérogation aux dispositions qui précèdent, le directeur général peut être autorisé à donner, à l'égard des administrations fiscales et douanières, des cautions, avals ou garanties au nom de la société, sans limite de montant.

Le directeur général peut déléguer le pouvoir qu'il a reçu en application des alinéas précédents.

Si les cautions, avals ou garanties ont été donnés pour un montant total supérieur à la limite fixée pour la période en cours, le dépassement ne peut être opposé aux tiers qui n'en ont pas eu connaissance, à moins que le montant de l'engagement invoqué n'excède, à lui seul, l'une des limites fixées par la décision du conseil d'administration prise en application des dispositions précédentes.

**Art. R322-53-2**

I. — La direction générale de la société est assumée, sous le contrôle du conseil d'administration et dans le cadre des orientations arrêtées par celui-ci, par une personne physique nommée par le conseil et portant le titre de directeur général. Cependant, si les statuts de la société le prévoient, la direction générale peut être assumée par le président du conseil d'administration.

Sur proposition du directeur général, le conseil d'administration peut nommer une ou plusieurs personnes physiques chargées d'assister le directeur général, avec le titre de directeur général délégué.

Lorsque le directeur général assume les fonctions de président du conseil d'administration, la société nomme au moins un directeur général délégué.

Les statuts fixent le nombre maximum des directeurs généraux délégués, lequel ne peut dépasser cinq.

Avant sa nomination, la personne pressentie pour exercer les fonctions de directeur général ou de directeur général délégué est tenue de déclarer l'ensemble des activités professionnelles et fonctions électives qu'elle entend conserver. Le conseil d'administration se prononce sur la compatibilité de la poursuite de l'exercice de ces activités ou fonctions avec les fonctions de directeur général ou de directeur général délégué. Ultérieurement, il se prononce également sur les autres activités ou fonctions que le directeur général ou le directeur général délégué entend exercer.

II. — Le directeur général est révocable à tout moment par le conseil d'administration. Il en est de même, sur proposition du directeur général, des directeurs généraux délégués. Si la révocation est décidée sans juste motif, elle peut donner lieu à dommages-intérêts, sauf lorsque le directeur général assume les fonctions de président du conseil d'administration.

Lorsque le directeur général cesse ou est empêché d'exercer ses fonctions, les directeurs généraux délégués conservent, sauf décision contraire du conseil, leurs fonctions et leurs attributions jusqu'à la nomination du nouveau directeur général.

Au cas où le directeur général ou le directeur général délégué aurait conclu avec la société un contrat de travail, sa révocation n'a pas pour effet de résilier ce contrat.

**Art. R322-53-3**

Sans préjudice des dispositions de l'article R. 322-53-2, le directeur général est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de la société. Il exerce ces pouvoirs dans la limite de l'objet social et sous réserve de ceux que la loi attribue expressément à l'assemblée générale et au conseil d'administration.

Il représente la société dans ses rapports avec les tiers. La société est engagée même par les actes du directeur général qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, étant exclu que la seule publication des statuts suffise à constituer cette preuve.

Les dispositions des statuts ou les décisions du conseil d'administration limitant les pouvoirs du directeur général sont inopposables aux tiers.

En accord avec le directeur général, le conseil d'administration détermine l'étendue et la durée des pouvoirs conférés aux directeurs généraux délégués.

Les directeurs généraux délégués disposent, à l'égard des tiers, des mêmes pouvoirs que le directeur général.

######## Paragraphe 2 : Sociétés d'assurance mutuelles à conseil de surveillance et directoire

**Art. R322-54**

I. — Lorsque le contrôle de la société est confié à un conseil de surveillance, celui-ci est composé de trois membres au moins. Les statuts fixent le nombre maximum des membres du conseil qui ne peut excéder dix-huit. Les membres élus par les salariés conformément aux dispositions de l'article L. 322-26-2, dont le nombre doit figurer dans les statuts, ne sont pas pris en compte pour la détermination du nombre minimal et du nombre maximal de membres du conseil de surveillance.

II. — Le conseil de surveillance élit en son sein un président et au moins un vice-président qui sont chargés de convoquer le conseil et d'en diriger les débats. A peine de nullité de leur nomination, le président et le ou les vice-présidents du conseil de surveillance sont des personnes physiques. Ils exercent leurs fonctions pendant la durée du mandat du conseil de surveillance. Ils sont rééligibles.

III. — Aucun membre du conseil de surveillance ne peut faire partie du directoire. Si un membre du conseil de surveillance est nommé au directoire, son mandat au conseil prend fin dès son entrée en fonction.

**Art. R322-54-1**

I. — Le conseil de surveillance exerce le contrôle permanent de la gestion de la société par le directoire.

Les statuts peuvent subordonner à l'autorisation préalable du conseil de surveillance la conclusion des opérations qu'ils énumèrent. Toutefois, la cession d'immeubles par nature, la cession totale ou partielle de participations, la constitution de sûretés, ainsi que les cautions, avals et garanties font l'objet d'une autorisation du conseil de surveillance dans des conditions déterminées au II.

A toute époque de l'année, le conseil de surveillance opère les vérifications et les contrôles qu'il juge opportuns et peut se faire communiquer les documents qu'il estime utiles à l'accomplissement de sa mission. Une fois par trimestre au moins, le conseil de surveillance reçoit du directoire un rapport sur la marche de la société. Après la clôture de chaque exercice et dans un délai de trois mois, le conseil de surveillance vérifie et contrôle les comptes annuels présentés par le directoire.

Le conseil de surveillance présente à l'assemblée générale prévue à l'article R. 322-62 ses observations sur le rapport du directoire ainsi que sur les comptes de l'exercice.

Le conseil de surveillance peut conférer à un ou plusieurs de ses membres tous mandats spéciaux pour un ou plusieurs objets déterminés.

Il peut décider la création en son sein de commissions dont il fixe la composition et les attributions et qui exercent leur activité sous sa responsabilité, sans que lesdites attributions puissent avoir pour objet de déléguer à une commission les pouvoirs qui sont attribués au conseil de surveillance lui-même par la loi ou les statuts ni pour effet de réduire ou de limiter les pouvoirs du directoire.

Le déplacement du siège social dans le même département ou dans un département limitrophe peut être décidé par le conseil de surveillance, sous réserve de ratification de cette décision par la prochaine assemblée générale ordinaire.

II. — Le conseil de surveillance peut, dans la limite d'un montant total qu'il fixe, autoriser le directoire à donner des cautions, avals ou garanties au nom de la société. Cette autorisation peut également fixer, par engagement, un montant au-delà duquel la caution, l'aval ou la garantie de la société ne peut être donné. Lorsqu'un engagement dépasse l'un ou l'autre des montants ainsi fixés, l'autorisation du conseil de surveillance est requise dans chaque cas.

La durée des autorisations prévues à l'alinéa précédent ne peut être supérieure à un an, quelle que soit la durée des engagements cautionnés, avalisés ou garantis.

Par dérogation aux dispositions qui précèdent, le directoire peut être autorisé à donner, à l'égard des administrations fiscales et douanières, des cautions, avals ou garanties au nom de la société, sans limite de montant.

Le directoire peut déléguer le pouvoir qu'il a reçu en application des alinéas précédents.

Si des cautions, avals ou garanties ont été donnés pour un montant total ou supérieur à la limite fixée pour la période en cours, le dépassement ne peut être opposé aux tiers qui n'en ont pas eu connaissance, à moins que le montant de l'engagement invoqué n'excède, à lui seul, l'une des limites fixées par la décision du conseil de surveillance.

III. — Le conseil de surveillance peut également, dans la limite d'un montant qu'il fixe pour chaque opération, autoriser le directoire à céder des immeubles par nature, à céder totalement ou partiellement des participations et à constituer des sûretés. Lorsqu'une opération dépasse le montant ainsi fixé, l'autorisation du conseil de surveillance est requise dans chaque cas.

Le directoire peut déléguer le pouvoir qu'il a reçu en application de l'alinéa précédent.

L'absence d'autorisation est inopposable aux tiers, à moins que la société ne prouve que ceux-ci en avaient eu connaissance ou ne pouvaient l'ignorer.

**Art. R322-54-2**

I. — Lorsque la société d'assurance mutuelle est dirigée par un directoire, celui-ci est composé de deux à cinq membres au plus. Le nombre des membres du directoire est fixé par les statuts ou, à défaut, par le conseil de surveillance. Les membres du directoire sont nommés par le conseil de surveillance qui confère à l'un d'eux la qualité de président.

II. — Les statuts déterminent la durée du mandat des membres du directoire dans les limites comprises entre deux et six ans. A défaut de disposition statutaire, la durée du mandat est de quatre ans. En cas de vacance, le remplaçant est nommé pour le temps qui reste à courir jusqu'au renouvellement du directoire.

III. — Avant sa nomination, la personne pressentie pour exercer les fonctions de membre du directoire est tenue de déclarer l'ensemble des activités professionnelles et fonctions électives qu'elle entend conserver. Le conseil de surveillance se prononce sur la compatibilité de la poursuite de l'exercice de ces activités ou fonctions avec les fonctions de membre du directoire. Ultérieurement, il se prononce également sur les autres activités ou fonctions que le membre du directoire entend exercer.

IV. — Les membres du directoire peuvent être révoqués par l'assemblée générale ainsi que, si les statuts le prévoient, par le conseil de surveillance. Si la révocation est décidée sans juste motif, elle peut donner lieu à dommages-intérêts.

Au cas où l'intéressé aurait conclu avec la société un contrat de travail, la révocation de ses fonctions de membre du directoire n'a pas pour effet de résilier ce contrat.

V. — Si un siège de membre du directoire est vacant, le conseil de surveillance doit le pourvoir dans le délai de deux mois.

A défaut, tout intéressé peut demander au président du tribunal judiciaire, statuant en référé, de procéder à cette nomination, à titre provisoire. La personne ainsi nommée peut, à tout moment, être remplacée par le conseil de surveillance.

**Art. R322-54-3**

I. — Le directoire exerce ses fonctions sous le contrôle du conseil de surveillance.

Le directoire est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de la société ; il les exerce dans la limite de l'objet social et sous réserve de ceux expressément attribués par la loi au conseil de surveillance et aux assemblées de sociétaires.

Dans les rapports avec les tiers, la société est engagée même par les actes du directoire qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances.

Les dispositions des statuts limitant les pouvoirs du directoire sont inopposables aux tiers. Le directoire délibère et prend ses décisions dans les conditions fixées par les statuts.

Une fois par trimestre au moins, le directoire présente un rapport sur la marche de la société au conseil de surveillance. Après la clôture de chaque exercice et dans un délai de trois mois, le directoire lui présente, aux fins de vérification et de contrôle, les comptes annuels.

II. — Le président du directoire représente la société dans ses rapports avec les tiers.

Toutefois, les statuts peuvent habiliter le conseil de surveillance à attribuer le même pouvoir de représentation à un ou plusieurs autres membres du directoire, qui portent alors le titre de directeur général. Les dispositions des statuts limitant le pouvoir de représentation de la société sont inopposables aux tiers.

Sauf clause contraire des statuts, les membres du directoire peuvent, avec l'autorisation du conseil de surveillance, répartir entre eux les tâches de la direction. Toutefois, cette répartition ne peut en aucun cas avoir pour effet de retirer au directoire son caractère d'organe assurant collégialement la direction de la société.

III. — Lorsqu'une opération exige l'autorisation du conseil de surveillance et que celui-ci la refuse, le directoire peut soumettre le différend à l'assemblée générale des sociétaires qui décide de la suite à donner au projet.

######## Paragraphe 3 : Dispositions communes aux sociétés d'assurance mutuelles à conseil d'administration et direction générale et à conseil de surveillance et directoire

**Art. R322-55**

I. — Le terme mandataire mutualiste désigne toute personne physique, autre que l'administrateur mentionné à l'article R. 322-53 ou le membre du conseil de surveillance mentionné à l'article R. 322-54, adhérente à une société d'assurance mutuelle ou représentante d'une personne morale adhérente à une société d'assurance mutuelle, qui apporte à celle-ci, en dehors de tout contrat de travail, un concours personnel et bénévole, dans le cadre du ou des mandats pour lesquels elle a été statutairement désignée ou élue.

II. — Les sociétés d'assurance mutuelle proposent à leurs administrateurs ou aux membres de leur conseil de surveillance, lors de leur première année d'exercice, un programme de formation à leurs fonctions et aux responsabilités mutualistes.

**Art. R322-55-1**

I. — Les fonctions d'administrateur, de membre du conseil de surveillance et de mandataire mutualiste sont gratuites.

Cependant, si les statuts le prévoient, le conseil d'administration ou le conseil de surveillance peut décider d'allouer des indemnités à ses membres, dans des limites fixées par l'assemblée générale, et de rembourser leurs frais de déplacement, de séjour et de garde d'enfants.

Le conseil d'administration ou le conseil de surveillance peut également décider d'allouer, dans les mêmes conditions, aux mandataires mutualistes des indemnités au titre des contraintes afférentes aux missions qui leur ont été confiées dans l'exercice de leur mandat et de rembourser leurs frais de déplacement, de séjour et de garde d'enfants.

Le présent article est applicable aux agents publics dans les conditions fixées par les dispositions statutaires ou réglementaires qui les régissent.

Le président du conseil d'administration ou du conseil de surveillance informe chaque année l'assemblée générale du montant des rémunérations et indemnités effectivement allouées, des frais remboursés et des avantages de toute nature versés, durant l'exercice, à chaque mandataire social et aux mandataires mutualistes par la société, par les sociétés qu'elle contrôle au sens de l'article L. 233-16 du code de commerce ou par la société qui contrôle, au sens du même article, la société dans laquelle le mandat est exercé. Ces rémunérations, indemnités, frais et avantages sont portés en charges d'exploitation de la société de laquelle ils proviennent. Les rémunérations, indemnités et avantages sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 du code de la sécurité sociale.

II. — Le conseil d'administration ou le conseil de surveillance détermine la rémunération du directeur général , des directeurs généraux délégués ou des membres du directoire et fixe les modalités de leur contrat de travail s'il s'agit de dirigeants salariés.

Aucune rémunération liée de manière directe ou indirecte au montant des cotisations de la société ne peut être allouée, à quelque titre que ce soit, à un administrateur ou à un dirigeant salarié.

Les dispositions précédentes ne font pas obstacle à l'institution d'un intéressement collectif des salariés de l'entreprise dans les conditions prévues par l'ordonnance n° 86-1134 du 21 octobre 1986 modifiée relative à l'intéressement et à la participation des salariés aux résultats de l'entreprise et à l'actionnariat.

III. — Les sociétés d'assurance mutuelles ne peuvent en aucun cas attribuer à forfait leur gestion à quelque personne ou à quelque organisme que ce soit.

**Art. R322-55-2**

I. — Les administrateurs ou les membres du conseil de surveillance sont choisis parmi les sociétaires à jour de leurs cotisations, à l'exception de ceux qui sont élus par les salariés. Si, en cours de mandat, un administrateur ou membre du conseil de surveillance cesse d'être sociétaire, il est réputé démissionnaire d'office s'il n'a pas régularisé sa situation dans le délai de trois mois. Toutefois, les statuts peuvent déroger aux dispositions qui précèdent lorsque la qualité de sociétaire est statutairement conditionnée à l'exercice d'une activité professionnelle déterminée.

En aucun cas le nombre d'administrateurs ou de membres du conseil de surveillance non sociétaires ne peut dépasser un tiers de la totalité des membres du conseil.

Les commissaires aux comptes veillent, sous leur responsabilité, à l'observation des dispositions qui précèdent.

La durée des fonctions d'administrateur ou de membre du conseil de surveillance est déterminée par les statuts, sans pouvoir excéder six ans. Les fonctions d'un administrateur ou d'un membre du conseil de surveillance prennent fin à l'issue de la réunion de l'assemblée générale ordinaire des sociétaires ayant statué sur les comptes de l'exercice écoulé et tenue dans l'année au cours de laquelle expire le mandat dudit administrateur ou membre du conseil de surveillance.

Les administrateurs et les membres du conseil de surveillance sont rééligibles, sauf stipulation contraire des statuts. Ils peuvent être révoqués à tout moment par l'assemblée générale ordinaire.

II. — Sous réserve des dispositions de l'article L. 322-26-2, il est interdit aux administrateurs, membres du conseil de surveillance et mandataires mutualistes de faire partie du personnel rétribué par la société d'assurance mutuelle, l'union de sociétés d'assurance mutuelles, la société de réassurance mutuelle ou la société de groupe d'assurance mutuelle ou de recevoir, à l'occasion de l'exercice de leurs fonctions, toute rémunération ou avantage autre que ceux prévus aux articles R. 322-53, R. 322-55-1 et R. 322-120-3.

Les dispositions de l'alinéa précédent ne s'appliquent pas au président du conseil d'administration lorsqu'il exerce les fonctions de directeur général de la société d'assurance mutuelle dans le cas prévu à l'article R. 322-53-2.

Les statuts de la société peuvent également déroger à ces dispositions sans pour autant que le nombre des administrateurs ou membres du conseil de surveillance liés à la société par un contrat de travail ne puisse dépasser 10 % des membres du conseil en fonction.

Les administrateurs, membres du conseil de surveillance et mandataires mutualistes ne peuvent exercer de fonctions donnant lieu à une rémunération de la société d'assurance mutuelle, de l'union, de la société de réassurance mutuelle ou de la société de groupe d'assurance mutuelle qu'à l'expiration d'un délai d'un an à compter de la fin de leur mandat.

La nullité des nominations intervenues en méconnaissance des dispositions du présent article n'entraîne pas celle des délibérations auxquelles l'administrateur, le membre du conseil de surveillance ou le mandataire mutualiste irrégulièrement nommé a pris part.

III. — Une personne morale sociétaire peut être nommée administrateur ou membre du conseil de surveillance. Lors de sa nomination, elle est tenue de désigner un représentant permanent qui est soumis, dans l'exercice de ses fonctions, aux mêmes conditions et obligations et qui encourt les mêmes responsabilités civile et pénale que s'il était administrateur ou membre du conseil de surveillance en son nom propre, sans préjudice de la responsabilité solidaire de la personne morale qu'il représente.

Lorsque la personne morale révoque son représentant, elle est tenue de pourvoir en même temps à son remplacement.

IV. — En cas de vacance par décès, par démission ou par cessation de mandat à la suite d'une décision d'opposition de l'Autorité de contrôle prudentiel et de résolution d'un ou plusieurs sièges de membre du conseil d'administration ou du conseil de surveillance, ce conseil peut, entre deux assemblées générales, procéder à des nominations à titre provisoire.

Lorsque le nombre des membres du conseil est devenu inférieur au minimum légal, les administrateurs restants ou le directoire doivent convoquer immédiatement l'assemblée générale ordinaire en vue de compléter l'effectif du conseil d'administration ou du conseil de surveillance.

Lorsque le nombre des membres du conseil d'administration ou du conseil de surveillance est devenu inférieur au minimum statutaire sans toutefois être inférieur au minimum légal, le conseil d'administration ou le conseil de surveillance doit procéder à des nominations à titre provisoire en vue de compléter son effectif dans le délai de trois mois à compter du jour où se produit la vacance.

Les nominations effectuées par le conseil, en vertu des dispositions du présent IV, sont soumises à ratification de la prochaine assemblée générale ordinaire. A défaut de ratification, les délibérations prises et les actes accomplis antérieurement par le conseil n'en demeurent pas moins valables.

Lorsque le conseil néglige de procéder aux nominations requises ou si l'assemblée n'est pas convoquée, tout intéressé peut demander en justice la désignation d'un mandataire chargé de convoquer l'assemblée générale, à l'effet de procéder aux nominations ou de ratifier les nominations prévues au troisième alinéa.

V. — En cas d'empêchement temporaire ou de décès du président, le conseil d'administration ou le conseil de surveillance peut déléguer un administrateur ou un membre du conseil de surveillance dans les fonctions de président.

En cas d'empêchement temporaire, cette délégation est donnée pour une durée limitée. Elle est renouvelable. En cas de décès, elle vaut jusqu'à l'élection du nouveau président.

**Art. R322-55-3**

I. — Les statuts doivent prévoir, pour l'exercice des fonctions d'administrateur ou de membre du conseil de surveillance, une limite d'âge s'appliquant soit à l'ensemble des administrateurs ou des membres du conseil de surveillance, soit à un pourcentage déterminé d'entre eux.

A défaut de disposition expresse dans les statuts, le nombre des administrateurs ou des membres du conseil de surveillance ayant dépassé l'âge de soixante-dix ans ne peut être supérieur au tiers des administrateurs ou des membres du conseil de surveillance en fonctions.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

A défaut de disposition expresse dans les statuts prévoyant une autre procédure, lorsque la limitation statutaire ou légale fixée pour l'âge des administrateurs ou des membres du conseil de surveillance est dépassée, l'administrateur ou le membre du conseil de surveillance le plus âgé est réputé démissionnaire d'office.

II. — Les statuts doivent prévoir pour l'exercice des fonctions de président du conseil d'administration et de président ou vice-président du conseil de surveillance une limite d'âge qui, à défaut d'une disposition expresse, est fixée à soixante-cinq ans.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

Lorsqu'un président de conseil d'administration ou un président ou un vice-président du conseil de surveillance atteint la limite d'âge, il est réputé démissionnaire d'office.

III. — Les statuts doivent prévoir pour l'exercice des fonctions de directeur général , de directeur général délégué ou de membre du directoire une limite d'âge qui, à défaut d'une disposition expresse, est fixée à soixante-cinq ans.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

Lorsqu'un directeur général, un directeur général délégué ou un membre du directoire atteint la limite d'âge, il est réputé démissionnaire d'office, au plus tard lors de l'assemblée générale qui approuve les comptes de l'exercice.

**Art. R322-55-4**

I. — Les statuts de la société déterminent les règles relatives à la convocation et aux délibérations du conseil d'administration ou du conseil de surveillance.

1° Lorsqu'il ne s'est pas réuni depuis plus de deux mois, le tiers au moins des membres du conseil d'administration peut demander au président de convoquer celui-ci sur un ordre du jour déterminé. Le directeur général peut également demander au président de convoquer le conseil d'administration sur un ordre du jour déterminé.

Le président est lié par les demandes qui lui sont adressées en vertu des deux alinéas précédents.

2° Le président du conseil de surveillance doit convoquer le conseil à une date qui ne peut être postérieure à quinze jours lorsqu'un membre au moins du directoire ou le tiers au moins des membres du conseil de surveillance lui présentent une demande motivée en ce sens.

Si la demande est restée sans suite, ses auteurs peuvent procéder eux-mêmes à la convocation, en indiquant l'ordre du jour de la séance.

II. — Le conseil d'administration ou le conseil de surveillance ne délibère valablement que si la moitié au moins de ses membres sont présents. Toute clause contraire est réputée non écrite.

Sauf clause contraire des statuts, sont réputés présents les membres qui participent à la réunion par des moyens de visioconférence ou de télécommunication. Ces moyens de visioconférence ou de télécommunication doivent satisfaire à des caractéristiques techniques permettant l'identification des membres et garantissant leur participation effective à la réunion du conseil d'administration ou du conseil de surveillance, dont les délibérations sont retransmises de façon continue. Ces moyens transmettent au moins le son de la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

A moins que les statuts ne prévoient une majorité plus forte, les décisions sont prises à la majorité des membres du conseil d'administration ou du conseil de surveillance.

Les statuts peuvent prévoir que les décisions relevant des attributions propres du conseil d'administration ou du conseil de surveillance en matière de nomination à titre provisoire, d'autorisation de donner des cautions, avals et garanties, de modification des statuts visant à les mettre en conformité avec les dispositions législatives et réglementaires et de convocation de l'assemblée générale, ainsi que les décisions de transfert du siège social dans le même département ou dans un département limitrophe peuvent être prises par consultation écrite des administrateurs.

Sauf disposition contraire des statuts, la voix du président de séance est prépondérante en cas de partage.

Les administrateurs ou les membres du conseil de surveillance, ainsi que toute personne appelée à assister aux réunions du conseil d'administration ou du conseil de surveillance, sont tenus à la discrétion à l'égard des informations présentant un caractère confidentiel et données comme telles par le président du conseil d'administration ou par le président du conseil de surveillance.

III. — Il est tenu un registre de présence qui est signé par les administrateurs ou les membres du conseil de surveillance participant à la séance du conseil d'administration ou du conseil de surveillance et qui mentionne le nom des présents.

Sauf clause contraire des statuts, un administrateur peut donner, par écrit, mandat à un autre administrateur de le représenter à une séance du conseil d'administration.

Chaque administrateur ne peut disposer, au cours d'une même séance, que d'une seule des procurations reçues par application de l'alinéa précédent.

Les délibérations du conseil d'administration ou du conseil de surveillance sont constatées par des procès-verbaux établis sur un registre spécial tenu au siège social et coté et paraphé soit par un juge du tribunal judiciaire, soit par le maire de la commune du siège social ou un adjoint au maire, dans la forme ordinaire et sans frais.

Toutefois, les procès-verbaux peuvent être établis sur des feuilles mobiles numérotées sans discontinuité, paraphées dans les conditions prévues à l'alinéa précédent et revêtues du sceau de l'autorité qui les a paraphées. Dès qu'une feuille a été remplie, même partiellement, elle doit être jointe à celles précédemment utilisées. Toute addition, suppression, substitution ou interversion de feuilles est interdite.

Le registre spécial peut être tenu et les procès-verbaux établis sous forme électronique. Dans ce cas, les procès-verbaux sont signés au moyen d'une signature électronique dans les conditions prévues à l'article 1367 du code civil. Les procès-verbaux sont datés de façon électronique par un moyen d'horodatage offrant toute garantie de preuve.

IV. — Le procès-verbal de la séance indique le nom des administrateurs ou des membres du conseil de surveillance présents ou réputés présents au sens du II, excusés ou absents. Il fait état de la présence ou de l'absence des personnes convoquées à la réunion du conseil d'administration ou du conseil de surveillance en vertu d'une disposition légale et de la présence de toute autre personne ayant assisté à tout ou partie de la réunion. Il fait également état de la survenance éventuelle d'un incident technique relatif à une visioconférence ou à l'usage des moyens de télécommunication, lorsque cet incident a perturbé le déroulement de la séance.

Le procès-verbal est revêtu de la signature du président de séance et d'au moins un administrateur ou un membre du conseil de surveillance. En cas d'empêchement du président de séance, il est signé par deux administrateurs ou membres du conseil de surveillance au moins.

Le registre de présence peut être tenu sous forme électronique. Dans ce cas, le registre est signé au moyen d'une signature électronique dans les conditions prévues à l'article 1367 du code civil. Le registre est daté de façon électronique par un moyen d'horodatage offrant toute garantie de preuve.

V. — Les copies ou extraits de procès-verbaux des délibérations sont valablement certifiés par le président du conseil d'administration ou du conseil de surveillance, le directeur général, les directeurs généraux délégués ou un membre du directoire, l'administrateur délégué temporairement dans les fonctions de président ou un fondé de pouvoir habilité à cet effet.

Au cours de la liquidation de la société, ces copies ou extraits sont valablement certifiés par un seul liquidateur.

La certification peut se faire au moyen d'une signature électronique dans les conditions prévues à l'article 1367 du code civil.

VI. — Il est suffisamment justifié du nombre des administrateurs ou des membres du conseil de surveillance en exercice ainsi que de leur présence à une séance par la production d'une copie ou d'un extrait du procès-verbal.

**Art. R322-55-5**

I. — 1° Un administrateur ou un membre du conseil de surveillance de société d'assurance mutuelle, d'union de sociétés d'assurance mutuelles, de société de réassurance mutuelle ou de société de groupe d'assurance mutuelle ne peut appartenir simultanément à plus de cinq conseils d'administration ou de cinq conseils de surveillance de sociétés d'assurance mutuelles, d'unions de sociétés d'assurance mutuelles, de sociétés de réassurance mutuelles, de sociétés de groupe d'assurance mutuelles ou de sociétés anonymes ayant leur siège sur le territoire français.

2° Dans le décompte des mandats mentionnés au I ne sont pris en compte que pour un seul mandat ceux détenus dans des sociétés appartenant à un groupe d'assurance au sens de l'article L. 356-1.

3° Toute personne qui se trouve en infraction avec les dispositions du présent article doit, dans les trois mois suivant sa nomination, se démettre de l'un de ses mandats. A l'expiration de ce délai et à défaut de démission expresse, elle est réputée s'être démise de son mandat le plus récent et doit restituer les indemnités perçues sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

II. — Une personne physique ne peut pas exercer simultanément plus d'un mandat de directeur général ou de membre du directoire d'une société d'assurance mutuelle, d'une union de sociétés d'assurance mutuelles, d'une société de réassurance mutuelle, d'une société de groupe d'assurance mutuelle ou d'une société anonyme ayant son siège sur le territoire français.

Par dérogation aux dispositions du précédent alinéa :

1° Un deuxième mandat peut être exercé dans une société ou union faisant partie d'un même ensemble soumis à l'obligation d'établir des comptes consolidés ou combinés en application de l'article L. 345-2 ;

2° Une personne physique exerçant un mandat de directeur général ou de membre de directoire dans une société d'assurance mutuelle, une union de sociétés d'assurance mutuelles, une société de réassurance mutuelle ou une société de groupe d'assurance mutuelle peut également exercer un mandat de directeur général, de membre du directoire ou de directeur général unique dans une autre société ou union dès lors que les titres de celles-ci ne sont pas admis aux négociations sur un marché réglementé ;

3° Une personne physique exerçant un mandat de directeur général ou de membre de directoire dans une société d'assurance mutuelle, une union de sociétés d'assurance mutuelles, une société de réassurance mutuelle ou une société de groupe d'assurance mutuelle peut également exercer un mandat de directeur général ou de membre du directoire dans une autre société d'assurance mutuelle, union de sociétés d'assurance mutuelles, société de réassurance mutuelle ou société de groupe d'assurance mutuelle dès lors que lesdites sociétés ou unions décident, par un vote de leurs conseils d'administration respectifs, d'établir entre elles la convention mentionnée à l'article R. 345-1-2. Cette dérogation n'est valable que durant deux ans à compter de la plus récente de ces délibérations. Elle n'est pas renouvelable pour ces sociétés ou unions.

III. — Sans préjudice des dispositions des articles L. 322-4-2 et des I et IV du présent article, une personne physique exerçant un mandat au sein d'une société d'assurance mutuelle, d'une union de sociétés d'assurance mutuelles, d'une société de réassurance mutuelle ou d'une société de groupe d'assurance mutuelle ne peut exercer plus de cinq mandats de directeur général, de membre du directoire, de directeur général unique, d'administrateur ou de membre du conseil de surveillance de sociétés d'assurance mutuelles, d'unions de sociétés d'assurance mutuelles, de sociétés de réassurance mutuelles, de sociétés de groupe d'assurance mutuelles ou de sociétés anonymes ayant leur siège sur le territoire français. Pour l'application de ces dispositions, l'exercice de la direction générale par un administrateur est décompté pour un seul mandat.

IV. — Toute personne physique qui se trouve en infraction avec les dispositions du présent article doit se démettre de l'un de ses mandats dans les trois mois de sa nomination. A l'expiration de ce délai et à défaut de démission expresse, elle est réputée s'être démise de son mandat le plus récent et doit restituer les rémunérations et indemnités qu'elle a perçues au titre de ce mandat, sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

**Art. R322-56**

I. — 1° Les administrateurs et le directeur général sont responsables civilement et pénalement des actes de leur gestion, conformément aux dispositions législatives en vigueur. Les membres du directoire sont soumis à la même responsabilité que les administrateurs.

2° Outre l'action en réparation du préjudice subi personnellement, les sociétaires peuvent intenter une action sociale en responsabilité contre les administrateurs et le directeur général ou contre les membres du directoire. Les demandeurs sont habilités à poursuivre la réparation de l'entier préjudice subi par la société d'assurance mutuelle, à laquelle, le cas échéant, des dommages et intérêts sont alloués.

Cette action sociale peut être intentée individuellement. Les sociétaires peuvent également, dans un intérêt commun, décider de charger à leurs frais un ou plusieurs d'entre eux de les représenter pour soutenir, tant en demande qu'en défense, une action sociale. Dans ce cas, le nombre des sociétaires qui soutiennent l'action doit être au moins égal au vingtième du nombre total de sociétaires, sans toutefois pouvoir être inférieur à cinq ni devoir nécessairement être supérieur à cent.

3° L'action en responsabilité contre les administrateurs, le directeur général ou les membres du directoire, tant sociale qu'individuelle, se prescrit par trois ans à compter du fait dommageable ou, s'il a été dissimulé, de sa révélation. Toutefois, lorsque le fait est qualifié de crime, l'action se prescrit par dix ans.

II. — Les membres du conseil de surveillance sont responsables des fautes commises dans l'exécution de leur mandat. Ils n'encourent aucune responsabilité en raison des actes de la gestion et de leur résultat. Ils peuvent être déclarés civilement responsables des délits commis par les membres du directoire si, en ayant eu connaissance, ils ne les ont pas révélés à l'assemblée générale. Les dispositions des articles L. 225-253 et L. 225-254 du code de commerce leur sont applicables.

**Art. R322-57**

I. — Toute convention intervenant directement ou par personne interposée entre la société d'assurance mutuelle et l'un de ses administrateurs, membre du conseil de surveillance, membre du directoire ou dirigeants salariés doit être soumise à l'autorisation préalable du conseil d'administration ou du conseil de surveillance.

Il en est de même des conventions auxquelles une des personnes visées à l'alinéa précédent est indirectement intéressée.

Sont également soumises à autorisation préalable les conventions intervenant entre la société d'assurance mutuelle et une entreprise, si l'un des administrateurs, membre du conseil de surveillance, membre du directoire ou dirigeants salariés de la société d'assurance mutuelle est propriétaire, associé indéfiniment responsable, gérant, administrateur, membre du conseil de surveillance ou, de façon générale, dirigeant de cette entreprise.

Lorsque le conseil d'administration ou le conseil de surveillance de la société d'assurance mutuelle est composé, pour plus du tiers de ses membres, d'administrateurs, de membres du conseil de surveillance, de membres du directoire, de dirigeants ou d'associés d'une seule personne morale de droit privé ne relevant pas des dispositions du présent code, les conventions intervenant entre cette personne morale et un administrateur, un membre du conseil de surveillance, un membre du directoire ou un dirigeant salarié de la société d'assurance mutuelle sont soumises aux dispositions du premier alinéa.

II. — Les dispositions du I ne sont pas applicables aux conventions portant sur des opérations courantes et conclues à des conditions normales.

Cependant, ces conventions sont communiquées par l'intéressé au président du conseil d'administration ou au président du conseil de surveillance. La liste et l'objet desdites conventions sont communiqués par le président aux membres du conseil d'administration, aux membres du conseil de surveillance et aux commissaires aux comptes.

III. — L'administrateur, le membre du conseil de surveillance, le membre du directoire ou le dirigeant salarié intéressé est tenu d'informer le conseil, dès qu'il a connaissance d'une convention à laquelle le I du présent article est applicable. Il ne peut, lorsqu'il s'agit d'un administrateur ou d'un membre du conseil de surveillance, prendre part au vote sur l'autorisation sollicitée.

IV. — L'assemblée générale est, chaque année, appelée à statuer sur :

1° Un rapport spécial des commissaires aux comptes sur toutes les conventions autorisées aux termes du I du présent article ;

2° Un rapport spécial des commissaires aux comptes concernant les contrats d'assurance de toute nature souscrits auprès de la société par ses administrateurs, ses membres du conseil de surveillance, ses membres du directoire, ses dirigeants salariés et leurs conjoints, ascendants et descendants. Le président du conseil d'administration ou du conseil de surveillance communique ces contrats aux commissaires aux comptes en indiquant ceux qui ont été souscrits à des conditions préférentielles par rapport à celles pratiquées pour les autres sociétaires. Pour l'établissement de leur rapport qui doit notamment préciser ces conditions préférentielles, les commissaires aux comptes analysent les caractéristiques des contrats souscrits, notamment, pour l'assurance vie, les sommes versées par la société dans l'année par bénéficiaire ainsi que les conditions de rémunération obtenues par lui.

V. — Les conventions autorisées par le conseil d'administration ou le conseil de surveillance, qu'elles aient été ou non approuvées par l'assemblée générale, produisent leurs effets à l'égard des tiers, sauf lorsqu'elles sont annulées dans le cas de fraude.

Même en l'absence de fraude, les conséquences, préjudiciables à la société, des conventions désapprouvées peuvent être mises à la charge de l'intéressé et, éventuellement, des autres membres du conseil d'administration, du conseil de surveillance ou du directoire.

VI. — Sans préjudice de la responsabilité de l'administrateur, du membre du conseil de surveillance, du membre du directoire ou du dirigeant salarié intéressé, les conventions mentionnées au I du présent article et conclues sans autorisation préalable du conseil d'administration ou du conseil de surveillance peuvent être annulées si elles ont eu des conséquences dommageables pour la société.

L'action en nullité se prescrit par trois ans à compter de la date de la convention. Toutefois, si la convention a été dissimulée, le point de départ du délai de la prescription est reporté au jour où elle a été révélée.

La nullité peut être couverte par un vote de l'assemblée générale intervenant sur rapport spécial des commissaires aux comptes exposant les circonstances en raison desquelles la procédure d'autorisation n'a pas été suivie. Le ou les intéressés ne prennent pas part au vote.

VII. — A peine de nullité du contrat et, en ce qui concerne les administrateurs ou les membres du conseil de surveillance élus par les salariés, sous réserve des dispositions de l'article L. 313-1 du code de la construction et de l'habitation, il est interdit aux administrateurs, membres du conseil de surveillance, membres du directoire et dirigeants salariés de contracter, sous quelque forme que ce soit, des emprunts auprès de la société ou de se faire consentir par celle-ci un découvert en compte courant ou autrement, ainsi que de faire cautionner ou avaliser par elle leurs engagements envers les tiers.

La même interdiction s'applique aux conjoints, ascendants et descendants des personnes mentionnées au présent article ainsi qu'à toute personne interposée.

######## Paragraphe 4 : L'assemblée générale des sociétés d'assurance mutuelles

**Art. R322-58**

Les statuts déterminent la composition de l'assemblée générale. Cette dernière se compose soit de tous les sociétaires à jour de leurs cotisations, soit de délégués élus par ces sociétaires. Pour l'application de cette seconde faculté, les sociétaires peuvent être répartis en groupements suivant la nature du contrat souscrit ou selon des critères régionaux ou professionnels. Le nombre de ces délégués ne peut être fixé à moins de cinquante.

Les statuts peuvent prévoir que les membres de l'assemblée générale peuvent participer à celle-ci par des moyens de visioconférence ou de télécommunication permettant l'identification et la participation effective des sociétaires selon les modalités prévues par les articles R. 225-97 et R. 225-98 du code de commerce. Ils sont alors réputés présents pour le calcul du quorum et de la majorité.

Les statuts peuvent rendre applicables aux sociétaires, dans les conditions qu'ils prévoient, les dispositions relatives au vote à distance par correspondance ou par voie électronique prévues pour les actionnaires par l'article L. 225-107 du code de commerce et par les articles R. 225-75, R. 225-77, R. 225-79 et R. 225-81 du code de commerce. Pour l'application de ces dispositions, il y a lieu d'entendre le " sociétaire " là où est mentionné l'" actionnaire " et le formulaire de vote par correspondance est conforme au modèle annexé au présent code. Pour toute procuration d'un sociétaire sans indication de mandataire, le président émet un vote favorable à l'adoption des projets de résolution présentés ou agréés par le conseil d'administration, et un vote défavorable à l'adoption de tous les autres projets de résolution. Pour émettre tout autre vote, le sociétaire doit faire choix d'un mandataire qui accepte de voter dans le sens indiqué par le mandant.

Les statuts peuvent prévoir la possibilité de recourir au vote par voie électronique pendant l'assemblée générale dans le respect du secret du vote et de la sincérité du scrutin.

La liste des sociétaires pouvant prendre part à une assemblée générale est arrêtée au quinzième jour précédant cette assemblée par les soins du conseil d'administration. Tout sociétaire peut, par lui-même ou par un mandataire, prendre connaissance de cette liste au siège social.

Tout membre de l'assemblée générale peut s'y faire représenter par un autre sociétaire ou, si les statuts le permettent, par un tiers. Les statuts peuvent interdire de confier ce mandat à une personne employée par la société ; ils doivent fixer le nombre maximal de pouvoirs susceptibles d'être confiés à un même mandataire, sans que ce nombre puisse être supérieur à cinq.

Toutefois, ce nombre peut être augmenté dans la mesure nécessaire, pour que la réalisation du quorum réglementaire le plus faible ne nécessite pas la présence effective de plus de cent mandataires.

Les statuts doivent alors indiquer le montant maximal de pouvoirs susceptibles d'être confiés à un même mandataire au-delà des cinq mandats réglementaires.

Le sociétaire ou le tiers porteur de pouvoirs doit les déposer au siège de la société et les y faire enregistrer cinq jours au moins avant la réunion de l'assemblée générale, faute de quoi ces pouvoirs sont nuls et de nul effet.

Tout sociétaire a droit à une voix et une seule, sans qu'il puisse être dérogé à cette règle par les statuts.

**Art. Annexe I art. R*322-58**

ANNEXE I À L'ARTICLE R. * 322-58

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="307"><p align="center">FORMULAIRE DE VOTE PAR CORRESPONDANCE OU PAR PROCURATION </p></td><td width="307"><p align="center">Cadre réservé </p><p>Identifiant : </p></td></tr><tr><td width="307"><p align="center">ATTENTION : choisissez 1 ou 2 ou 3 </p></td><td width="307"><p align="center">ATTENTION </p><p align="center">Dans limite réception </p></td></tr></tbody></table></div></div>

1 Vous faites confiance au président et vous l'autorisez à voter en votre nom : dater et signer ce formulaire sans cocher de case

OU

2 Vous souhaitez vous exprimer sur les résolutions : vous devez cocher une case par ligne, dater et signer

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="137"></td><td width="170"><p>Oui </p></td><td width="154"><p>Non / abstention </p></td><td width="154"><p>Je ne sais pas je donne pouvoir au président </p></td></tr><tr><td width="137"><p>1re résolution </p></td><td width="170"></td><td width="154"></td><td width="154"></td></tr><tr><td width="137"><p>2e résolution </p></td><td width="170"></td><td width="154"></td><td width="154"></td></tr><tr><td width="137"><p>3e résolution </p></td><td width="170"></td><td width="154"></td><td width="154"></td></tr><tr><td width="137"><p>N° résolution </p></td><td width="170"></td><td width="154"></td><td width="154"></td></tr><tr><td width="137"></td><td width="170"></td><td width="154"></td><td width="154"></td></tr><tr><td width="137"></td><td width="170"><p>Je fais confiance au président qui votera en mon nom </p></td><td width="154"><p>Je m'abstiens ce qui signifie que je vote contre </p></td><td width="154"><p>Je donne procuration à M. </p></td></tr><tr><td width="137"><p>Si des amendements ou des résolutions nouvelles étaient présentées à l'assemblée. </p></td><td width="170"></td><td width="154"></td><td width="154"></td></tr></tbody></table></div></div>

OU

3 Vous souhaitez qu'un autre sociétaire de la société ou un tiers vote pour vous à l'assemblée

mettez son nom, datez et signez sans cocher de case

Nom de mon représentant :

(La mention " ou un tiers " ne peut figurer au présent cadre que si les statuts en prévoient la possibilité)

Article R. 322-58 du code des assurances (extrait)

Pour toute procuration d'un sociétaire sans indication de mandataire, le président émet un vote favorable à l'adoption des projets de résolution présentés ou agréés par le conseil d'administration et un vote défavorable à l'adoption de tous les autres projets de résolution. Pour émettre tout autre vote, le sociétaire doit faire choix d'un mandataire qui accepte de voter dans le sens indiqué par le mandant.

Tout membre de l'assemblée générale peut se faire représenter par un autre sociétaire ou, si les statuts le permettent, par un tiers. Les statuts peuvent interdire de confier ce mandat à une personne employée par la société ; ils doivent fixer le nombre maximal de pouvoirs susceptibles d'être confiés à un même mandataire, sans que ce nombre puisse être supérieur à cinq.

Toutefois, ce nombre peut être augmenté dans la mesure nécessaire pour que la réalisation du quorum réglementaire le plus faible ne nécessite pas la présence effective de plus de cent mandataires. Les statuts doivent alors indiquer le montant maximal de pouvoirs susceptibles d'être confiés à un même mandataire au-delà des cinq mandats réglementaires.

Nom, prénom, adresse

Fait à

Le

Signature

**Art. R322-59**

Les statuts indiquent les conditions dans lesquelles est faite la convocation aux assemblées générales : cette convocation doit faire l'objet d'une insertion dans un journal habilité à recevoir les annonces légales dans le département du siège social et précéder de quinze jours au moins la date fixée pour la réunion de l'assemblée.

La convocation doit mentionner l'ordre du jour ; l'assemblée ne peut délibérer que sur les questions figurant à cet ordre du jour.

L'ordre du jour ne peut contenir que les propositions du conseil d'administration, du directoire ou du conseil de surveillance et celles qui lui auront été communiquées vingt-cinq jours au moins avant la réunion de l'assemblée générale avec la signature d'un dixième des sociétaires au moins, pour les sociétés de moins de mille sociétaires, de cent sociétaires au moins pour les sociétés de mille à dix mille sociétaires, d'un centième des sociétaires au moins pour les sociétés de dix mille à cent mille sociétaires, et de mille sociétaires au moins pour les sociétés de plus de cent mille sociétaires.

Tous les sociétaires qui en auront fait la demande devront être informés de la réunion de chaque assemblée générale dans le délai imparti pour la convocation de cette assemblée.

**Art. R*322-60**

Dans toutes les assemblées générales, il est tenu une feuille de présence. Elle contient les nom et domicile des membres présents ou représentés.

Cette feuille, dûment émargée par les sociétaires ou leurs mandataires, et certifiée exacte par le bureau de l'assemblée, doit être déposée au siège social et communiquée à tout requérant.

**Art. R*322-61**

Tout sociétaire peut, dans les quinze jours qui précèdent la réunion d'une assemblée générale, prendre, au siège social, communication par lui-même ou par un mandataire, du bilan, du compte d'exploitation générale et du compte général de pertes et profits qui seront présentés à l'assemblée générale ainsi que tous les documents qui doivent être communiqués à l'assemblée.

**Art. R322-62**

Il est tenu chaque année au moins une assemblée générale au plus tard au cours du trimestre fixé par les statuts et dans les conditions fixées par ces derniers. A cette assemblée sont présentés par le conseil d'administration ou le directoire les comptes annuels de l'exercice écoulé.

Le conseil d'administration, le directoire ou le conseil de surveillance peut, à toute époque, convoquer l'assemblée générale.

La date prévue par les statuts pour la réunion de l'assemblée générale conformément au premier alinéa du présent article peut être reportée à la demande motivée du conseil d'administration ou du directoire par ordonnance du président du tribunal compétent.

**Art. R322-63**

L'assemblée générale délibère valablement si les sociétaires présents, représentés ou ayant fait usage de la faculté de vote par correspondance, sont au nombre du quart au moins du nombre total des sociétaires. A défaut, une nouvelle assemblée est convoquée dans les formes et délais prescrits par l'article R. 322-59 ; cette assemblée délibère valablement quel que soit le nombre des membres présents, représentés ou ayant fait usage de la faculté de vote par correspondance.

**Art. R322-64**

L'assemblée générale qui doit délibérer sur la nomination des membres du premier conseil d'administration ou du premier conseil de surveillance et sur la sincérité de la déclaration faite, aux termes de l'article R. 322-51, par les signataires de l'acte primitif, est composée de tous les sociétaires ayant adhéré préalablement à la constitution définitive de la société.

Elle délibère valablement si les sociétaires présents, représentés ou ayant fait usage de la faculté de vote par correspondance, forment la majorité.

A défaut, elle ne peut prendre qu'une délibération provisoire ; dans ce cas, une nouvelle assemblée générale est convoquée. Deux avis, publiés à huit jours d'intervalle, au moins un mois à l'avance, dans l'un des journaux habilités à recevoir les annonces légales dans le département du siège social, font connaître aux sociétaires les résolutions provisoires adoptées par la première assemblée, et ces résolutions deviennent définitives si elles sont approuvées par la nouvelle assemblée qui délibère valablement si le nombre des sociétaires présents, représentés ou ayant fait usage de la faculté de vote par correspondance, atteint au moins le cinquième du nombre total des sociétaires.

**Art. R322-65**

L'assemblée générale délibérant comme il est dit ci-après peut modifier les statuts dans toutes leurs dispositions. Elle ne peut, toutefois, ni changer la nationalité de la société, ni réduire ses engagements, ni augmenter les engagements des sociétaires résultant des contrats en cours, sauf en cas d'accroissement des impôts et taxes dont la récupération sur les sociétaires n'est pas interdite et sous réserve des dispositions de l'alinéa suivant.

Les modifications statutaires tendant à remplacer la cotisation fixe par une cotisation variable sont applicables aux contrats en cours, nonobstant toute clause contraire, un mois au moins après la notification faite aux assurés dans les formes prévues à l'article R. 322-66. Toutefois, dans le mois qui suit cette notification, l'assuré a le droit de résilier les contrats qu'il a souscrits à la société, dans les conditions fixées par les deuxième et troisième alinéas de l'article R. 113-10.

L'assemblée générale ne délibère valablement que si le nombre de ses membres présents, représentés ou ayant fait usage de la faculté de vote par correspondance lorsque celle-ci est prévue par les statuts, est au moins égal au tiers du total des membres.

Si, lors de la première convocation, l'assemblée générale n'a pas réuni le quorum fixé à l'alinéa précédent, une seconde assemblée générale peut être convoquée qui délibère valablement si le nombre de ses membres présents, représentés ou ayant fait usage de la faculté de vote par correspondance lorsque celle-ci est prévue par les statuts, représente au moins le quart du total des membres. A défaut de ce dernier quorum, cette deuxième assemblée peut être prorogée à une date postérieure de deux mois au plus à celle de laquelle elle avait été convoquée. Elle statue alors à la majorité des deux tiers des membres présents, représentés ou ayant fait l'usage de leur vote par correspondance.

Dans les assemblées générales mentionnées au présent article les résolutions, pour être valables, doivent toujours réunir les deux tiers au moins des voix des sociétaires présents, représentés ou ayant fait usage de la faculté de vote par correspondance.

**Art. R322-66**

Toute modification des statuts est portée à la connaissance des sociétaires soit par remise du texte contre reçu, soit par lettre recommandée ou par envoi recommandé électronique, soit, au plus tard, avec le premier avis d'échéance ou récépissé de cotisations qui leur est adressé. Cette modification est également mentionnée sur les avenants aux contrats en cours. Les modifications des statuts non notifiées à un sociétaire dans les formes prévues au précédent alinéa, ne lui sont pas opposables.

**Art. R322-66-1**

La décision de s'affilier à une société de groupe d'assurance ou de résilier cette affiliation est prise en assemblée générale de chaque société d'assurance mutuelle statuant dans les conditions prévues à l'article R. 322-65. La même assemblée générale procède aux éventuelles modifications des statuts liées à cette décision et à l'approbation de la convention d'affiliation décrite à l'article R. 322-165.

**Art. R322-67**

L'assemblée générale nomme pour six exercices un ou plusieurs commissaires aux comptes.

Ne peuvent être nommés commissaires aux comptes d'une société régie par la présente section :

1° Les fondateurs et administrateurs, membres du conseil de surveillance ou membres du directoire de la société, ainsi que leurs parents et alliés jusqu'au quatrième degré inclusivement ;

2° Les personnes et les conjoints des personnes qui reçoivent de celles mentionnées au 1° ci-dessus ou de la société un salaire ou une rémunération quelconque à raison de fonctions autres que celle de commissaire aux comptes ;

3° Les sociétés de commissaires dont l'un des associés se trouve dans une des situations prévues au 1° ou 2° ci-dessus.

Les commissaires aux comptes ne peuvent être nommés administrateurs, membres du conseil de surveillance ou membres du directoire ou directeurs des sociétés qu'ils contrôlent moins de cinq années après la cessation de leurs fonctions. La même interdiction est applicable aux associés d'une société de commissaires aux comptes.

**Art. R*322-68**

Les sociétaires et l'assemblée générale sont substitués respectivement aux actionnaires et aux assemblées d'actionnaires pour l'application de la section VI du chapitre IV du titre Ier de la loi n° 66-537 du 24 juillet 1966 sur les sociétés commerciales et de la section VI du chapitre IV du titre Ier du décret n° 67-236 du 23 mars 1967 sur les sociétés commerciales aux sociétés régies par la présente section.

Le droit de récuser un ou plusieurs commissaires aux comptes et le droit de demander en justice la désignation d'un expert chargé de présenter un rapport sur une ou plusieurs opérations de gestion sont ouverts aux sociétaires admis à faire partie de l'assemblée générale et représentant au moins le dixième de ceux-ci.

Le président du tribunal judiciaire statue en référé sur les requêtes en justice des sociétaires relatives au contrôle des commissaires aux comptes.

**Art. R322-69**

Les commissaires aux comptes sont convoqués, en même temps que les administrateurs ou les membres du directoire à la réunion du conseil d'administration ou du directoire qui arrête les comptes de l'exercice écoulé. Ils sont également convoqués, au plus tard lors de la convocation des sociétaires, à toutes les assemblées générales.

Les commissaires aux comptes ne peuvent convoquer l'assemblée générale qu'après avoir vainement requis sa convocation du conseil d'administration ou du directoire par lettre recommandée avec demande d'avis de réception. Si les commissaires aux comptes sont en désaccord sur l'opportunité de convoquer l'assemblée, l'un d'eux peut demander au président du tribunal judiciaire, statuant en référé, l'autorisation de procéder à cette convocation, les autres commissaires et le président du conseil d'administration ou du directoire dûment appelés.

La communication aux commissaires aux comptes de documents détenus par des tiers qui ont accompli des opérations pour le compte de la société est autorisée par le président du tribunal judiciaire statuant en référé.

**Art. R*322-70**

Le montant des honoraires des commissaires aux comptes est fixé d'un commun accord entre ceux-ci et la société.

Le président du tribunal judiciaire du lieu du siège social, statuant en référé, est compétent pour connaître de tout litige tenant à la fixation du montant des honoraires.

####### Sous-section 3 : Obligations des sociétaires et de la société.

**Art. R322-71**

Le sociétaire ne peut être tenu en aucun cas, sauf par application des dispositions du premier alinéa de l'article R. 322-65, ni au-delà de la cotisation inscrite sur sa police dans le cas d'une société à cotisations fixes, ni au-delà du montant maximal de cotisation indiqué sur sa police dans le cas d'une société à cotisations variables.

Le montant maximal de cotisation prévu dans ce dernier cas ne peut être inférieur à une fois et demie le montant de la cotisation normale nécessaire pour faire face aux charges probables résultant des sinistres et aux frais de gestion.

Le montant de la cotisation normale doit être indiqué sur les polices délivrées à leurs sociétaires par les sociétés à cotisations variables.

Les fractions du montant maximal de cotisation que les assurés des sociétés à cotisations variables peuvent, le cas échéant, avoir à verser en sus de la cotisation normale, sont fixées par le conseil d'administration ou le directoire.

Les dispositions du présent article ne s'appliquent pas aux sociétés pratiquant une ou plusieurs des branches mentionnées aux 20 à 26 de l'article R. 321-1.

**Art. R322-72**

Le conseil d'administration ou le directoire décide de l'admissibilité et de la tarification de tout risque prévu par les statuts, sous réserve de l'application des lois et règlements en vigueur. Aucun traitement préférentiel ne peut être accordé à un sociétaire.

Le conseil d'administration fixe, à l'issue de l'assemblée générale ordinaire approuvant les comptes annuels, le montant du droit d'entrée ou droit d'adhésion applicable jusqu'à l'assemblée générale ordinaire d'approbation des comptes suivante.

Pour les entreprises mentionnées à l'article L. 310-3-2 et régies par la présente section, ce montant ne peut dépasser le rapport entre d'une part la marge de solvabilité mentionnée aux articles R. 334-5, R. 334-13 et R. 334-19 et d'autre part le nombre de sociétaires constaté à la clôture de l'exercice sur lequel portent les comptes approuvés. Toutefois, lorsque la marge de solvabilité effectivement constituée est inférieure au montant minimal réglementaire, le premier terme de ce rapport est majoré du montant de cette insuffisance.

Pour les entreprises mentionnées à l'article L. 310-3-1 et régies par la présente section, ce montant ne peut dépasser le rapport entre d'une part le capital de solvabilité requis mentionné à l'article L. 352-1 et d'autre part le nombre de sociétaires constaté à la clôture de l'exercice sur lequel portent les comptes approuvés. Toutefois, lorsque les fonds propres éligibles mentionnés à l'article L. 351-6 sont insuffisants pour couvrir le capital de solvabilité requis, le premier terme de ce rapport est majoré du montant de cette insuffisance.

**Art. R322-73**

Il ne peut être procédé à des répartitions d'excédents de recettes qu'après constitution des réserves et provisions prescrites par les lois et règlements en vigueur, après amortissement intégral des dépenses d'établissement et après que les dispositions réglementaires concernant la marge de solvabilité ou le capital de solvabilité requis de la société et, le cas échéant, du groupe, ont été satisfaites. Le report de charge constitué en vertu de l'article R. 343-6 est déduit des excédents de recettes à répartir ainsi établis.

L''Autorité de contrôle prudentiel et de résolution peut s'opposer à une affectation d'excédents aux réserves libres.

**Art. R322-74**

Les excédents distribuables en application des articles R. 322-77 et R. 322-106 sont affectés par priorité à des remboursements anticipés de l'emprunt mentionné à l'article R. 322-49 proportionnels aux souscriptions de chaque sociétaire.

Lorsque la société prend l'initiative de radier un sociétaire, celui-ci peut demander à être immédiatement remboursé de sa contribution à cet emprunt. Il en est de même lorsque le sociétaire fait usage du droit prévu au deuxième alinéa de l'article R. 113-10.

**Art. R322-75**

En cas de force majeure résultant d'intempéries ou d'épizooties d'un caractère exceptionnel, un décret pris sur le rapport du ministre de l'économie et des finances et du ministre de l'agriculture, peut autoriser une ou plusieurs sociétés régies par la présente section, après épuisement de leurs ressources disponibles, à n'effectuer immédiatement qu'un règlement partiel des sinistres dus à ces causes. Les sociétés qui ont obtenu cette autorisation doivent affecter par priorité tous les excédents de recettes constatés ultérieurement, au paiement du solde de l'indemnité restant dû à chaque ayant droit.

Les dispositions du présent article ne s'appliquent pas aux sociétés pratiquant une ou plusieurs des branches mentionnées aux 20 à 26 de l'article R. 321-1.

**Art. R*322-76**

Dans le cas où, du fait de pertes constatées dans les documents comptables, l'actif net devient inférieur à la moitié du montant du fonds d'établissement, le conseil d'administration ou le directoire est tenu de provoquer la réunion de l'assemblée générale délibérant comme il est dit à l'article R. 322-65, à l'effet de statuer sur la question de savoir s'il y a lieu de prononcer la dissolution de la société.

####### Sous-section 4 : Emprunts, titres participatifs et certificats mutualistes.

**Art. R322-77**

Les sociétés d'assurance mutuelles ne peuvent emprunter que pour financer le développement des activités d'assurance ou renforcer leur marge de solvabilité, pour les entreprises mentionnées à l'article L. 310-3-2, ou leurs fonds propres éligibles, pour les entreprises mentionnées à l'article L. 310-3-1, et dans les conditions et selon les modalités définies par les articles R. 322-78 à R. 322-80-1, sous réserve des dispositions de l'article R. 322-105.

**Art. R322-78**

Dans tous les prospectus, affiches, circulaires, notices, annonces ou documents quelconques relatifs aux emprunts des sociétés, il doit être rappelé de manière explicite qu'un privilège est institué au profit des assurés par l'article L. 327-2 et indiqué que le prêteur, même s'il est assuré, ne bénéficie d'aucun privilège pour les intérêts et le remboursement de cet emprunt. Cette mention doit figurer également en caractères apparents sur les titres d'emprunts.

Il est porté chaque année dans les charges de l'entreprise une somme constante destinée au paiement des intérêts et au remboursement des emprunts ou à la constitution de la réserve pour amortissement des emprunts. Sur autorisation de l'Autorité de contrôle prudentiel et de résolution, il peut, pendant les cinq années suivant la date d'émission de l'emprunt, être dérogé à cette obligation. Celle-ci ne s'applique pas aux emprunts contractés pour la constitution et, éventuellement, l'alimentation du fonds social complémentaire, ni aux titres et emprunts subordonnés

**Art. R322-79**

I. — Toute émission d'obligations, de titres participatifs ou de titres subordonnés dans les conditions et limites prévues à l'article L. 322-2-1 et toute émission de certificats mutualistes dans les conditions prévues à l'article L. 322-26-8 doit être autorisée par l'assemblée générale délibérant comme il est dit à l'article R. 322-63 et faire l'objet d'une résolution spéciale dont la teneur est préalablement soumise à l'approbation de l'Autorité de contrôle prudentiel et de résolution. Celle-ci se prononce, en veillant à la sauvegarde des intérêts des assurés, au vu d'un dossier comportant une présentation détaillée des objectifs poursuivis, des caractéristiques des titres émis, des conséquences de l'émission sur la situation financière de l'entreprise concernée, ainsi que, le cas échéant, une description précise des cas de remboursement anticipé.

A l'expiration d'un délai de deux mois à dater du dépôt du texte de la résolution et du dossier mentionné ci-dessus et en l'absence de décision expresse de l'Autorité, l'autorisation est considérée comme accordée. En cas de décision expresse, celle-ci est communiquée à l'assemblée générale.

La résolution de l'assemblée générale mentionnée au premier alinéa fixe les caractéristiques essentielles de l'émission des titres mentionnés à l'article L. 322-2-1 et L. 322-26-8, en particulier le montant maximal de l'émission et la ou les monnaies dans laquelle ou lesquelles l'émission est libellée, les modalités de remboursement, le montant des frais d'émission et, pour les titres mentionnés à l'article L. 322-2-1, la durée minimale et, le cas échéant, maximale de l'emprunt, le plafond de la rémunération susceptible d'être acquittée par l'entreprise au titre de l'emprunt.

Pour les titres participatifs, la résolution fixe également l'assiette de la rémunération pour la partie variable. Pour les titres subordonnés, elle précise la clause de subordination et les modalités de remboursement, notamment en cas de liquidation de la société.

L'émission doit être réalisée en une ou plusieurs fois dans le délai de quinze mois à compter de l'adoption de la résolution par l'assemblée générale des sociétaires. Ce délai peut être porté à vingt-quatre mois pour les certificats mutualistes.

Le conseil d'administration ou le directoire rend compte à la prochaine assemblée générale de la mise en œuvre de la résolution.

II. — Les dispositions des sections III et III bis du chapitre V du décret n° 67-236 du 23 mars 1967, à l'exception de celles qui concernent exclusivement les sociétés commerciales, sont applicables aux émissions effectuées dans les conditions prévues à l'article L. 322-2-1.

**Art. R322-80**

Tout emprunt destiné à l'alimentation du fonds d'établissement prévu à l'article R. 322-44 ou, sauf dans le cas prévu à l'article R. 322-79, au financement du développement des opérations d'assurance et de la production nouvelle doit être autorisé préalablement par l'assemblée générale délibérant comme il est dit à l'article R. 322-65.

**Art. R322-80-1**

Sauf dans le cas prévu à l'article R. 322-79, tout emprunt destiné à la constitution et, éventuellement, à l'alimentation du fonds social complémentaire doit être autorisé par l'assemblée générale délibérant comme il est dit à l'article R. 322-63 et faire l'objet d'une résolution spéciale dont la teneur doit être préalablement soumise à l'approbation de l'Autorité de contrôle prudentiel et de résolution, qui se prononce au vu de l'un des plans mentionnés à l'article R. 322-49. Ce plan doit être obligatoirement joint au texte de la résolution. A l'expiration d'un délai de deux mois à dater du dépôt du texte de la résolution et du document mentionné ci-dessus, et en l'absence de décision expresse de l'Autorité, l'autorisation est considérée comme accordée. La résolution détermine quels sociétaires doivent souscrire à l'emprunt, sans que cette obligation puisse porter sur les sociétaires dont les contrats étaient en cours au moment où les statuts ont été modifiés. La participation des sociétaires déjà adhérents de la société au moment où celle-ci décide d'émettre un emprunt ne peut être supérieure à 10 % de leur cotisation annuelle.

Il est remis un titre à tout sociétaire ayant souscrit à un emprunt pour constitution ou alimentation du fonds social complémentaire.

La société est tenue d'informer au moins une fois par an chaque sociétaire du montant et de l'échéance de sa créance au titre de l'emprunt pour fonds social complémentaire.

**Art. R322-80-2**

La part maximale des résultats du dernier exercice clos et des précédents exercices susceptible d'être affectée annuellement à la rémunération des certificats mutualistes est égale à 10 % de la somme des résultats des trois derniers exercices clos.

Toutefois, si par application de la règle ci-dessus énoncée, les certificats mutualistes ne peuvent pas être rémunérés alors que le résultat du dernier exercice clos est positif, la part maximale des résultats pouvant être affectée à la rémunération des certificats est égale à 25 % du résultat du dernier exercice clos.

Par dérogation aux dispositions qui précèdent, une société de groupe d'assurance mutuelle peut, dans la limite de 95 % du résultat du dernier exercice clos, affecter à la rémunération des certificats mutualistes qu'elle a émis l'intégralité de la rémunération qu'elle a reçue au titre des certificats mutualistes ou paritaires souscrits auprès de ses membres.

####### Sous-section 5 : Réassurance.

**Art. R322-81**

Sous réserve des dispositions des articles R. 322-96 et R. 322-120,1°, les sociétés d'assurances mutuelles peuvent accepter des risques en réassurance, si leurs statuts les y autorisent.

**Art. R322-82**

Les sociétés réassurées ne peuvent faire partie de la société à laquelle elles se réassurent, au même titre que les autres sociétaires, que si une disposition expresse des statuts de cette dernière société les y autorise.

Dans ce cas, les statuts déterminent les conditions de participation des sociétés réassurées aux assemblées générales.

Toutefois, les statuts des sociétés ayant pour objet exclusif la réassurance peuvent attribuer à chacune des sociétés réassurées un nombre de voix aux assemblées générales déterminé en fonction des cotisations cédées ou en fonction du nombre des adhérents de la société réassurée. Chaque société réassurée dispose toutefois d'au moins une voix. Le quorum requis pour la validité des délibérations doit alors être atteint à la fois en nombre de sociétés réassurées et en nombre de voix dont elles disposent.

**Art. R322-83**

Tout traité de réassurance par lequel une société régie par la présente section cède à une ou plusieurs entreprises ses risques dans une proportion qui dépasse 90 % du total des cotisations afférentes aux risques réassurés, doit être soumis à l'approbation d'une assemblée générale délibérant comme il est dit à l'article R. 322-65 et convoquée par lettre recommandée ou par envoi recommandé électronique adressé à chaque sociétaire et mentionnant le motif de l'approbation demandée à l'assemblée ; dans ce cas, tout sociétaire a le droit de résilier son engagement dans un délai de trois mois à dater de la notification qui lui aura été faite dans les formes prévues au présent article.

Les dispositions du présent article ne s'appliquent pas aux sociétés pratiquant une ou plusieurs des branches mentionnées aux 20 à 26 de l'article R. 321-1.

**Art. R322-84**

Il peut être formé, entre sociétés d'assurance mutuelle ou leurs unions ou entre entreprises affiliées par convention à une même société de groupe d'assurance mutuelle, des sociétés de réassurance mutuelles ayant pour objet la réassurance des sociétés qui en font partie.

Ces sociétés de réassurance sont soumises aux dispositions de la présente section. Toutefois, elles sont valablement constituées lorsqu'elles réunissent au moins sept sociétés adhérentes, ce nombre minimum n'étant pas requis lorsqu'elles ne comprennent que des entreprises relevant d'une même société de groupe d'assurance mutuelle ; leurs statuts fixent, sans être tenus par un minimum, le montant de leur fonds d'établissement ; l'assemblée générale est composée de toutes les sociétés adhérentes.

####### Sous-section 6 : Publicité.

**Art. R322-85**

Dans le mois de la constitution de toute société d'assurance mutuelle, une expédition de l'acte constitutif, de ses annexes et une copie certifiée des délibérations prises par l'assemblée générale prévue à l'article R. 322-52 sont déposées en double exemplaire au greffe du tribunal judiciaire du siège social.

Ces mêmes documents doivent être déposés, dans le même délai, au ministère de l'économie et des finances.

**Art. R*322-86**

Dans le même délai d'un mois, un extrait des documents mentionnés à l'article R. 322-85 est publié dans l'un des journaux habilités à recevoir les annonces légales dans le département du siège social. Il est justifié de l'insertion par un exemplaire du journal certifié par l'imprimeur et enregistré dans les trois mois de sa date.

**Art. R322-87**

L'extrait doit contenir la dénomination adoptée par la société et l'indication du siège social, la désignation des personnes autorisées à gérer, administrer et signer pour la société, et, en outre, le nombre d'adhérents, le montant des cotisations versées au-dessous desquels la société ne pouvait être valablement constituée, l'époque où la société a été constituée, celle où elle doit finir et la date du dépôt au greffe du tribunal judiciaire.

Il indique également le montant et le mode de constitution du fonds d'établissement et, s'il y a lieu, le montant du droit d'entrée.

L'extrait des actes et pièces déposés est signé, pour les actes publics, par le notaire et, pour les actes sous seing privé, par les membres du conseil d'administration ou du directoire.

**Art. R*322-88**

Sont soumis aux formalités ci-dessus prescrites, tous actes et délibérations ayant pour objet la modification des statuts ou la continuation de la société au-delà du terme fixé pour sa durée, ou la dissolution de la société avant ce terme.

**Art. R*322-89**

Toute personne a le droit de prendre communication des pièces déposées au greffe du tribunal judiciaire ou même de s'en faire délivrer à ses frais expédition ou extrait par le greffier ou par le notaire détenteur de la minute.

Toute personne peut également exiger qu'il lui soit délivré, au siège de la société, une copie certifiée des statuts, moyennant paiement d'une somme qui ne peut excéder 1,5 euro.

####### Sous-section 7 : Nullités.

**Art. R322-90**

Sans préjudice des dispositions des articles R. 322-106-1, R. 322-117, R. 322-124 et R. 322-159, toute société mentionnée à la présente section constituée en violation des articles R. 322-46 à R. 322-64 est nulle.

Toutefois, ni la société ni les sociétaires ne peuvent se prévaloir vis-à-vis des tiers de bonne foi des nullités ci-dessus prévues.

**Art. R322-91**

Lorsque la société est ainsi annulée, les fondateurs auxquels la nullité est imputable et les administrateurs ou les membres du directoire en fonctions au moment où elle a été encourue sont responsables solidairement envers les tiers et envers les sociétaires du dommage résultant de cette annulation.

Si, pour couvrir la nullité, une assemblée générale devait être convoquée, l'action en nullité n'est plus recevable à partir de la date de la convocation régulière de cette assemblée.

L'action en nullité de la société ou des actes et délibérations postérieurs à sa constitution est éteinte lorsque la cause de la nullité a cessé d'exister avant l'introduction de la demande ou, en tout cas, du jour où le tribunal statue sur le fond en première instance. Nonobstant la régularisation, les frais des actions en nullité intentées antérieurement sont à la charge des défendeurs.

Le tribunal saisi d'une action en nullité peut, même d'office, fixer un délai pour couvrir les nullités.

L'action en responsabilité, pour les faits dont la nullité résultait, cesse également d'être recevable, lorsque la cause de la nullité a cessé d'exister, soit avant l'introduction de la demande, soit au jour où le tribunal statue sur le fond en première instance, soit dans un délai imparti pour couvrir la nullité, et, en outre, que trois ans se sont écoulés depuis le jour où la nullité était encourue.

Les actions en nullité ci-dessus mentionnées sont prescrites par cinq ans.

**Art. R322-92**

A partir du jour où a été notifiée à une société régie par la présente section la décision de l'Autorité de contrôle prudentiel et de résolution lui accordant l'agrément administratif mentionné à l'article L. 321-1, l'action en nullité prévue à l'article R. 322-91 ne peut plus être intentée que par l'Autorité de contrôle prudentiel et de résolution.

####### Sous-section 8 : Sociétés mutuelles d'assurance.

**Art. R322-93**

Les sociétés mutuelles d'assurance mentionnées à l'article L. 322-26-4 sont des associations qui :

1° Garantissent à leurs membres, moyennant le versement d'une cotisation variable, le règlement intégral de leurs engagements en cas de réalisation des risques dont elles ont pris la charge ;

2° Ont un caractère régional ou professionnel ;

3° Ne rémunèrent aucun intermédiaire en vue de l'acquisition des contrats ;

4° N'attribuent aucune rémunération à leurs gérants ou administrateurs ;

5° Répartissent intégralement leurs excédents de recettes entre leurs membres dans les conditions fixées par les statuts.

**Art. R322-94**

Les sociétés mutuelles d'assurance sont régies par les dispositions de la section IV du présent chapitre, sous réserve des dérogations prévues aux articles R. 322-95 à R. 322-106-1.

**Art. R322-95**

Les sociétés mutuelles d'assurance ne peuvent pratiquer les opérations d'assurance autres que celles mentionnées aux 1 à 18 de l'article R. 321-1, sous réserve des dispositions de l'article R. 322-96.

**Art. R322-96**

Les sociétés mutuelles d'assurance peuvent prévoir dans leurs statuts la possibilité d'accepter en réassurance des risques de même nature que ceux qui font l'objet de leur garantie directe, à la condition de limiter le montant des cotisations acceptées en réassurance au quart de leurs cotisations d'assurance directe.

**Art. R322-97**

Les sociétés mutuelles d'assurance à caractère régional doivent limiter leur circonscription territoriale à la région de leur siège social ainsi qu'aux départements d'autres régions s'ils sont limitrophes du département du siège social. Ces sociétés ne peuvent assurer que des risques situés dans ladite circonscription.

Les sociétés mutuelles d'assurance à caractère professionnel ne peuvent grouper que des membres exerçant la même profession ou des professions connexes, lesquelles doivent être déterminées par leurs statuts ; elles ne peuvent assurer que des risques se rattachant à l'exercice de ces professions.

**Art. R322-98**

Les sociétés mutuelles d'assurance doivent faire figurer dans leurs statuts et dans tous les documents à caractère contractuel ou publicitaire ayant pour objet une opération d'assurance ou de capitalisation la mention ci-après, imprimée en caractères uniformes : "société mutuelle d'assurance à cotisations variables".

**Art. R*322-99**

Le fonds d'établissement des sociétés mutuelles d'assurance, dont le montant est fixé par les statuts sans condition de montant minimal, est constitué uniquement par des versements dits "droits d'adhésion" effectués par les adhérents en vue de permettre la constitution définitive de la société.

**Art. R322-100**

Il peut être prélevé sur ce fonds les sommes représentant la contribution de la mutuelle à la constitution du fonds d'établissement des " unions " prévues à l'article L. 322-26-3.

**Art. R322-101**

Les sociétés mutuelles d'assurance ne peuvent être valablement constituées que si elles réunissent au moins trois cents membres.

Des dérogations à cette règle peuvent être accordées par l'Autorité de contrôle prudentiel et de résolution aux sociétés mutuelles ayant exclusivement pour objet l'assurance maritime.

**Art. R*322-102**

L'assemblée générale des sociétés mutuelles d'assurance se compose de tous les membres à jour de leurs cotisations. Les statuts peuvent limiter le nombre des pouvoirs susceptibles d'être confiés à un même mandataire.

Les insertions prévues aux articles R. 322-59 et R. 322-86 peuvent être effectuées dans un journal corporatif par les sociétés à caractère professionnel.

**Art. R*322-103**

Les commissaires aux comptes font un rapport à l'assemblée générale sur les dépenses exposées pour le compte de la société par les administrateurs et dont le remboursement a été obtenu ou demandé par eux.

**Art. R322-104**

Les gérants ou administrateurs ne peuvent recevoir que le remboursement, sur justifications, des débours effectivement exposés par eux pour le compte de la société.

**Art. R322-105**

Sous réserve des dispositions de l'article L. 322-2-1, les sociétés mutuelles d'assurance ne peuvent emprunter que pour constituer :

1° Si leurs statuts le prévoient, le fonds social complémentaire ;

2° Les cautionnements qu'elles peuvent avoir à former à l'étranger.

**Art. R322-106**

Il ne peut être procédé à des répartitions d'excédents de recettes qu'après constitution des réserves prescrites par les lois et règlements en vigueur, après remboursement, le cas échéant, des emprunts contractés et après que les dispositions réglementaires concernant la marge de solvabilité et la solvabilité ajustée aient été satisfaites.

Les premiers excédents de recettes doivent être employés, par priorité, à des remboursements proportionnels des droits d'adhésion versés en vue de la constitution de la société.

Aucune dépense d'établissement à amortir ne peut être inscrite à l'actif du bilan.

**Art. R*322-106-1**

Sans préjudice des nullités prévues à l'article R. 322-90, est nulle toute société mutuelle d'assurance constituée contrairement aux dispositions des articles R. 322-93, R. 322-95 à R. 322-97, R. 322-99, R. 322-101 et R. 322-105.

Toutefois, ni la société ni les sociétaires ne peuvent se prévaloir vis-à-vis des tiers de bonne foi des nullités ci-dessus prévues.

####### Sous-Section 9 : Fusion de sociétés d'assurance mutuelles

**Art. R322-106-2**

Les opérations de fusion entre sociétés d'assurance mutuelles sont régies par les dispositions de la présente sous-section, sans préjudice des dispositions des articles L. 324-1 et L. 324-3 relatives au transfert de portefeuille.

**Art. R322-106-3**

Une ou plusieurs sociétés d'assurance mutuelles peuvent, par voie de fusion, transmettre leur patrimoine à une société d'assurance mutuelle existante ou à une nouvelle société d'assurance mutuelle qu'elles constituent.

La fusion est décidée par l'assemblée générale de chacune des sociétés intéressées, délibérant dans les conditions prévues à l'article R. 322-65.

La fusion entraîne la dissolution sans liquidation de la ou des sociétés qui disparaissent et la transmission universelle de leur patrimoine à la société absorbante ou nouvelle, dans l'état où il se trouve à la date de réalisation définitive de l'opération.

La fusion prend effet :

1° En cas de création d'une société nouvelle, à la date de dépôt des documents mentionnés à l'article R. 322-85 au greffe du tribunal judiciaire du siège social ;

2° En cas de fusion avec une société existante, à la date de la dernière assemblée générale ayant approuvé l'opération, sauf si le projet de fusion prévoit que l'opération prend effet à une autre date, laquelle ne doit être ni postérieure à la date de clôture de l'exercice en cours de la société absorbante ni antérieure à la date de clôture du dernier exercice clos de la ou des sociétés qui transmettent leur patrimoine.

Lorsque la fusion est réalisée par voie de création d'une société d'assurance mutuelle nouvelle, le projet de statuts de la société nouvelle est approuvé par l'assemblée générale de chacune des sociétés qui disparaissent, délibérant dans les conditions prévues à l'article R. 322-65. Il n'y a lieu ni à l'approbation de l'opération par l'assemblée générale de la société nouvelle ni à l'application de l'article R. 322-51.

**Art. R322-106-4**

Lorsque les opérations de fusion comportent un transfert de portefeuille dans les conditions prévues à l'article L. 324-1 et qu'une ou plusieurs des sociétés participant à la fusion ont émis des titres dans les conditions de l'article L. 322-2-1, les dispositions de l'article L. 324-2 sont applicables.

**Art. R322-106-5**

Le projet de fusion est arrêté par le conseil d'administration ou le directoire de chacune des sociétés d'assurance mutuelles qui participent à la fusion.

Il contient les indications suivantes :

1° La forme, la dénomination et le siège social de toutes les sociétés participantes et, le cas échéant, de la société nouvellement créée ;

2° Les motifs, buts et conditions de la fusion ;

3° La désignation et l'évaluation de l'actif et du passif, dont la transmission à la société d'assurance mutuelle absorbante ou nouvelle est prévue ;

4° Les dates auxquelles ont été arrêtés les comptes des sociétés participantes utilisés pour établir les conditions de l'opération ;

5° La date à partir de laquelle les opérations des sociétés qui disparaissent seront considérées comme accomplies par la société absorbante ou nouvelle ;

6° La mention que les sociétaires des sociétés absorbées ou fusionnées acquièrent de plein droit la qualité de sociétaire de la société absorbante ou nouvelle ;

7° Les droits accordés aux porteurs de titres émis dans les conditions de l'article L. 322-2-1 ;

8° La date d'effet de l'opération et les conditions suspensives.

**Art. R322-106-6**

Le projet de fusion est déposé au greffe du tribunal judiciaire du siège social de chacune des sociétés participantes.

Le projet de fusion fait l'objet d'un avis, inséré par chacune des sociétés participant à l'opération, dans un journal habilité à recevoir des annonces légales du département du siège social. Au cas où l'une au moins de ces sociétés fait une offre au public de titres financiers, autre que celles mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, l'avis est en outre inséré au Bulletin des annonces légales obligatoires.

Cet avis contient les indications suivantes :

1° La dénomination sociale suivie, le cas échéant, de son sigle, la forme, l'adresse du siège, le numéro unique d'identification de l'entreprise attribué lors de l'inscription au répertoire des entreprises et, le cas échéant, la mention RCS suivie du nom de la commune où se trouve le greffe où elle est immatriculée, pour chacune des sociétés participant à l'opération ;

2° La dénomination sociale suivie, le cas échéant, de son sigle, la forme, l'adresse du siège de la société nouvelle qui résulte de l'opération de fusion ;

3° L'évaluation de l'actif et du passif dont la transmission à la société absorbante ou nouvelle est prévue ;

4° La date d'effet du projet ainsi que les date et lieu du dépôt prescrit par le premier alinéa du présent article ;

5° La mention selon laquelle, par l'effet de la fusion, les sociétaires de la ou des sociétés d'assurance mutuelles absorbées ou fusionnées deviendront sociétaires de la société absorbante ou nouvelle.

Le dépôt au greffe et la publicité prévus au présent article ont lieu un mois au moins avant la date de la première assemblée générale appelée à statuer sur l'opération.

**Art. R322-106-7**

Le conseil d'administration ou le directoire de chacune des sociétés d'assurance mutuelles participant à la fusion établit un rapport écrit qui est mis, avec le projet de fusion et les comptes certifiés des deux exercices précédents, à la disposition des sociétaires au siège des sociétés participantes. Ce rapport explique et justifie la fusion du point de vue juridique et économique. Il expose également les méthodes d'évaluation retenues pour l'actif et le passif des sociétés participant à la fusion et les conséquences de la fusion sur la solvabilité de la société absorbante ou nouvellement créée.

**Art. R322-106-8**

Les sociétaires d'une société d'assurance mutuelle absorbée ou fusionnée acquièrent de plein droit la qualité de sociétaire de la société absorbante ou nouvelle.

**Art. R322-106-9**

La société d'assurance mutuelle absorbante ou nouvelle est débitrice des créanciers qui n'ont pas le statut de sociétaires de la ou des sociétés absorbées en lieu et place de celles-ci, sans que cette substitution emporte novation à leur égard. Cette disposition ne fait pas obstacle à l'application des conventions autorisant ces créanciers à exiger le remboursement immédiat de leur créance en cas d'absorption de la société débitrice.

**Art. R322-106-10**

Les formalités de publicité prévues à l'article R. 322-85, à l'exception de celles concernant la décision d'approbation de l'opération par l'assemblée générale de la société nouvelle, et aux articles R. 322-86 à R. 322-88 sont applicables aux opérations de fusion. Lorsque les sociétés absorbées ont procédé à l'émission d'obligations, de titres participatifs ou de titres subordonnés dans les conditions prévues à l'article L. 322-2-1, elles procèdent en outre aux inscriptions modificatives au registre du commerce et des sociétés.

La fusion devient opposable aux tiers à compter de la réalisation de l'ensemble des formalités prévues au premier alinéa.

**Art. R322-106-11**

A peine de nullité, les sociétés participant à une opération de fusion sont tenues de déposer au greffe du tribunal judiciaire une déclaration dans laquelle, d'une part, elles relatent tous les actes accomplis en vue d'y procéder et, d'autre part, elles certifient que l'opération a été réalisée conformément aux lois et règlements en vigueur.

###### Section V : Unions de sociétés d'assurance mutuelles.

**Art. R322-107**

Les unions de sociétés d'assurance mutuelles mentionnées à l'article L. 322-26-3 sont régies par les dispositions de la section IV du présent chapitre, à l'exception des articles R. 322-93 à R. 322-106-1, ainsi que par la présente section.

**Art. R322-109**

Les unions de sociétés d'assurance mutuelles ne sont valablement constituées que si elles groupent un nombre de sociétés adhérentes au moins égal à quatre.

**Art. R322-110**

Les statuts des unions doivent prévoir que :

1° Les membres du conseil d'administration ou du conseil de surveillance des unions sont choisis obligatoirement parmi les gérants, administrateurs ou membres du conseil de surveillance des sociétés qui en font partie ;

2° Les assemblées générales sont composées de toutes les sociétés faisant partie de l'union, représentées chacune exclusivement par un de ses gérants, administrateurs ou membres du conseil de surveillance dûment mandaté ;

3° La convocation à l'assemblée générale doit être faite par lettre recommandée ou par envoi recommandé électronique adressé aux sociétés faisant partie de l'union, quinze jours au moins avant la date fixée pour la réunion de l'assemblée ;

4° (paragraphe abrogé).

5° Les questions communiquées par trois sociétés au moins faisant partie de l'union, vingt jours au plus tard avant la réunion de l'assemblée générale, doivent être inscrites à l'ordre du jour.

**Art. R322-111**

L'union est chargée, pour le compte et à la place de la société d'assurance mutuelle réassurée, de faire, à l'Autorité de contrôle prudentiel et de résolution, les différentes communications prescrites par les articles L. 310-8 et R. 310-6-1, de tenir à son siège les livres de comptabilité, registres ou fichiers prévus par le titre IV du présent livre, de mettre à la disposition des contrôleurs tous les documents utiles à l'exercice de leur mission et de produire les comptes et les états dont la publication et le dépôt auprès de l'Autorité de contrôle prudentiel et de résolution sont imposés par la réglementation en vigueur. L'union doit constituer et représenter dans les conditions fixées par le titre III du présent livre l'intégralité des dettes, réserves et provisions afférentes aux engagements souscrits par la société réassurée.

Toutes les écritures comptables afférentes aux engagements pris par la société réassurée doivent apparaître dans la comptabilité de l'union.

La société réassurée est tenue d'établir un compte d'exploitation générale et un compte général de pertes et profits dans les conditions et suivant la forme fixées par arrêté du ministre de l'économie et des finances.

**Art. R322-112**

L'établissement et le dépôt de la demande d'agrément d'une société d'assurance mutuelle peuvent être effectués par l'union auprès de laquelle les fondateurs de cette société se proposent de contracter un traité de réassurance dans les conditions prévues à l'article R. 322-116.

**Art. R322-113**

Les polices d'assurance délivrées par les sociétés d'assurance mutuelles réassurées auprès d'une union doivent contenir en caractères très apparents la désignation et l'adresse de cette union et reproduire la clause du traité de réassurance par laquelle l'union déclare se porter dans tous les cas caution solidaire des engagements de la société d'assurance mutuelle.

Les conditions générales de ces polices doivent être soumises par l'union au ministre de l'économie et des finances dans les conditions prévues par l'article L. 310-8. Elles doivent préciser que si l'agrément accordé à l'union lui est retiré, la police sera résiliée le dixième jour à midi à compter de la date de la publication au Journal officiel de la décision prononçant le retrait d'agrément, la portion de cotisation afférente à la période non garantie étant alors restituée à l'assuré.

**Art. R322-114**

Les unions de sociétés d'assurance mutuelles ne peuvent procéder à des répartitions d'excédents de recettes qu'en se conformant aux dispositions des articles R. 322-73 et R. 322-74 et, en outre, qu'après avoir remboursé la contribution versée, le cas échéant, en vue de la constitution du fonds d'établissement de l'union, par les sociétés qui en font partie.

**Art. R322-116**

Le traité de réassurance contracté par une société d'assurance mutuelle auprès d'une union constituée dans les termes de l'article L. 322-26-3 doit spécifier que celle-ci se porte caution solidaire, vis-à-vis des assurés et des tiers, de l'intégralité des engagements de la mutuelle ; il doit s'étendre à l'ensemble des opérations pratiquées par ladite société et ne peut être limité à l'une des branches qu'elle pratique.

**Art. R322-117**

Sans préjudice des nullités prévues à l'article R. 322-90, est nulle toute union de sociétés d'assurance mutuelles constituée contrairement aux dispositions de l'article R. 322-109.

Toutefois, ni l'union ni les sociétés d'assurance mutuelles ne peuvent se prévaloir vis-à-vis des tiers de bonne foi des nullités ci-dessus prévues.

**Art. R*322-117-1**

Les sociétés d'assurance mutuelles autres que celles visées aux sections VI et VII du présent chapitre ne sont pas tenues d'obtenir l'agrément administratif prévu à l'article L. 321-1 lorsque les conditions suivantes sont réunies :

1° Avant de commencer leurs opérations, elles ont souscrit auprès d'une union de mutuelles un traité de réassurance dans les conditions définies aux articles R. 322-107 à R. 322-117 ;

2° Ce traité substitue intégralement l'union aux sociétés réassurées, sur l'ensemble de leurs opérations, pour la constitution des garanties prévues par la réglementation des assurances et l'exécution des engagements d'assurance pris par les sociétés réassurées ;

3° Elles ont obtenu de l'Autorité de contrôle prudentiel et de résolution un accord préalable constatant explicitement la dispense d'agrément. Cet accord se fonde sur la conformité du traité et des statuts aux dispositions de la présente section et sur la situation financière de l'union.

Les opérations effectuées en application dudit traité de réassurance par une union de mutuelles qui se substitue, dans les conditions définies au présent article, aux sociétés qu'elle réassure, sont considérées au regard des dispositions du présent code comme des opérations d'assurance directe de l'union de mutuelles.

Par dérogation à l'article R. 322-47, le nombre d'adhérents d'une société réassurée dans les conditions définies à l'alinéa précédent ne peut être inférieur à 7. Le nombre total d'adhérents des sociétés réassurées auprès d'une union de mutuelles dans les conditions de l'alinéa précédent ne peut être inférieur à 2 000.

Toute modification du traité de réassurance est soumise à autorisation préalable de l'Autorité de contrôle prudentiel et de résolution.

Les sociétés réassurées visées au premier alinéa du présent article sont dispensées de l'obligation de constituer un fonds d'établissement et une marge de solvabilité. Elles ne sont pas soumises à l'obligation de désigner un commissaire aux comptes.

**Art. R*322-117-2**

Les statuts des sociétés réassurées dans les conditions définies à l'article R. 322-117-1 doivent contenir une clause qui prévoit la substitution de l'union de mutuelles aux sociétés réassurées et le nom de cette union.

Ils peuvent prévoir que les tarifs sont fixés par l'union qui est substituée aux sociétés réassurées dans les conditions définies à l'article R. 322-117-1.

**Art. R*322-117-3**

L'union de mutuelles qui est substituée aux sociétés réassurées dans les conditions définies à l'article R. 322-117-1 est tenue d'informer l'Autorité de contrôle prudentiel et de résolution de la conclusion, de l'expiration, de la résiliation ou de la modification d'un tel traité au plus tard deux mois avant la prise d'effet de ce traité, de sa résiliation, de son expiration ou des modifications envisagées.

Les sociétés réassurées visées au premier alinéa de l'article R. 322-117-1 sont tenues, au plus tard deux mois avant la prise d'effet de la résiliation ou de l'expiration du traité :

— soit de justifier qu'elles ont conclu un nouveau traité se substituant au traité résilié, et ayant obtenu l'accord de l'Autorité de contrôle prudentiel et de résolution ;

— soit de justifier qu'elles ont obtenu l'agrément administratif, conformément aux dispositions des articles R. 321-1 et suivants ;

— soit de justifier qu'elles ont obtenu, dans les conditions prévues à l'article R. 322-117-5 du code, l'autorisation de transfert de leur portefeuille de contrats à une ou plusieurs entreprises agréées.

Si elles ne peuvent apporter l'une des justifications prévues ci-dessus, elles sont tenues de cesser toute souscription et tout renouvellement de contrat à compter de la date d'effet de la résiliation ou de l'expiration du traité ; à compter de cette date il peut être mis fin à tout moment, par décision de l'Autorité de contrôle prudentiel et de résolution, aux opérations des sociétés concernées ; la décision mettant fin aux opérations produit les mêmes effets qu'une décision de retrait d'agrément administratif.

**Art. R*322-117-4**

Les contrats d'assurance souscrits par les sociétés réassurées visées au premier alinéa de l'article R. 322-117-1 doivent indiquer, en caractères très apparents, les nom et adresse de l'union de mutuelles qui est substituée aux sociétés réassurées conformément aux dispositions du même article, et mentionner l'engagement formel de cette société de prendre les lieu et place des sociétés réassurées. Le respect des dispositions de l'article L. 310-8 incombe à l'union de mutuelles.

**Art. R*322-117-5**

Les transferts de portefeuille visés à l'article L. 324-1 du code, relatifs à des sociétés réassurées dans les conditions définies à l'article R. 322-117-1, sont effectués par l'union de mutuelles substituée aux sociétés réassurées conformément aux dispositions du même article, qui agit pour le compte des sociétés auxquelles elle est substituée. L'avis et l'arrêté de transfert de portefeuille mentionnés à l'article L. 324-1 comportent en annexe la liste des sociétés d'assurance mutuelles concernées par le transfert.

**Art. R*322-117-6**

Lorsqu'une société visée à la présente section, antérieurement agréée conformément aux dispositions de l'article R. 321-1, souscrit un traité de réassurance et obtient l'accord de l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues à l'article R. 322-117-1, celle-ci constate, par décision publiée au Journal officiel, la caducité de l'ensemble des agréments.

###### Section VI : Sociétés ou caisses d'assurances et de réassurances mutuelles agricoles

####### Paragraphe 1 : Dispositions générales.

**Art. R322-118**

Le décret en Conseil d'Etat mentionné à l'article L. 322-27 est pris sur le rapport du ministre chargé de l'économie et des finances et du ministre chargé de l'agriculture.

**Art. R322-119**

La réglementation des entreprises d'assurance résultant du présent code est, dans les conditions et sous les réserves prévues à la présente section, applicable aux organismes mentionnés à l'article L. 771-1 du code rural et de la pêche maritime.

Ces organismes se conforment aux règles de constitution et de fonctionnement prescrites pour les entreprises d'assurance à la section IV, sous-sections 1, 2, 3, 4, 5, 7 et 9 du présent chapitre, sous réserve des dispositions particulières de la présente section.

Des décrets ou des arrêtés précisent, en tant que de besoin, les modalités d'application de la présente section aux organismes intéressés.

**Art. R322-119-1**

Les organismes mentionnés à l'article L. 771-1 du code rural et de la pêche maritime sont dispensés pour leur constitution des formalités prévues aux articles R. 322-51 et R. 322-52.

Leur constitution prend effet à compter du dépôt de leurs statuts à la mairie de la commune du siège social, fait conformément aux dispositions de l'article R. 2131-1 du code du travail.

Dans le mois du dépôt de leurs statuts, ces organismes doivent publier dans un des journaux habilités à recevoir les annonces légales dans le département de leur siège social un extrait contenant la dénomination de la société ou de la caisse, l'indication du siège social, la désignation des personnes autorisées à gérer et à administrer la société ou la caisse, la durée pour laquelle la société ou la caisse a été constituée, la date et le lieu de dépôt des statuts, le montant et le mode de constitution du fonds d'établissement. Il est justifié de l'insertion par un exemplaire du journal conservé au siège social de la société ou de la caisse.

Sont soumis aux formalités de dépôt et de publicité ci-dessus prescrites tous actes et délibérations ayant pour objet la modification des statuts ou la continuation de la société ou de la caisse au-delà du terme fixé pour sa durée ou la dissolution de la société ou la caisse avant ce terme ou la fusion de la société ou de la caisse avec une autre société ou caisse entrant dans le champ d'application de la présente section.

Toute personne peut prendre communication des statuts déposés en mairie et s'en faire délivrer une copie à ses frais.

Toute personne peut obtenir au siège de la société ou de la caisse une copie certifiée des statuts.

**Art. R322-119-2**

Par dérogation aux dispositions de l'article R. 322-59, alinéa 1er, les convocations aux assemblées générales sont communiquées aux sociétaires par courrier postal ou électronique ou par annonces, quinze jours au moins avant la date de la réunion, dans au moins deux journaux de la presse quotidienne ou hebdomadaire diffusés dans la circonscription de la société ou de la caisse. Les dispositions du sixième alinéa de l'article R. 322-58 ne sont pas applicables si les statuts stipulent qu'un sociétaire ne peut se faire représenter que par un autre sociétaire.

**Art. R322-119-3**

Le dépôt du projet de fusion prévu à l'article R. 322-106-6 est effectué à la mairie de la commune du siège social de chacune des sociétés ou caisses participantes.

Les formalités prévues à la première phrase de l'article R. 322-106-10 ne sont pas applicables aux organismes mentionnés à l'article L. 771-1 du code rural et de la pêche maritime. En cas de fusion par création d'une société ou caisse nouvelle, la fusion prend effet à la date du dépôt des statuts de la société ou caisse à la mairie de son siège social.

La déclaration prévue à l'article R. 322-106-11 est déposée à la mairie de la commune où est établi le siège de la société ou caisse absorbante ou nouvelle.

**Art. R322-120**

Les organismes mentionnés à l'article L. 771-1 du code rural et de la pêche maritime sont soumis aux prescriptions suivantes :

1° Ils doivent avoir pour objet de pratiquer soit exclusivement des opérations d'assurance, soit exclusivement des opérations de réassurance ;

2° Ils ne peuvent pratiquer des opérations d'assurances autres que celles mentionnées au 2° et au 3° de l'article L. 310-1 ;

3° Ils garantissent, moyennant le paiement d'une cotisation fixe ou variable, le règlement intégral des engagements pris à l'égard de leurs adhérents, en cas de réalisation des risques faisant l'objet de ces engagements ;

4° La cession ou la rétrocession en réassurance des risques qu'ils assurent ou réassurent ne peut être effectuée qu'auprès d'organismes entrant dans le champ d'application de la présente section et ayant, d'après leurs statuts, une compétence départementale ou régionale s'il s'agit de la réassurance d'un organisme de caractère local, ou de l'organe central défini à l'article L. 322-27-1 s'il s'agit de rétrocessions effectuées par un organisme de caractère départemental ou régional.

Les dispositions des articles R. 322-83 et R. 322-84 ne sont pas applicables aux organismes mentionnés ci-dessus.

**Art. R322-120-1**

En cas de révocation d'un directeur général ou de révocation collective des membres du conseil d'administration d'un organisme du réseau mentionnées aux III et IV de l'article L. 322-27-2, l'organe central désigne à titre provisoire les personnes chargées d'exercer leurs fonctions jusqu'à la désignation de nouveaux titulaires et en informe l'Autorité de contrôle prudentiel et de résolution.

**Art. R322-120-2**

En application des dispositions de l'article L. 322-27-2, l'organe central est notamment chargé :

1° De représenter les organismes du réseau auprès de l'Autorité de contrôle prudentiel et de résolution ;

2° D'approuver les statuts des organismes du réseau ainsi que les modifications devant y être apportées ;

3° De prendre toute mesure utile au développement du réseau, notamment en acquérant ou en détenant les participations stratégiques ;

4° De veiller à l'application des dispositions législatives et réglementaires propres aux organismes du réseau ;

5° De s'assurer que les rétrocessions en réassurance des organismes du groupe qu'il réassure sont suffisantes pour assurer leur solvabilité et le respect de leurs engagements ;

6° D'organiser des missions d'audit et de contrôle au sein du réseau ;

7° De fixer les instructions comptables nécessaires à l'établissement des comptes de chaque entité ainsi qu'à l'établissement des comptes consolidés et combinés du réseau ;

8° De définir l'organisation du dispositif de contrôle interne ainsi que la politique de gestion des risques des organismes du réseau.

**Art. R322-120-3**

Le nombre des administrateurs de l'organe central mentionné à l'article L. 322-27-1, qui sont, en vertu des dispositions du troisième alinéa de ce même article, élus par l'assemblée générale sur proposition du conseil d'administration, est d'au moins un quart du total des administrateurs de cet organe central, sans pouvoir excéder un tiers de ce total.

Les statuts de l'organe central peuvent prévoir la possibilité pour le conseil d'administration d'allouer à ces administrateurs une rémunération pour l'exercice de leur mandat, dont le montant est déterminé par ce conseil dans les limites fixées par l'assemblée générale.

**Art. R*322-121**

Sont considérés pour l'application de la présente section comme présentant le caractère de risques agricoles :

— les risques auxquels sont exposés les personnes physiques ou morales qui exercent exclusivement ou principalement une des professions agricoles ou connexes à l'agriculture telles que ces professions sont définies aux articles L. 722-1 à L. 722-7 du code rural et de la pêche maritime ;

— les risques auxquels sont exposés les membres du personnel employé par ces personnes physiques ou morales ;

— les risques auxquels sont exposés les membres de la famille des personnes physiques mentionnées ci-dessus, lorsqu'ils vivent avec elles sur leur exploitation ;

— les risques portant sur des biens affectés à l'exercice d'une profession agricole ou connexe à l'agriculture.

**Art. R322-122**

Les sociétés ou caisses mentionnées à l'article L. 322-27 sont soumises, sous l'autorité de l'Autorité de contrôle prudentiel et de résolution, à la surveillance permanente de ses contrôleurs, exercée en collaboration avec les agents habilités à cet effet par le ministre de l'agriculture.

**Art. R322-123**

Entrent dans le champ d'application de la présente section, notamment en ce qui concerne les modalités de contrôle et les règles de gestion financière, outre les organismes pratiquant des opérations d'assurance directe, y compris les opérations mentionnées à l'article R. 322-135, les sociétés ou caisses mentionnées à l'article L. 322-27 ayant pour objet exclusif la réassurance.

En sont exclus, par dérogation aux dispositions de l'article R. 322-119, lorsque les opérations ci-après définies constituent leur activité exclusive :

— les organismes qui, moyennant le versement d'une contribution après sinistre, promettent à leurs adhérents, en cas de mortalité du bétail, une prestation éventuellement limitée en fonction des ressources desdits organismes ;

— les organismes parfois dénommés cotises ou consorces qui ont pour objet la mise en oeuvre de mesures de prévention et de protection contre certaines maladies du bétail, notamment la tuberculose des bovins ;

— les organismes dont l'objet est d'acheter à leurs adhérents la viande d'animaux victimes d'accidents et soumis à l'abattage ;

— les organismes dont les adhérents s'engagent à apporter une contribution en nature à ceux des adhérents qui ont été victimes d'un incendie de produits agricoles.

D'autre part, sont exclus jusqu'à nouvel ordre du champ d'application de la présente section les organismes dont l'activité exclusive consiste, moyennant le versement d'une contribution variable, à promettre à leurs adhérents, lorsqu'ils sont victimes de calamités agricoles qui ne constituent pas des risques techniquement assurables, une prestation proportionnée aux ressources de l'organisme. Un décret fixe en tant que de besoin les conditions dans lesquelles lesdits organismes sont assujettis au contrôle de l'Etat sur les entreprises d'assurance.

**Art. R322-124**

Sont nuls les organismes entrant dans le champ d'application de la présente section qui ont été créés contrairement aux dispositions législatives et réglementaires régissant leur constitution.

Toutefois, ni les sociétés ou caisses d'assurances et de réassurances mutuelles agricoles, ni les sociétaires ne peuvent se prévaloir de ces nullités vis-à-vis des tiers de bonne foi.

**Art. R*322-125**

Les organismes entrant dans le champ d'application de la présente section doivent, dans les conditions prévues aux articles R. 322-126 à R. 322-137, soit obtenir l'agrément administratif prévu à l'article L. 321-1, soit souscrire un traité de réassurance portant sur l'ensemble de leurs opérations.

####### Paragraphe 2 : Organismes soumis à l'agrément administratif.

**Art. R*322-126**

Les organismes entrant dans le champ d'application de la présente section et ayant demandé l'agrément administratif sont soumis à toutes les mesures de contrôle instituées par la réglementation des entreprises d'assurance.

**Art. R322-131**

Pour l'application des dispositions prévues à l'article R. 612-26 du code monétaire et financier, les renseignements et documents relatifs à la situation desdits organismes doivent être mis à la disposition des contrôleurs dans les services du siège ou, le cas échéant, aux sièges des sociétés ou caisses ayant souscrit auprès desdits organismes un traité de réassurance dans les conditions définies à l'article R. 322-132.

####### Paragraphe 3 : Organismes dispensés de l'agrément administratif.

**Art. R322-132**

Les organismes qui, en vertu des dispositions de la présente section, sont soumis à la réglementation des entreprises d'assurance, ne sont pas tenus d'obtenir l'agrément administratif prévu à l'article L. 321-1 et sont dispensés d'observer les règles de gestion qui leur seraient normalement applicables, lorsque, avant de commencer leurs opérations, ils ont souscrit auprès d'une société ou caisse assujettie aux dispositions de la présente section et agréée à cet effet ou, lorsqu'il s'agit de la réassurance d'une caisse régionale, auprès de l'organe central défini à l'article L. 322-27-1 un traité de réassurance substituant ladite société ou caisse à l'organisme réassuré, pour la constitution des garanties prévues par la réglementation susmentionnée et l'exécution des engagements d'assurance pris par l'organisme réassuré. Ce traité doit porter sur l'ensemble des opérations pratiquées par l'organisme réassuré.

Ces organismes sont notamment dispensés de l'obligation de constituer un fonds d'établissement et une marge de solvabilité.

Leurs statuts peuvent prévoir que les tarifs sont fixés par la société ou caisse auprès de laquelle ces organismes sont réassurés dans les conditions définies au premier alinéa du présent article.

Ces organismes ne sont pas soumis à l'obligation de désigner un commissaire aux comptes mentionnée à l'article R. 322-67, ni à l'obligation de désigner un directeur général mentionnée à l'article R. 322-53-2. Les dispositions des III à VI de l'article R. 322-55-4, de l'article R. 322-106-7 et de l'article R. 322-106-11 ne leur sont pas applicables.

**Art. R322-133**

Le réassureur est tenu d'informer l'Autorité de contrôle prudentiel et de résolution de la conclusion ou de la résiliation d'un tel traité ou de toute modification portant sur la clause qui prévoit la substitution du réassureur à l'organisme réassuré, deux mois avant la prise d'effet de ce traité, ou de sa résiliation, ou des modifications envisagées.

L'organisme réassuré est tenu, dans les deux mois précédant la prise d'effet de la modification ou résiliation :

— soit de justifier qu'il a conclu un nouveau traité se substituant au traité résilié ;

— soit de demander l'agrément administratif et de justifier que sa situation financière présente des garanties suffisantes pour lui permettre de remplir ses engagements.

Dans ce dernier cas, il peut être autorisé par l'Autorité de contrôle prudentiel et de résolution à poursuivre provisoirement ses opérations jusqu'à ce qu'il soit statué sur sa demande d'agrément.

S'il ne peut apporter l'une des justifications prévues ci-dessus, il peut être procédé au transfert de son portefeuille de contrats à un autre organisme mentionné à la présente section dans les conditions prévues à l'article L. 324-1.

A défaut, il peut être mis fin à ses opérations par décision de l'Autorité de contrôle prudentiel et de résolution. Les règles applicables à cet effet sont celles qui sont fixées par la réglementation en vigueur pour le retrait de l'agrément administratif.

La décision mettant fin aux opérations produit les effets de la décision portant retrait de l'agrément administratif.

**Art. R322-134**

La souscription d'un traité de réassurance, dans les conditions prévues à l'article R. 322-132, par un organisme ayant obtenu l'agrément administratif, a pour effet de suspendre la validité de cet agrément.

En cas de résiliation dudit traité ou de modification de la clause prévoyant la substitution du réassureur à l'organisme réassuré, l'agrément ne sera remis en vigueur et l'organisme intéressé ne pourra poursuivre ses opérations à ce titre qu'avec l'autorisation de l'Autorité de contrôle prudentiel et de résolution, qui pourra notamment exiger qu'il présente des garanties suffisantes pour lui permettre de remplir ses engagements.

S'il ne peut présenter ces garanties, et s'il n'a pas souscrit, dans les deux mois précédant la prise d'effet de la résiliation ou modification, un nouveau traité se substituant à l'ancien, il sera procédé au transfert de son portefeuille, ou mis fin à ses opérations, dans les conditions fixées aux trois derniers alinéas de l'article R. 322-133.

**Art. R*322-135**

Les opérations effectuées en application du traité conclu par la société ou caisse qui se substitue à l'organisme dispensé de l'agrément administratif, sont considérées comme des opérations d'assurance directe au regard des dispositions du présent code.

**Art. R*322-136**

Les organismes de réassurance agréés peuvent, à l'actif du bilan, affecter à la représentation de la provision pour sinistres restant à payer correspondant aux opérations mentionnées à l'article R. 322-135 des espèces en banque, ou en caisse au siège, ainsi que leurs créances nettes sur les sociétés ou caisses ayant effectué les cessions donnant lieu auxdites opérations.

Le montant de ces affectations peut être au plus égal au douzième de l'encaissement fait au titre des opérations susmentionnées pendant l'exercice inventorié, sans pouvoir excéder 5 % du montant de la provision en cause.

**Art. R322-137**

Le respect des dispositions de l'article L. 310-8 incombe au réassureur agréé.

Les contrats d'assurance souscrits par les organismes dispensés de l'agrément administratif doivent indiquer, en caractères très apparents, les nom et adresse du réassureur agréé et mentionner l'engagement formel de ce dernier de prendre les lieu et place de l'assureur direct.

**Art. R322-138**

Les transferts de portefeuille visés à l'article L. 324-1 du code, relatifs à des organismes visés à l'article R. 322-132, sont effectués par la société ou caisse mentionnée à l'article R. 322-132, qui agit pour le compte des organismes auxquels elle est substituée dans les conditions prévues aux articles R. 322-132 à R. 322-137. L'avis et l'arrêté de transfert de portefeuille, mentionnés à l'article L. 324-1, mentionnent dans ce cas, en annexe, les organismes concernés par le transfert. Ces formalités ne sont pas applicables aux transferts de portefeuille entre organismes mentionnés à l'article R. 322-132 auxquels est substituée la même société ou la caisse mentionnée à l'article R. 322-132 dans les conditions prévues aux articles R. 322-132 à R. 322-137.

###### Section VII : Tontines.

**Art. R322-139**

Les sociétés à forme tontinière mentionnées à l'article L. 322-26-4 réunissent leurs adhérents en groupes distincts dénommés associations et répartissent, à l'expiration de chacune de ces associations, les fonds provenant de la capitalisation en commun de leurs cotisations, déduction faite de la partie affectée aux frais de gestion et d'acquisition statutaires, entre les survivants des associations en cas de vie ou entre les ayants droit des décédés des associations en cas de décès, en tenant compte de l'âge des adhérents et de leurs versements.

Les sociétés régies par la présente section doivent faire figurer à la suite de leur dénomination, dans leurs statuts, contrats ou titres émis par elles et autres documents de toute nature destinés à être distribués au public ou publiés, la mention ci-après en caractères uniformes : " société à forme tontinière ".

**Art. R322-140**

A l'exception des 3° et 8° de l'article R. 322-47, des articles R. 322-71, R. 322-73 à R. 322-76, R. 322-81, R. 322-83, R. 322-84 et R. 322-93 à R. 322-106-1, les dispositions de la section IV du présent chapitre sont applicables aux sociétés à forme tontinière, sous réserve des dérogations prévues à la présente section.

**Art. R322-142**

Les fonds provenant des souscriptions doivent être intégralement versés aux associations sous la seule déduction des frais de gestion et d'acquisition statutaires.

Les fonds de chaque association doivent être gérés séparément et ne peuvent se confondre à aucun égard avec ceux des autres associations.

**Art. R322-143**

Les fonds des associations doivent être placés, au plus tard, dans le délai d'un mois à dater du recouvrement.

La date de l'achat et le prix des valeurs sont justifiés au moyen du bordereau de l'intermédiaire habilité, qui doit mentionner, d'autre part, les associations au profit desquelles les valeurs ont été acquises.

Les produits et les revenus ainsi que les remboursements doivent être placés dans les mêmes conditions.

**Art. R322-144**

Pour les sociétés à forme tontinière relevant de l'article L. 310-3-2 et dont la marge de solvabilité n'atteint pas le montant minimal réglementaire ainsi que pour les sociétés à forme tontinière relevant de l'article L. 310-3-1 et dont les fonds propres éligibles sont insuffisants pour couvrir l'une des deux exigences mentionnées aux articles L. 352-1 et L. 352-5, l'Autorité de contrôle prudentiel et de résolution peut exiger que les valeurs appartenant aux associations formées par lesdites sociétés soient déposées, aussitôt après leur acquisition ou, le cas échéant, inscrites en compte soit à la Caisse des dépôts et consignations, soit à la Banque de France, au nom de l'entreprise, avec désignation des associations auxquelles elles appartiennent, reproduite sur les récépissés de dépôt ou certificats constatant l'indisponibilité des valeurs.

Ces valeurs ne peuvent être réalisées qu'à l'époque de la liquidation des associations ou en cas de remplois. Cette réalisation et ces remplois ne peuvent être effectués que sur visa préalable de l'Autorité.

Ce visa ne peut être délivré qu'au vu d'une décision du conseil d'administration de l'entreprise indiquant le nombre et la nature des titres à aliéner, ainsi que la nature des titres de remploi. La valeur des titres de remploi doit être au moins égale à la valeur des titres aliénés.

Les titres de remploi doivent être déposés, aussitôt après leur acquisition, dans les conditions prévues ci-dessus.

**Art. R*322-145**

Les associations en cas de survie ou en cas de décès que créent les sociétés à forme tontinière ne peuvent être valablement constituées que si elles comprennent au moins deux cents membres.

**Art. R*322-146**

Aucune association en cas de survie ne peut avoir une durée inférieure à dix ans ni supérieure à vingt-cinq ans, comptés à partir du 1er janvier de l'année au cours de laquelle elle a été ouverte.

La durée pendant laquelle une association en cas de survie demeure ouverte doit être inférieure d'au moins cinq ans à sa durée totale.

**Art. R*322-147**

L'ouverture et la constitution de chaque association en cas de survie ainsi que la clôture des listes d'inscription à ladite association doivent être constatées par délibérations du conseil d'administration de la société.

**Art. R*322-148**

Pour une même société à forme tontinière, l'association en cas de décès doit être unique. Toutefois, une seconde association dite de contre-assurance, obligatoirement distincte de la première, peut être constituée dans le but exclusif de compenser la perte pouvant résulter du décès des sociétaires pour les souscripteurs aux associations en cas de survie formées par la société.

**Art. R*322-149**

Les cotisations revenant aux associations en cas de décès sont calculées en tenant compte de l'âge des sociétaires à l'époque de leur échéance et suivant un tarif établi sur une table de mortalité spécifiée par les statuts. Elles sont proportionnelles au montant, déterminé au moyen dudit tarif, de la somme probable à obtenir lors de la répartition.

**Art. R322-150**

A l'expiration de chaque association, une délibération du conseil d'administration de l'entreprise arrête la répartition entre les ayants droit. Une copie de cette délibération, certifiée par le directeur de l'entreprise et par deux membres du conseil d'administration spécialement désignés à cet effet par le conseil, est adressée à l'Autorité de contrôle prudentiel et de résolution avec un état nominatif de la répartition en double exemplaire.

**Art. R*322-151**

Dans les associations en cas de survie, la répartition porte sur l'intégralité de l'avoir de l'association. Elle est effectuée entre les ayants droit au prorata du montant de leur souscription. Toutefois, les bénéficiaires dont les droits auraient été réduits par suite de la cessation de paiement des annuités dues par les souscripteurs ne participent à la répartition que sur les bases spécifiées par les statuts de l'entreprise.

Les droits des bénéficiaires sont ramenés à l'égalité proportionnelle au moyen de barèmes de répartition établis d'après une table de mortalité et, s'il y a lieu, un taux d'intérêt spécifiés par les statuts et tenant compte de l'âge des sociétaires ainsi que du mode et de l'époque des versements.

La répartition prévue à l'article R. 322-150 ne peut être arrêtée qu'au vu des certificats de vie des sociétaires survivants ou des actes de décès desdits sociétaires, s'ils sont décédés après la date fixée aux contrats pour l'expiration de l'association, sous réserve des délais fixés par les statuts pour la production desdites pièces.

**Art. R322-152**

A la fin de chaque année, l'intégralité de l'avoir de chaque association en cas de décès est répartie entre les ayants droit des sociétaires décédés au cours de l'année, sous la seule déduction des prélèvements qui pourraient être spécifiés par les statuts en conformité du 9° de l'article R. 322-155.

La répartition est effectuée au prorata des sommes correspondant à chaque cotisation, conformément à l'article R. 322-149.

Pour l'association dite de contre-assurance, la répartition est effectuée au prorata des sommes versées sur les souscriptions aux associations en cas de survie.

La répartition ne peut être arrêtée qu'au vu des pièces justifiant du décès des sociétaires, sous réserve des délais fixés par les statuts pour la production desdites pièces.

**Art. R*322-153**

Chaque association en cas de survie doit être liquidée dans l'année qui suit son expiration.

Les associations en cas de décès doivent être liquidées à la fin de chaque année.

**Art. R322-154**

Les sociétés à forme tontinière ne peuvent avoir pour objet de garantir à leurs adhérents que la liquidation d'une association leur procurera une somme déterminée à l'avance.

**Art. R322-155**

Les statuts des sociétés à forme tontinière doivent spécifier, sous réserve des prescriptions contenues dans le présent livre :

1° Les conditions de formation et de durée des associations en cas de survie et des associations en cas de décès ;

2° La cessation, en cas de décès du sociétaire, du versement des annuités que le souscripteur aurait encore à faire aux associations en cas de survie ;

3° La réduction des droits acquis au bénéficiaire s'il y a eu cessation des versements du souscripteur aux associations en cas de survie, sous la condition de justifier de l'existence du sociétaire et du paiement d'une fraction de la souscription totale, sans que les statuts puissent fixer cette fraction à plus de trois dixièmes ;

4° Les bases de répartition pour les contrats ainsi réduits, avec exclusion ou non du partage des intérêts et bénéfices ;

5° Les délais et les formes dans lesquels la société est tenue d'aviser les intéressés de l'expiration des associations en cas de survie ;

6° Les délais pour la production des pièces et justifications réglementaires à l'appui des liquidations d'associations, ainsi que l'affectation des sommes non retirées par les ayants droit, dans un délai déterminé, à partir du 31 décembre de l'année pendant laquelle a eu lieu la répartition ;

7° L'affectation des fonds des associations en cas de survie, qui ne pourraient être liquidées par suite du décès ou de la forclusion de tous leurs membres, ainsi que des associations en cas de décès qui ne pourraient être liquidées par suite de l'absence de décès ;

8° Le mode de paiement des cotisations aux associations en cas de décès, qui doivent être exigibles d'avance au début de chaque année, sauf la première, qui peut être payée à l'échéance choisie par le souscripteur et qui doit alors être réduite d'un quart, de la moitié ou des trois quarts, selon que le versement de la cotisation a lieu dans le deuxième, le troisième ou le quatrième trimestre de l'année ;

9° La quotité des prélèvements qui pourraient être affectés à la constitution d'une provision en faveur des survivants des associations en cas de décès ;

10° Les conditions dans lesquelles la société, en cas de dissolution non motivée par un retrait d'agrément, peut procéder à la liquidation par anticipation des associations en cours, en vertu d'une délibération spéciale de l'assemblée générale des souscripteurs.

**Art. R322-156**

La participation aux assemblées générales s'effectue dans les conditions prévues à l'article R. 322-58. Toutefois, pour l'élection de délégués, les groupements de sociétaires s'effectuent sur la base des associations.

**Art. R*322-158**

Les sociétés à forme tontinière doivent avoir un fonds d'établissement au moins égal à 160 000 euros.

**Art. R322-159**

Sans préjudice des nullités prévues à l'article R. 322-90, est nulle toute société à forme tontinière constituée contrairement aux dispositions des articles R. 322-139 et R. 322-154.

Toutefois, ni la société à forme tontinière ni les adhérents ne peuvent se prévaloir vis-à-vis des tiers de bonne foi des nullités ci-dessus prévues.

###### Section VIII : Les sociétés de groupe d'assurance mutuelle et les conventions d'affiliation

**Art. R322-160**

I. — La constitution des sociétés de groupe d'assurance mutuelle mentionnées au troisième alinéa de l'article L. 322-1-3 est soumise aux dispositions des articles R. 322-46 et R. 322-52 du présent code.

II. — Les signataires de l'acte de constitution de la société mentionné à l'article R. 322-46 ou leurs fondés de pouvoirs constatent sa création par une déclaration devant notaire. A cette déclaration sont annexés :

a) La liste dûment certifiée des entreprises signataires mentionnant, pour chacune d'elles, leur dénomination, leur siège social, le montant de leurs engagements techniques et leurs chiffres d'affaires par branche ;

b) Un exemplaire des statuts ;

c) Les documents prévus aux 2,4 et 5 de l'article R. 322-51.

III. — Les dispositions des articles R. 322-85 à R. 322-89 relatives à la publicité sont applicables aux sociétés régies par la présente section.

**Art. R322-161**

I. — Les statuts des sociétés de groupe d'assurance mutuelle doivent fixer les conditions d'admission, de retrait ou d'exclusion des entreprises affiliées à la société de groupe d'assurance mutuelle.

Ils doivent prévoir que l'admission, le retrait ou l'exclusion d'une entreprise affiliée par convention fait l'objet d'une déclaration préalable auprès de l'Autorité de contrôle prudentiel et de résolution, accompagnée d'un dossier dont celle-ci fixe la composition. L'Autorité peut, dans un délai de trois mois à compter de la réception du dossier, s'opposer à l'opération, si celle-ci apparaît contraire aux intérêts des assurés des entreprises affiliées, par une décision motivée adressée à la ou aux personnes intéressées par lettre recommandée avec accusé de réception. A défaut d'opposition de l'Autorité, l'opération peut être réalisée à l'expiration de ce délai.

Ces statuts doivent également :

a) Fixer, sans être tenus par un minimum, le montant de leur fonds d'établissement ;

b) Prévoir que l'assemblée générale est composée de toutes les entreprises affiliées, représentées chacune exclusivement par un de ses dirigeants, administrateurs ou membres du conseil de surveillance dûment mandaté ou par un représentant directement nommé soit par l'assemblée générale, soit par des délégués eux-mêmes nommés par l'assemblée générale ou le cas échéant la commission paritaire de l'entreprise affiliée ;

c) Déterminer le nombre de voix dont dispose chacune de ces entreprises ;

d) Déterminer les modalités de l'exercice effectif de l'influence dominante de la société de groupe d'assurance mutuelle sur les décisions, y compris financières, des entreprises affiliées.

II. — Les statuts doivent conférer à la société de groupe d'assurance mutuelle des pouvoirs de contrôle à l'égard des entreprises affiliées, y compris en ce qui concerne leur gestion. Ils peuvent notamment, à condition que les statuts des entreprises affiliées le permettent :

a) Subordonner à l'autorisation préalable du conseil d'administration ou du conseil de surveillance de la société de groupe d'assurance mutuelle la conclusion par ces entreprises d'opérations énumérées par les statuts, notamment l'acquisition ou la cession d'immeubles par nature, l'acquisition ou la cession totale ou partielle d'actifs ou de participations, la constitution de sûretés et l'octroi de cautions, avals ou garanties ;

b) Prévoir des pouvoirs de sanction de la société de groupe d'assurance mutuelle à l'égard des entreprises affiliées.

III. — Les statuts peuvent prévoir que toute entreprise demandant son admission à la société de groupe d'assurance mutuelle modifie au préalable ses propres statuts afin de reconnaître à la société de groupe d'assurance mutuelle le droit de demander la convocation de son assemblée générale ou le cas échéant de la commission paritaire et de proposer lors de celles-ci l'élection de nouveaux candidats aux fonctions d'administrateur ou de membre du conseil de surveillance.

IV. — Les dispositions du 4° de l'article R. 322-47 et de l'article R. 322-48 sont applicables aux statuts des sociétés de groupe d'assurance mutuelle.

**Art. R322-162**

Les sociétés de groupe d'assurance mutuelle peuvent être administrées par un conseil d'administration et un directeur général ou par un conseil de surveillance et un directoire, dans les conditions fixées à la sous-section 2 de la section 4 du présent chapitre.

Par dérogation au premier alinéa, le conseil d'administration de la société de groupe d'assurance mutuelle est composé, selon des modalités déterminées par ses statuts, de membres nommés par l'assemblée générale, dont le nombre ne peut être inférieur à cinq.

**Art. R322-163**

I. — Il est tenu chaque année au moins une assemblée générale dans les conditions prévues par les statuts. A cette assemblée sont présentés par le conseil d'administration le bilan, le compte de résultat et l'annexe de l'exercice écoulé.

L'assemblée générale peut, en outre, être convoquée, à toute époque, par le conseil d'administration.

II. — 1° La convocation à l'assemblée générale doit être faite par lettre recommandée adressée aux entreprises affiliées par convention, quinze jours au moins avant la date fixée pour la réunion de l'assemblée, en mentionnant l'ordre du jour ; l'assemblée ne peut délibérer que sur les questions figurant à cet ordre du jour.

2° L'ordre du jour comporte les propositions du conseil d'administration et celles qui lui auront été communiquées par toute entreprise affiliée par convention vingt jours au moins avant la réunion de l'assemblée générale.

III. — Toute entreprise affiliée par convention peut, dans les quinze jours qui précèdent la réunion d'une assemblée générale, prendre, au siège social, communication par elle-même ou par un mandataire, du bilan, du compte de résultat et de l'annexe de la société de groupe d'assurance mutuelle qui seront présentés à l'assemblée générale ainsi que tous les documents qui doivent être communiqués à l'assemblée parmi lesquels doivent se trouver le bilan, les comptes de résultat technique et non technique et l'annexe de chacune des entreprises affiliées par convention à la société de groupe d'assurance mutuelle.

IV. — L'assemblée générale délibère valablement si les entreprises affiliées par convention présentes ou représentées sont au nombre de la moitié au moins à la fois du nombre total d'entreprises affiliées et des voix dont elles disposent. A défaut, une nouvelle assemblée est convoquée dans les formes et délais prescrits par les statuts ; cette assemblée délibère valablement quel que soit le nombre des membres présents ou représentés.

V. — L'assemblée générale, à condition de délibérer à la majorité des deux tiers au moins, en nombre et en voix, des entreprises affiliées par convention, peut modifier les statuts dans toutes leurs dispositions à l'exception de la nationalité de la société ; elle peut, dans les mêmes conditions, autoriser la fusion de la société avec une autre société de groupe d'assurance mutuelle.

VI. — Les dispositions prévues aux articles R. 322-67 à R. 322-70 sont applicables aux sociétés de groupe d'assurance mutuelle.

Les dispositions de l'article R. 322-68 se référant aux sociétaires s'appliquent aux entreprises affiliées par convention, le droit de récusation prévu au deuxième alinéa étant ouvert à ces entreprises à condition qu'elles représentent, en nombre ou en voix, le dixième de l'ensemble.

VII. — Dans le cas prévu à l'article R. 322-76, l'assemblée générale délibère dans les conditions fixées au V.

VIII. — Toute décision d'emprunter doit être autorisée par l'assemblée générale délibérant dans les conditions prévues au V et faire l'objet d'une résolution spéciale dont la teneur est préalablement soumise à l'approbation de l'Autorité de contrôle prudentiel et de résolution. Celle-ci se prononce, en veillant à la sauvegarde des intérêts des assurés des entreprises affiliées par convention, au vu d'un dossier comportant une présentation détaillée des objectifs poursuivis, des conséquences de l'emprunt sur la situation financière de la société et des entreprises affiliées, ainsi que, le cas échéant, une description précise des cas de remboursement anticipé.

A l'expiration d'un délai de deux mois à compter du dépôt du texte de la résolution et du dossier mentionné ci-dessus et en l'absence de décision expresse de l'Autorité, l'autorisation est considérée comme accordée. En cas de décision expresse, celle-ci est communiquée à l'assemblée générale.

IX. — Les dispositions de l'article R. 322-54-3 sont applicables aux sociétés de groupe d'assurance mutuelle.

**Art. R322-164**

Toute société de groupe d'assurance mutuelle constituée en violation des articles R. 322-160 à R. 322-163 est nulle.

Les dispositions du deuxième alinéa de l'article R. 322-90 et celles de l'article R. 322-91 lui sont alors applicables.

**Art. R322-165**

Les dispositions du deuxième alinéa du I de l'article R. 322-161 sont applicables aux sociétés de groupe d'assurance mentionnées à l'article L. 322-1-3 qui n'ont pas la qualité de sociétés de groupe d'assurance mutuelle définies au troisième alinéa de cet article.

**Art. R322-166**

I. — La convention d'affiliation mentionnée au premier alinéa de l'article L. 322-1-3 contient la description des liens, des obligations, des engagements et des modalités de partage des coûts ou de toute autre forme de coopération entre une société de groupe d'assurance et l'entreprise affiliée. Elle doit comporter l'engagement de celle-ci de subordonner son retrait éventuel au respect des conditions posées au deuxième alinéa du I de l'article R. 322-161.

II. — Les conventions d'affiliation, leurs modifications et leur résiliation éventuelle doivent être approuvées par les assemblées générales de la société de groupe d'assurance et de l'entreprise affiliée.

###### Section IX : Dispositions spécifiques aux entreprises d'assurance et de réassurance relevant du régime dit "solvabilité II"

**Art. R322-167**

L'exigence de compétence mentionnée au VII de l'article L. 322-2 s'apprécie conformément à l'article 258 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, sans préjudice des dispositions de l'article R. 322-11-6.

**Art. R322-168**

Le directeur général, le ou les directeurs généraux délégués et les membres du directoire dirigent effectivement l'entreprise au sens de l'article L. 322-3-2.

Le conseil d'administration ou le conseil de surveillance peut également désigner comme dirigeant effectif une ou plusieurs personnes physiques, qui ne sont pas mentionnées à l'alinéa précédent, notamment le président du conseil d'administration. Ces personnes doivent disposer d'un domaine de compétence et de pouvoirs suffisamment larges sur les activités et les risques de l'entreprise, faire preuve d'une disponibilité suffisante au sein de l'entreprise pour exercer ce rôle, et être impliquées dans les décisions ayant un impact important sur l'entreprise, notamment en matière de stratégie, de budget ou de questions financières. Le conseil d'administration ou le conseil de surveillance peut leur retirer cette fonction.

Le conseil d'administration ou le conseil de surveillance définit les cas dans lesquels les dirigeants effectifs sont absents ou empêchés, de manière à garantir la continuité de la direction effective de l'entreprise.

##### Chapitre III : Mesures de sauvegarde et d'assainissement

###### Section II : Mesures d'assainissement des entreprises dont le siège social est situé dans un Etat membre de l'Union européenne

**Art. R*323-11**

Lorsqu'elle décide de mettre en oeuvre l'une des mesures d'assainissement définies à l'article L. 323-8, l'Autorité de contrôle prudentiel et de résolution :

1° En informe d'urgence les autorités compétentes des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen ;

2° Procède à la publication de cette décision au Journal officiel de la République française ainsi qu'au Journal officiel de l'Union européenne.

Cette publication précise le nom et les coordonnées des autorités compétentes pour les besoins des mesures d'assainissement. Elle indique également la législation qui est applicable à ces mesures d'assainissement en vertu des dispositions des articles L. 326-20 à L. 326-29.

Cette publication n'est pas requise lorsque les mesures d'assainissement affectent exclusivement les droits des actionnaires, associés ou employés d'une entreprise d'assurance considérés en tant que tels. Dans ce cas, l'Autorité de contrôle prudentiel et de résolution prend les dispositions nécessaires à une information rapide des seuls intéressés ;

3° Notifie sa décision aux créanciers connus dans les conditions définies à l'article R. 326-1. Lorsqu'un administrateur provisoire a été nommé, il lui appartient de procéder à cette publication.

**Art. R323-12**

I. — La participation d'une entreprise d'assurance à un contrat de fiducie formée dans un objectif d'assainissement en application de l'article L. 311-41 est évaluée aux fins de l'article R. 351-1 comme une participation dont la valorisation, conformément à l'article 13 du règlement n° 2015/35 de la Commission du 10 octobre 2014, correspond à la valeur nette de la quote-part du patrimoine fiduciaire sur laquelle la responsabilité du fiduciaire-bénéficiaire est engagée.

II. — Lorsque, à la suite de la mesure de résolution prévue à l'article L. 311-41, une entreprise d'assurance a le statut de fiduciaire-bénéficiaire, elle évalue le capital de solvabilité requis prévu à l'article R. 352-2 comme la somme des éléments suivants :

1° Le montant correspondant à la somme de neuf pour mille de la somme des provisions techniques mentionnées à l'article R. 343-3 et 1,65 pour cent de la somme des provisions techniques mentionnées à l'article R. 343-7 ;

2° Le capital de solvabilité requis calculé conformément aux règles définis à l'article R. 352-2, sans tenir compte de la participation au contrat de fiducie.

III. — Lorsque, à la suite de la mesure de résolution prévue à l'article L. 311-41, une entreprise d'assurance a le statut de fiduciaire-bénéficiaire, le groupe visé à l'article L. 356-2, auquel le fiduciaire appartient, évalue son capital de solvabilité requis prévu au 1° de l'article L. 356-15 comme la somme des éléments suivants :

1° Le montant mentionné au 1° du II ;

2° Le capital de solvabilité requis du groupe mentionné à l'article L. 356-15, sans tenir compte de la participation au contrat de fiducie.

##### Chapitre IV : Transfert de portefeuille

###### Section I : Règles générales.

###### Section II : Transfert d'office.

**Art. R324-5**

La décision de l'Autorité de contrôle prudentiel et de résolution prévue à l'article L. 324-5 est prononcée après les mesures prévues au 14° de l'article L. 612-33 du code monétaire et financier, au 4° de l'article L. 311-30, à l'article L. 311-35 ou à l'article L. 311-42 du présent code, à l'issue du contrôle auquel l'Autorité peut soumettre une personne conformément aux 1 et 2 du II de l'article L. 612-2 du code monétaire et financier.

##### Chapitre V : Retrait de l'agrément administratif

###### Section I : Règles générales.

**Art. R325-2**

Lorsque l'agrément est retiré en vertu des dispositions de l'article L. 325-1 ou des 6° ou 7° de l'article L. 612-39 du code monétaire et financier ou lorsque l'Autorité de contrôle prudentiel et de résolution a constaté la caducité des agréments en application de l'article L. 321-10-2, elle informe sans délai les autorités compétentes concernées des autres Etats membres.

Lorsque l'Autorité de contrôle prudentiel et de résolution est informée par une autorité de contrôle d'un Etat membre de la caducité ou du de retrait de l'agrément d'une entreprise d'assurance ou de réassurance, elle prend les mesures appropriées pour empêcher l'entreprise concernée de commencer de nouvelles opérations sur le territoire français.

Lorsqu'une entreprise fait l'objet d'une mesure de résolution, dans les conditions prévues à la section VI du chapitre II du titre Ier du livre III du présent code, ou d'un retrait d'agrément prononcé par l'Autorité de contrôle prudentiel et de résolution, en application des dispositions de l'article L. 311-19 ou L. 325-1 du présent code ou de l'article L. 612-39 du code monétaire et financier, ou par l'autorité de contrôle d'un autre Etat membre, l'Autorité de contrôle prudentiel et de résolution en informe dans les meilleurs délais et avec les précisions appropriées le fonds de garantie des assurances obligatoires de dommages mentionné à l'article L. 421-1 du présent code ou le fonds de garantie des dommages consécutifs à des actes de prévention, de diagnostic ou de soins dispensés par les professionnels de santé mentionné à l'article L. 426-1 du présent code.

**Art. R325-4**

Avant de procéder au retrait d'agrément prévu à l'article L. 325-1 ou du présent code ou aux 6 ou 7 de l'article L. 612-39 du code monétaire et financier, dans le cas d'une entreprise agréée conformément aux dispositions de l'article L. 321-7, l'Autorité de contrôle prudentiel et de résolution consulte l'autorité de contrôle de l'Etat où est situé le siège social de cette entreprise.

Toutefois, l'Autorité de contrôle prudentiel et de résolution peut suspendre l'activité de l'entreprise sur le territoire de la République française avant l'issue de cette consultation. Dans ce cas, elle en informe immédiatement l'autorité de contrôle étrangère intéressée.

**Art. R325-7**

Si le retrait d'agrément mentionné à l'article L. 325-1 ou du présent code ou aux 6 ou 7 de l'article L. 612-39 du code monétaire et financier concerne une entreprise visée au 4° de l'article L. 310-2 et qui fait l'objet d'une vérification de solvabilité globale exercée par l'Autorité de contrôle prudentiel et de résolution, l'autorité qui prononce le retrait d'agrément informe les autorités de contrôle des Etats membres de l'Espace économique européen sur le territoire desquels l'entreprise est agréée.

**Art. R325-8**

En cas de retrait d'agrément d'une entreprise étrangère par l'autorité de contrôle de son siège social, l'Autorité de contrôle prudentiel et de résolution procède au retrait de l'agrément précédemment accordé à la succursale française de cette entreprise en application des articles L. 321-7 ou L. 329-1.

**Art. R325-10**

Lorsqu'une entreprise fait l'objet d'un retrait ou d'une constatation de caducité de l'agrément administratif par l'Autorité de contrôle prudentiel et de résolution ou par l'autorité de contrôle d'un autre Etat membre, l'Autorité de contrôle prudentiel et de résolution prend, le cas échéant avec le concours des autorités de contrôle des Etats membres sur le territoire desquels l'entreprise opère, toutes mesures propres à sauvegarder les intérêts des assurés, souscripteurs et bénéficiaires de contrats prévues par les articles L. 612-30 à L. 612-39 du code monétaire et financier. Lorsque ces mesures consistent en la suspension, restriction ou interdiction temporaire de la libre disposition de tout ou partie des actifs de cette entreprise en application du 4° de l'article L. 612-33 du code monétaire et financier, l'Autorité de contrôle prudentiel et de résolution en informe au préalable les autorités de contrôle des Etats membres d'accueil concernées et leur demande de prendre les mêmes mesures.

**Art. R325-11**

Toute décision de retrait de l'agrément administratif décidée en application de l'article L. 325-1 est notifiée à l'entreprise concernée par lettre recommandée avec demande d'avis de réception ou remise contre récépissé, si cette décision s'applique à une entreprise agréée conformément aux dispositions des articles L. 321-1, L. 321-1-1, L. 321-7 ou L. 329-1.

**Art. R325-12**

Préalablement au retrait de l'agrément administratif décidé en application de l'article L. 325-1, l'Autorité de contrôle prudentiel et de résolution notifie au président du conseil d'administration de l'entreprise concernée, par lettre recommandée avec demande d'avis de réception ou remise contre récépissé, les faits relevés à l'encontre de l'entreprise et l'invite à présenter ses observations écrites dans un délai de quinze jours.

**Art. R325-13**

I. — La décision de retrait de l'agrément administratif fait l'objet d'une publication au Journal officiel de la République française ainsi qu'au Journal officiel de l'Union européenne.

Cette publication est assurée par l'Autorité de contrôle prudentiel et de résolution. S'agissant des entreprises mentionnées à l'article L. 310-2, elle précise si l'entreprise est soumise à une procédure de résolution et, le cas échéant le nom et les coordonnées des autorités compétentes pour les besoins de la liquidation et, le cas échéant, du ou des liquidateurs désignés. Elle indique également, le cas échéant, la législation qui est applicable à cette liquidation en vertu des dispositions des articles L. 326-20 à L. 326-29.

II. — Dès qu'elle est informée du retrait de l'agrément d'une entreprise mentionnée au 2° du I de l'article L. 310-2 par l'autorité de contrôle de l'Etat où est situé le siège social de cette entreprise, l'Autorité de contrôle prudentiel et de résolution en informe, avec les précisions appropriées, les personnes assurées, souscriptrices, adhérentes ou bénéficiaires de prestations de contrats d'assurance souscrits auprès de cette entreprise, par un avis publié au Journal officiel de la République française ainsi que sur son site internet.

Cet avis précise notamment la date de la décision de retrait de l'agrément. Le cas échéant, il indique le nom et les coordonnées des autorités compétentes pour la liquidation et du ou des liquidateurs désignés, ainsi que la législation qui est applicable à cette liquidation.

**Art. R325-14**

Les dispositions de la présente section sont applicables dans les territoires des Terres australes et antarctiques françaises et à Wallis-et-Futuna.

##### Chapitre VI : Liquidation

###### Section I : Règles générales.

**Art. R326-1**

I. — Lorsqu'est ouverte à la requête de l'Autorité de contrôle prudentiel et de résolution, de la commission des sanctions ou du collège de résolution de cette autorité, la liquidation d'une entreprise mentionnée à l'article L. 310-1, chaque souscripteur de contrat en est avisé, dans un délai de vingt jours à compter du lendemain du jour de la publication au Journal officiel de la République française de la décision de l'Autorité, par le liquidateur ou, en attendant la désignation de celui-ci, par la personne qui était investie dans l'entreprise des pouvoirs de direction générale ou par son représentant.

En cas de dissolution d'une entreprise mentionnée à l'article L. 310-1, dans les conditions prévues à l'article L. 326-2, le délai de vingt jours mentionné à l'alinéa précédent court à compter du lendemain de la publication de la décision mentionnée au deuxième alinéa de l'article L. 326-2.

Cet avis, qui rappelle la législation applicable, est adressé par lettre recommandée au dernier domicile connu du souscripteur.

Lorsque le souscripteur du contrat n'est pas l'assuré ou le bénéficiaire du contrat, l'information est aussi adressée aux assurés ou bénéficiaires connus.

Cet avis rappelle les dispositions des articles L. 326-1, L. 326-2 et L. 326-4. Il indique, s'il y a lieu, l'autorité auprès de laquelle les souscripteurs, assurés, adhérents et bénéficiaires de contrats peuvent présenter leurs observations relatives aux créances et précise, le cas échéant, les délais pour ce faire et les conséquences d'une non-observation des délais.

Les avis individuels doivent être préparés sous la responsabilité des administrateurs de l'entreprise ou, dans le cas d'une entreprise étrangère, sous la responsabilité du mandataire général prévu à l'article L. 329-1, dès que l'injonction en est adressée par l'autorité mentionnée ci-dessus.

Lorsque le créancier d'assurance connu a sa résidence habituelle, son domicile ou son siège statutaire dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen autre que la France, l'avis est également rédigé dans la langue officielle ou l'une des langues officielles de cet Etat.

II. — Lorsque la décision mentionnée aux articles L. 326-1 ou L. 326-2 concerne une entreprise visée aux 2° et 3° de l'article L. 310-1, l'avis mentionné au I reproduit le premier alinéa de l'article L. 326-12 et précise la date à laquelle le contrat souscrit cessera de produire effet.

III. — Lorsque la décision mentionnée aux articles L. 326-1 ou L. 326-2 concerne une entreprise mentionnée au 1° de l'article L. 310-1, l'avis mentionné au I reproduit le texte des articles L. 326-9 et L. 326-13.

Le cas échéant, chaque souscripteur de contrat, assuré ou bénéficiaire connu est informé, dans les mêmes conditions, des décisions prises par l'Autorité de contrôle en application du deuxième alinéa de l'article L. 326-13. Lorsque la décision de l'Autorité a pour effet de fixer la date à laquelle les contrats cessent d'avoir effet, cette information intervient au plus tard vingt jours avant la date de cessation des effets du contrat.

**Art. R*326-2**

Le décret mentionné à l'article L. 326-12 est pris sur le rapport du ministre de l'économie et des finances et du ministre chargé des transports.

###### Section III : Effet des procédures de liquidation des entreprises d'assurance dont le siège social est situé dans un Etat membre de l'Union européenne autre que la France

**Art. R326-4**

En cas de mise en oeuvre d'une mesure d'assainissement ou d'ouverture d'une procédure de liquidation d'une entreprise d'assurance dont le siège social est situé dans un Etat membre de l'Union européenne, la nomination d'un administrateur ou d'un liquidateur par l'Etat membre d'origine est établie par la présentation d'une copie certifiée conforme à l'original de l'acte qui le nomme ou de tout autre certificat établi par les autorités compétentes de cet Etat. Ce document est accompagné de sa traduction en français.

##### Chapitre VII : Privilèges.

**Art. R*327-1**

Pour les opérations de réassurance, le montant des provisions correspondant à la créance garantie par le privilège ou l'hypothèque légale mentionnés aux articles L. 327-1, L. 327-2 et L. 327-3 est arrêté à un montant égal à la différence entre le montant des provisions techniques , au sens défini au titre IV du livre III du présent code, qui figurent au passif du dernier bilan du cessionnaire au titre de ses acceptations et le montant de toutes créances nettes dudit cessionnaire sur le cédant, telles qu'elles figurent au même bilan au titre des acceptations.

##### Chapitre VIII : Sanctions.

**Art. R328-1**

Est puni de la peine d'amende prévue pour les contraventions de cinquième classe le fait pour tout dirigeant d'une entreprise soumise au contrôle de l'Etat en vertu de l'article L. 310-1 ou du 1° du III de l'article L. 310-1-1 :

1° De méconnaître les obligations ou interdiction résultant des articles R. 321-17-1, R. 321-28, R. 322-3, R. 322-8 (1er alinéa), R. 322-73 (1er alinéa), R. 326-1, R. 331-1, R. 332-1 et R. 329-4 ;

2° (Abrogé)

3° De ne pas respecter les obligations qui lui incombent en matière de tenue de la comptabilité, enregistrement des opérations, conservation des pièces comptables et présentation des comptes annuels.

En cas de récidive, la peine d'amende prévue pour la récidive des contraventions de la cinquième classe est applicable.

**Art. R328-2**

Pour l'application des pénalités énumérées au présent chapitre, sont considérés comme dirigeants d'entreprise le président-directeur général, le président, les administrateurs, les directeurs généraux, les directeurs généraux adjoints, les directeurs, les membres du conseil de surveillance et du directoire, les gérants, et tout dirigeant de fait d'une entreprise française, et, dans le cas d'une entreprise étrangère, le mandataire général ou son représentant légal.

##### Chapitre IX : Succursales d'entreprises d'assurance dont le siège social est situé dans un Etat non partie à l'accord sur l'Espace économique européen 

**Art. R329-1**

L'agrément administratif prévu à l'article L. 329-1 est délivré aux succursales d'entreprises mentionnées au 4° de l'article L. 310-2, dans les conditions prévues aux articles R. 321-1, R. 321-3, R. 321-5, R. 321-14, R. 321-16 à R. 321-18, si cette entreprise est habilité à exercer les opérations d'assurance en vertu de la législation nationale dont elle dépend et si elle s'engage à établir au siège de la succursale une comptabilité propre à l'activité qu'elle y exerce, ainsi qu'à y tenir tous les documents relatifs aux affaires traitées. Cet agrément est refusé dans les conditions de l'article R. 321-4.

**Art. R329-2**

Le mandataire général des succursales d'entreprises mentionnées au 4° de l'article L. 310-2, s'il est une personne physique, doit résider sur le territoire d'un Etat membre. Si le mandataire est une personne morale, le siège social de celle-ci doit être établi sur le territoire d'un Etat membre, et la personne physique nommément désignée pour la représenter doit satisfaire aux conditions prévues aux alinéas qui suivent et assumer en cette qualité la responsabilité de l'exécution des obligations qui lui incombent.

Lorsque le mandataire général est un préposé salarié ou un mandataire rémunéré à la commission de l'entreprise, ses fonctions de mandataire général ne lui font pas perdre cette qualité.

Le mandataire général, s'il est une personne physique, ou son représentant s'il est une personne morale, doit produire, en ce qui concerne sa qualification et son expérience professionnelle, les informations définies par l'Autorité de contrôle prudentiel et de résolution.

Toute modification affectant les informations mentionnées au précédent alinéa doit être communiquée à l'Autorité de contrôle prudentiel et de résolution qui peut, le cas échéant, récuser le mandataire.

Le mandataire général doit être doté par l'entreprise concernée de pouvoirs suffisants pour engager celle-ci à l'égard des tiers et pour la représenter vis-à-vis des autorités et juridictions françaises. Pour les dispositions du présent code applicables aux succursales d'entreprises mentionnées au 4° de l'article L. 310-2, il y a lieu d'entendre : " mandataire général " là où est mentionné : " directeur général ".

L'entreprise ne peut retirer à son mandataire général les pouvoirs qu'elle lui a confiés avant d'avoir désigné son successeur. Le mandataire général demeure investi de cette fonction tant que son remplaçant n'a pas été désigné et, s'il y a lieu, accepté par l'Autorité de contrôle prudentiel et de résolution. En cas de décès du mandataire général, ou de la personne physique nommément désignée pour le représenter, l'entreprise doit désigner son successeur dans le délai le plus bref.

**Art. R329-3**

Dans les conditions prévues par le présent chapitre, l'Autorité de contrôle prudentiel et de résolution autorise les succursales d'entreprises mentionnées au 4° de l'article L. 310-2, à transférer tout ou partie de leur portefeuille de contrats à une entreprise cessionnaire établie sur le territoire français, lorsque l'Autorité atteste que l'entreprise cessionnaire dispose, compte tenu du transfert, de fonds propres éligibles suffisants pour couvrir le capital de solvabilité requis visé à l'article L. 352-1.

Dans les conditions prévues par le présent chapitre, l'Autorité de contrôle prudentiel et de résolution autorise les succursales d'entreprises mentionnées au 4° de l'article L. 310-2, à transférer tout ou partie de leur portefeuille de contrats à une entreprise d'assurance ayant son siège dans un autre Etat membre, lorsque les autorités de contrôle de cet Etat membre attestent que l'entreprise cessionnaire dispose, compte tenu du transfert, de fonds propres éligibles suffisants pour couvrir le capital de solvabilité requis visé à l'article L. 352-1.

Dans les conditions prévues par le présent chapitre, l'Autorité de contrôle prudentiel et de résolution autorise les succursales d'entreprises mentionnées au 4° de l'article L. 310-2, à transférer tout ou partie de leur portefeuille de contrats à une succursale établie sur le territoire d'un Etat membre d'une entreprise dont le siège social est situé dans un Etat non partie à l'accord sur l'espace économique européen, l'Autorité de contrôle prudentiel et de résolution atteste ou s'assure que les autorités de contrôle de l'Etat membre de la succursale de l'entreprise cessionnaire, ou le cas échéant celles de l'Etat membre visé au sixième alinéa du III de l'article R. 329-4 attestent :

a) Que la succursale de l'entreprise cessionnaire dispose, compte tenu du transfert, de fonds propres éligibles suffisants pour couvrir le capital de solvabilité requis ; et

b) Que le droit de l'Etat membre de la succursale de l'entreprise cessionnaire permet un tel transfert.

Dans les cas visés aux précédents alinéas, lorsque la succursale cédante est située sur le territoire français, l'Autorité de contrôle prudentiel et de résolution n'autorise le transfert qu'après avoir reçu l'accord des autorités de contrôle de l'Etat membre où le risque est situé ou de l'Etat membre de l'engagement, lorsque celui-ci n'est pas l'Etat membre où est située la succursale cédante.

Lorsque l'Autorité de contrôle prudentiel et de résolution est consultée sur un transfert de portefeuille, elle fait connaître son avis ou son accord aux autorités de contrôle de l'Etat membre d'origine de la succursale cédante dans les trois mois suivant la réception de la demande.

Le transfert autorisé par l'Autorité de contrôle prudentiel et de résolution conformément aux précédents alinéas fait l'objet d'une mesure de publicité dans les conditions prévues à l'article L. 324-1.

Ce transfert est opposable de plein droit aux assurés, souscripteurs et bénéficiaires de contrats ainsi qu'à toute personne ayant des droits ou obligations découlant des contrats transférés.

**Art. R329-4**

I. — Les succursales d'entreprises mentionnées au 4° de l'article L. 310-2 constituent des provisions techniques adéquates pour couvrir les obligations d'assurance et de réassurance souscrites sur le territoire français, calculées conformément aux dispositions de la section I du chapitre Ier du titre V du présent livre à l'exception des articles L. 351-4 et L. 351-5 et évaluent leurs actifs et engagements conformément aux modalités prévues à la section II du chapitre Ier du titre V du présent livre, et déterminent leurs fonds propres conformément aux dispositions de la section III du chapitre Ier du titre V du présent livre.

II. — Les succursales d'entreprises mentionnées au 4° de l'article L. 310-2 disposent d'un montant de fonds propres éligibles constitué par les éléments visés à l'article R. 351-26.

Le capital de solvabilité requis et le minimum de capital requis sont calculés conformément aux dispositions du chapitre II du titre V du présent livre.

Toutefois, aux fins du calcul du capital de solvabilité requis et du minimum de capital requis, seules sont prises en considération, tant pour l'assurance vie que pour l'assurance non-vie, les opérations réalisées par la succursale concernée.

Le montant éligible des fonds propres de base exigé pour couvrir le minimum de capital requis et le seuil plancher absolu de ce minimum de capital requis sont constitués conformément au quatrième alinéa de à l'article R. 351-26.

Le montant éligible des fonds propres de base ne peut être inférieur à la moitié du seuil plancher absolu exigé à l'article R. 352-29.

Le quart du seuil plancher absolu exigé à l'article R. 352-29 doit, à titre de sûreté, être déposé ou inscrit en compte à la Caisse des dépôts et consignations ou à la Banque de France. Ce dépôt est comptabilisé dans les fonds propres de base éligibles destinés à couvrir le minimum de capital requis.

Les actifs représentatifs du capital de solvabilité requis doivent être localisés en France jusqu'à concurrence du minimum de capital requis et, pour le surplus, à l'intérieur de l'Union européenne.

III. — Une succursale d'entreprise mentionnée au 4° de l'article L. 310-2 qui a obtenu également l'agrément d'une ou de plusieurs autorités de contrôle des Etats membres peut demander à bénéficier des avantages suivants qui ne peuvent être accordés que conjointement :

a) Le capital de solvabilité requis visé au II du présent article est calculé en fonction de l'ensemble de l'activité qu'elles exercent à l'intérieur de la l'Union européenne ;

b) Le dépôt exigé au titre sixième alinéa du II n'est effectué que dans l'un des Etats membres concernés ;

c) Les actifs représentatifs du minimum de capital requis sont localisés dans l'un des Etats membres où elles exercent leur activité.

Dans le cas mentionné au a, seules les opérations réalisées par l'ensemble des succursales établies à l'intérieur de l'Union européenne sont prises en considération pour ce calcul.

La demande visant à bénéficier des avantages précités est déposée auprès des autorités de contrôle des Etats membres concernés. Cette demande comporte l'indication de l'autorité de contrôle de l'Etat membre qui devra vérifier à l'avenir la solvabilité des succursales établies au sein de la l'Union européenne pour l'ensemble de leurs opérations. Le choix de l'autorité fait par l'entreprise doit être motivé.

Lorsqu'elle a été choisie dans le cadre de la procédure susmentionnée, l'Autorité de contrôle prudentiel et de résolution ne peut octroyer les avantages prévus aux alinéas précédents du III qu'avec l'accord de toutes les autorités de contrôle concernées.

Lorsqu'elle n'est pas l'Autorité choisie dans le cadre de la procédure susmentionnée, l'Autorité de contrôle prudentiel et de résolution informe les autres autorités de contrôle concernées de sa décision concernant l'octroi des avantages précités.

Ces avantages prennent effet à la date à laquelle l'autorité de contrôle choisie informe les autres autorités de contrôle qu'elle vérifiera la solvabilité des succursales établies à l'intérieur de la l'Union européenne pour l'ensemble de leurs opérations.

L'autorité de contrôle choisie obtient des autorités de contrôle des autres Etats membres les informations nécessaires pour vérifier la solvabilité globale des succursales établies sur leur territoire.

A la demande d'une ou de plusieurs autorités de contrôle des Etats membres concernées, les avantages accordés en vertu du III sont supprimés simultanément par l'ensemble des autorités de contrôle des Etats membres concernées.

Pour l'application des articles L. 352-7 et L. 352-8, dans le cas d'une entreprise qui peut bénéficier des avantages prévus au III, lorsque l'Autorité de contrôle prudentiel et de résolution est l'autorité de contrôle choisie conformément au septième alinéa du III, elle est assimilée à l'autorité de contrôle de l'Etat membre sur le territoire duquel se trouve le siège social de l'entreprise établie dans l'Union européenne.

Au cas où elle procède au retrait de l'agrément, l'Autorité de contrôle prudentiel et de résolution en informe les autorités de contrôle des autres Etats membres où l'entreprise exerce son activité, lesquelles prennent les mesures appropriées.

Si cette décision de retrait est prise conformément au deuxième alinéa de l'article L. 352-1, l'Autorité de contrôle prudentiel et de résolution ainsi que les autorités de contrôle des Etats membres qui ont donné leur accord conformément au III procèdent au retrait de leur agrément.

Si l'autorité de contrôle d'un autre Etat membre choisie conformément au huitième alinéa du III procède au retrait de l'agrément en raison de l'inadéquation de la solvabilité globale mentionnée au deuxième alinéa du III, l'Autorité de contrôle prudentiel et de résolution procède au retrait d'agrément de la succursale.

**Art. R329-5**

Les commissaires aux comptes des succursales d'entreprises mentionnées au 4° de l'article L. 310-2 sont désignés par le mandataire général mentionné à l'article R. 329-2.

#### Titre III : Régime prudentiel applicable aux entreprises ne relevant pas du régime dit "Solvabilité II".

##### Chapitre Ier : Les engagements réglementés

**Art. R331-1**

Pour les entreprises mentionnées à l'article L. 310-3-2, les éléments mentionnés à l'article R. 343-1 constituent des engagements réglementés pour l'application des dispositions du présent titre.

**Art. R331-2**

Les dispositions du présent chapitre sont applicables dans les territoires des Terres australes et antarctiques françaises et dans les îles de Wallis et Futuna.

**Art. R331-3**

Le cinquième alinéa de l'article R. 343-5 et l'article R. 343-6 ne s'appliquent aux entreprises mentionnées à l'article L. 310-3-2 que dans le cas où ces entreprises satisfont, avant dotation à la provision pour risque d'exigibilité, à la représentation de leurs engagements réglementés et à la couverture de l'exigence minimale de marge de solvabilité.

##### Chapitre II : Réglementation des placements et autres éléments d'actif

###### Section I : Eléments d'actif admis en représentation des engagements réglementés.

####### Sous-section 1 : Dispositions applicables aux entreprises d'assurance.

**Art. R332-1**

Les engagements réglementés mentionnés à l'article R. 331-1 doivent, à toute époque, être représentés par des actifs équivalents.

Ces actifs doivent être localisés sur le territoire d'un Etat membre de l'Union Européenne.

Les engagements pris dans une monnaie doivent être couverts par des actifs congruents, c'est-à-dire libellés ou réalisables dans cette monnaie.

**Art. R332-1-1**

I. — Par dérogation aux dispositions du 2° de l'article R. 332-1, les entreprises d'assurance peuvent, à concurrence de 20 p. 100 de leurs engagements, ne pas couvrir ceux-ci par des actifs congruents.

II. — Les entreprises peuvent également ne pas représenter leurs provisions techniques par des actifs congruents si, pour satisfaire aux dispositions de l'article R. 332-1, elles doivent détenir dans une monnaie des éléments d'actifs d'un montant ne dépassant pas 7% des éléments d'actifs existant dans l'ensemble des autres monnaies.

**Art. R332-1-2**

Les entreprises d'assurance doivent procéder en permanence à une évaluation de leurs risques financiers en effectuant notamment des simulations de l'impact de la variation des taux d'intérêt et des cours boursiers sur leur actif et leur passif et des estimations comparées de l'exigibilité de leur passif et de la liquidité de leur actif. Les résultats de cette évaluation sont déterminés et présentés selon des principes généraux définis par l'Autorité de contrôle prudentiel et de résolution.

Les mutuelles et unions régies par livre II du code de la mutualité et les institutions de prévoyance et leurs unions régies par le titre 3 du livre 9 du code de la sécurité sociale ne sont soumises aux dispositions du précédent alinéa que si elles sont agréées pour d'autres branches que les branches 1 et 2, ou si leurs cotisations nettes de réassurance encaissées en branches 1 et 2 au cours du dernier exercice connu dépassent 10 millions d'euros ou si elles versent des prestations d'incapacité ou d'invalidité dont la durée est supérieure à un an.

**Art. R332-2**

En application des dispositions de l'article R. 332-1 et sous réserve des dérogations prévues à ce même article, à l'article R. 332-1-1 ainsi qu'aux articles R. 332-3-3 à R. 332-10, les entreprises d'assurance mentionnées à l'article L. 310-3-2 représentent leurs engagements réglementés mentionnés à l'article R. 331-1 par les actifs suivants :

A. — Valeurs mobilières et titres assimilés :

1° Obligations et autres valeurs émises ou garanties par l'un des Etats membres de l'Organisation de coopération et de développement économique (OCDE) ainsi que les titres émis par la caisse d'amortissement de la dette sociale instituée par l'article 1er de l'ordonnance n° 96-50 du 24 janvier 1996 ; obligations émises ou garanties par un organisme international à caractère public dont un ou plusieurs Etats membres de la Communauté européenne font partie ; obligations émises ou garanties par les collectivités publiques territoriales d'un Etat membre de l'OCDE ;

2° Les valeurs et titres assimilés, autres que celles et ceux mentionnés au 1° et négociés sur un marché reconnu, qui suivent :

a) Obligations émises par une société commerciale ;

b) Obligations, parts ou actions émises par un organisme de financement régi par la sous-section 5 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ou par un organisme de droit étranger ayant un objet équivalent ;

c) Titres participatifs ;

2° bis Titres négociables à court terme rémunérés à taux fixe ou indexé sur un taux usuel sur les marchés interbancaire, monétaire ou obligataire et émis par des personnes morales autres que les Etats membres de l'OCDE ayant leur siège social sur le territoire de ces Etats ou des organismes de financement régis par la sous-section 5 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, dont des titres sont négociés sur un marché reconnu ;

2° ter Titres négociables à moyen terme répondant aux conditions mentionnées à l'article R. 332-14-1 et émis par des personnes morales autres que les Etats membres de l'OCDE ayant leur siège social sur le territoire de ces Etats et dont des titres sont négociés sur un marché reconnu ;

2° quater Obligations, parts ou actions émises par un organisme de financement régi par la sous-section 5 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, respectant les règles prévues à l'article R. 332-14-2 ;

3° Actions des sociétés d'investissement à capital variable et parts de fonds communs de placement dont l'objet est limité à la gestion d'un portefeuille de valeurs mentionnées aux 1°, 2°, 2° bis et 2° ter du présent article, dans les conditions fixées par l'article R. 332-14 ;

4° Actions et autres valeurs mobilières, négociées sur un marché reconnu, autres que celles visées aux 3°, 5°, 5° bis, 8° et 9° bis ;

5° Actions des entreprises d'assurance, de réassurance, de capitalisation ayant leur siège social sur le territoire de l'un des Etats membres de l'OCDE ;

5° bis Actions des entreprises d'assurance, de réassurance, de capitalisation autres que celles visées au 5° ;

6° Les valeurs et titres assimilés autres que les valeurs mentionnées aux 2°, 2° bis, 2° ter, 2° quater, 3°, 4°, 5°, 5° bis, 7° bis, 8°, 9° bis et 12° bis qui suivent :

a) Titres de créances négociables, obligations, actions, parts et droits émis par des sociétés commerciales ;

b) Titres de créances négociables, obligations, parts ou actions émises par un organisme de financement régi par la sous-section 5 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ;

c) Obligations, titres participatifs, certificats mutualistes, le cas échéant certificats paritaires, et titres subordonnés émis par les sociétés d'assurance mutuelles, les mutuelles, unions et fédérations régies par le code de la mutualité et les institutions de prévoyance régies par le titre III du livre IX du code de la sécurité sociale ayant leur siège social sur le territoire de l'un des Etats membres de l'OCDE ;

7° Parts des fonds communs de placement à risques de l'article L. 214-28 du code monétaire et financier, parts des fonds communs de placement dans l'innovation de l'article L. 214-30 du même code et parts des fonds d'investissement de proximité de l'article L. 214-31 du même code ;

7° bis Actions des sociétés d'investissement à capital variable et parts de fonds communs de placement des articles L. 214-160 et L. 214-161 du code monétaire et financier, actions ou parts de placements collectifs relevant de l'article L. 214-154 du code monétaire et financier autres que celles mentionnées au 7° quinquies, actions ou parts d'organismes de placement collectif en valeurs mobilières relevant de l'article L. 214-35 du code monétaire et financier dans sa rédaction antérieure au 2 août 2003 ;

7° ter Parts ou actions de fonds professionnels à vocation générale mentionnés à l'article R. 214-190 du code monétaire et financier ;

7° quater Parts ou actions de fonds de fonds alternatifs mentionnés à l'article R. 214-186 du code monétaire et financier et des placements collectifs mentionnés au III de l'article L. 214-24 du même code ;

7° quinquies Parts ou actions des fonds professionnels spécialisés mentionnés à l'article L. 214-154 du code monétaire et financier, respectant les règles prévues à l'article R. 332-14-2, à l'exception du septième alinéa du II de cet article ;

8° Actions des sociétés d'investissement à capital variable et parts des fonds communs de placement, autres que celles mentionnées aux 3° et 7° à 7° quinquies, dans les conditions fixées par l'article R. 332-14 ;

Les marchés reconnus mentionnés aux 2°, 2° bis, 2° ter et 4° du présent article sont les marchés réglementés des Etats parties à l'accord sur l'Espace économique européen ou les marchés de pays tiers membres de l'OCDE en fonctionnement régulier. Les autorités compétentes de ces pays doivent avoir défini les conditions de fonctionnement du marché, d'accès à ce marché et d'admission aux négociations et imposé le respect d'obligations de déclaration et de transparence.

B. — Actifs immobiliers :

9° Droits réels immobiliers afférents à des immeubles situés sur le territoire de l'un des Etats membres de l'OCDE et actions de sociétés d'épargne forestière relevant du paragraphe 4 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ;

9° bis Parts ou actions des sociétés à objet strictement immobilier, parts des sociétés civiles à objet strictement foncier, ayant leur siège social sur le territoire de l'un des Etats membres de l'OCDE, dans les conditions fixées par l'article R. 332-15 ;

9° ter Parts ou actions d'organismes de placement collectif immobilier relevant du paragraphe 3 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, autres que ceux mentionnés au 9° sexies ;

9° quater (Abrogé) ;

9° quinquies Parts ou actions d'organismes professionnels de placement collectif immobilier relevant du sous-paragraphe 2 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ;

9° sexies Parts ou actions d'organismes de placement collectif immobilier mentionnés à l'article R. 214-120 du code monétaire et financier, lorsqu'ils exercent la dérogation prévue à ce même article du même code.

C. — Prêts, dépôts et titres assimilés :

10° Prêts obtenus ou garantis par les Etats membres de l'OCDE, par les collectivités publiques territoriales et les établissements publics des Etats membres de l'OCDE ;

11° Prêts hypothécaires aux personnes physiques ou morales ayant leur domicile ou leur siège social sur le territoire de l'un des Etats membres de l'OCDE, dans les conditions fixées par l'article R. 332-12 ;

12° Autres prêts ou créances représentatives de prêts consentis aux personnes physiques ou morales ayant leur domicile ou leur siège social sur le territoire de l'un des Etats membres de l'OCDE, dans les conditions fixées par l'article R. 332-13 ;

12° bis Obligations, parts ou actions émises par un organisme de financement régi par la sous-section 5 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, dont l'actif est composé exclusivement de valeurs mentionnées au 10° ou au 11° du présent article et des actifs mentionnés aux 2°, 3° et 4° du II de l'article R. 332-14-2, et respectant les règles prévues aux III, V, VI et VII de l'article R. 332-14-2 ;

12° ter Autres prêts d'une durée totale d'au moins deux ans, non assortis de garanties, bénéficiant d'une qualité de crédit suffisante et consentis aux personnes visées aux cinquième et sixième alinéas de l'article R. 332-13, par une entreprise autre que l'entreprise d'assurance. Les mutuelles et unions régies par le livre II du code de la mutualité, ainsi que les institutions de prévoyance régies par le titre 3 du livre 9 du code de la sécurité sociale ne peuvent pas représenter leurs engagements réglementés par les actifs visés au présent alinéa ;

13° Dépôts, dans les conditions fixées par l'article R. 332-16 ;

D. — Dispositions communes :

Les intérêts courus des placements énumérés au présent article sont assimilés auxdits placements.

Lorsqu'un instrument financier à terme a été souscrit dans les conditions définies à l'article R. 332-45 et qu'il est lié à un titre ou à un groupe de titres de même nature, parmi ceux mentionnés au paragraphe A du présent article, les primes ou soultes versées ou reçues pour la mise en place de l'instrument sont assimilées audit titre ou groupe de titres de même nature, dans la limite de la part restant à amortir et, pour les primes ou soultes versées au titre d'opérations de gré à gré, du montant des garanties reçues dans les conditions de l'article R. 332-56.

Les actifs représentatifs des provisions techniques sont évalués nets des dettes contractées pour l'acquisition de ces mêmes actifs.

Les actifs donnés en garantie d'un engagement particulier ne sont pas admissibles en représentation des autres engagements. Par exception, les actifs remis en garantie d'opérations de taux sur instruments financiers à terme mentionnées aux articles R. 332-45 et R. 332-46 sont admis en représentation à hauteur des plus-values latentes enregistrées sur les actifs visés à l'article R. 343-9 auxquels ces instruments financiers à terme sont liés.

**Art. R332-2-1**

Lorsqu'une entreprise investit, directement ou indirectement, dans des titres de créances négociables, des obligations, des parts ou actions mentionnées au 2°, au 2° quater ou au 6° du A de l'article R. 332-2 ainsi que dans des titres de créances négociables mentionnés au 2° bis du A du même article, émis par un véhicule de titrisation mentionné à l'article L. 310-1-2, supportant des risques d'assurance transférés par cette même entreprise ou une entreprise appartenant au même périmètre de combinaison ou de consolidation tel que défini par l'article L. 345-2, le montant de ces investissements est déduit des actifs admis en représentation des engagements réglementés.

**Art. R332-3**

Rapportée à la base de dispersion constituée par la différence entre le montant total des engagements réglementés mentionnés à l'article R. 331-1, toutes monnaies confondues, et le montant total des actifs mentionnés aux articles R. 332-3-4 à R. 332-10, toutes monnaies confondues, la valeur au bilan d'une entreprise d'assurance mentionnées à l'article L. 310-3-2 de chacune des catégories d'actif énumérées ci-après admis en représentation des engagements réglementés ne peut excéder, sauf dérogation accordée cas par cas par l'Autorité de contrôle et des mutuelles :

1° 65 % pour l'ensemble des valeurs mentionnées du 4° au 8° et 9° quinquies de l'article R. 332-2 et des prêts mentionnés au troisième alinéa du 1° de l'article R. 332-13, dont 10 % au maximum pour l'ensemble formé par :

a) Les actions d'entreprises étrangères d'assurance mentionnées au 5° bis de l'article R. 332-2 ;

b) Les actions et parts mentionnées aux 6°, 7° à 7° quater et au 9° quinquies de l'article R. 332-2 ;

c) Les obligations et titres de créances négociables mentionnés au 6° de l'article R. 332-2 lorsqu'ils sont émis par un organisme de financement ou une société commerciale ;

d) Les prêts mentionnés au premier alinéa du présent 1° ;

2° 40 % pour les actifs immobiliers mentionnés aux 9° à 9° ter et 9° sexies de l'article R. 332-2 ;

3° 10 % pour l'ensemble des valeurs mentionnées, d'une part, aux 10°, 11° et 12° de l'article R. 332-2, à l'exception des prêts mentionnés aux troisième et quatrième alinéas du 1° de l'article R. 332-13, et, d'autre part, au 12° bis de l'article R. 332-2 ;

4° 5 % pour l'ensemble des valeurs constituées par :

a) Les obligations, parts ou actions mentionnées au 2° du A de l'article R. 332-2 ainsi que les titres de créances négociables mentionnés au 2° bis du A du même article, émis par un véhicule de titrisation mentionné à l'article L. 310-1-2 ;

b) Les obligations, parts ou actions mentionnées au 2° quater du A de l'article R. 332-2 ;

c) Les parts ou actions mentionnées au 7° quinquies de l'article R. 332-2 ;

d) Les prêts mentionnés au 12° ter de l'article R. 332-2 ;

e) Les prêts mentionnés au quatrième alinéa du 1° de l'article R. 332-13 ;

Sur demande de l'entreprise et après accord de l'Autorité de contrôle prudentiel et de résolution, cette limite peut être relevée. Un arrêté du ministre chargé de l'économie fixe la valeur maximale du relèvement que peut accorder l'Autorité de contrôle prudentiel et de résolution ;

5° 0,5 % pour le montant total des primes ou soultes mentionnées au second alinéa du paragraphe D de l'article R. 332-2.

**Art. R332-3-1**

Rapportée à la base de dispersion définie à l'article R. 332-3, la valeur au bilan d'une entreprise d'assurance mentionnées à l'article L. 310-3-2 des actifs mentionnés ci-après admis en représentation des engagements réglementés ne peut excéder, sauf dérogation accordée cas par cas par l'Autorité de contrôle :

1° 5 % pour l'ensemble des valeurs émises, créances, prêts obtenus ou garantis par un même organisme et des dépôts placés auprès de cet organisme, à l'exception :

a) Des valeurs émises ou garanties, ou des prêts obtenus, par un Etat membre de l'O. C. D. E. ainsi que des titres émis par la caisse d'amortissement de la dette sociale instituée par l'article 1er de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale ;

b) Des actions des sociétés d'investissement à capital variable et des parts des fonds communs de placement visées au 3° de l'article R. 332-2, dont le portefeuille est exclusivement composé des valeurs mentionnées ci-dessus.

Le ratio de 5 % mentionné au deuxième alinéa peut atteindre 10 %, à condition que la valeur totale des titres émis, des créances et des prêts obtenus ou garantis par l'ensemble des organismes dont les émissions, prêts ou garanties de prêt sont admis au-delà du ratio de 5 % n'excède pas 40 % de la base de dispersion définie à l'article R. 332-3.

Pour l'application des présentes dispositions, les entreprises d'assurance détenant des actions des sociétés d'investissement à capital variable et des parts de fonds communs de placement doivent être en mesure de démontrer qu'elles respectent le présent article comme si elles détenaient elles-mêmes directement, au prorata de leur participation, les valeurs détenues par ces organismes ;

2° 10 % pour un même immeuble ou pour les valeurs mentionnées au 9° bis à 9° ter et 9° sexies de l'article R. 332-2 ;

3° 1 % pour les valeurs mentionnées aux 2° quater, 6°, 7°, 7° bis, 7° ter, 7° quinquies, 9 quinquies, 12 bis et 12° ter de l'article R. 332-2 et les prêts mentionnés aux troisième et quatrième alinéas du 1° de l'article R. 332-13, respectivement émises ou obtenus par une même société, un même organisme ou un même compartiment d'une société ou d'un organisme.

Une entreprise ne peut affecter à la représentation de ses engagements réglementés plus de 50 % des actions émises par une même société mentionnée au 5° de l'article R. 332-2.

**Art. R332-3-2**

1° Les provisions techniques des entreprises d'assurance mentionnées à l'article L. 310-3-2 opérant à la fois sur le territoire français et sur le territoire monégasque doivent être représentées dans les conditions prévues par la réglementation française ; toutefois, les actifs admis en représentation desdites provisions peuvent comprendre à concurrence de 5 % du montant de celles-ci des placements mobiliers ou immobiliers monégasques sur autorisation donnée conjointement, pour chaque entreprise ou pour chaque cas, par l'Autorité de contrôle prudentiel et de résolution de la République française et par le ministre d'Etat de la principauté de Monaco ;

2° Pour ce qui concerne les opérations réalisées dans les départements et territoires d'outre-mer et à Mayotte, l'Autorité de contrôle prudentiel et de résolution peut, sur proposition du représentant de l'Etat dans la collectivité concernée, consentir des dérogations aux règles de l'article R. 332-3. Elle peut de même, à titre exceptionnel, accorder aux entreprises des dérogations à la réglementation de contrôle ;

3° La limitation prévue au 2° de l'article R. 332-3 pour les actifs immobiliers est ramenée à 10 % pour la représentation des provisions techniques afférentes aux opérations tontinières, sauf dérogation accordée par l'Autorité de contrôle prudentiel et de résolution ; cette même limitation ne s'applique pas pour la représentation des provisions techniques afférentes aux opérations d'acquisition d'immeubles au moyen du versement de rentes viagères.

**Art. R332-3-3**

Les provisions relatives aux affaires cédées à une entreprise d'assurance ou de réassurance ayant son siège social en France ou dans un autre Etat membre ou autre Etat partie à l'accord sur l'Espace économique européen peuvent être représentées sans condition par une créance sur cette entreprise.

Les provisions techniques relatives aux affaires cédées par une entreprise d'assurance à une entreprise d'assurance ou de réassurance ayant son siège social dans un Etat non partie à l'Espace économique européen peuvent être représentées par une créance sur cette entreprise, à concurrence du montant garanti conformément aux dispositions de l'article R. 332-17.

La fraction des provisions techniques relatives aux affaires transférées à un véhicule de titrisation mentionné à l'article L. 310-1-2 peut être représentée par une créance sur ce véhicule.

Toutefois, si un véhicule de titrisation n'est plus en mesure de respecter à tout moment ses engagements, les créances sur ce véhicule de titrisation ne sont admises en représentation des engagements relatifs aux affaires cédées à ce véhicule que sur autorisation de l'Autorité de contrôle et dans les limites fixées par celle-ci.

**Art. R332-3-4**

Sont admises en représentation des engagements réglementés les créances nettes sur la Caisse centrale de réassurance afférentes aux opérations dans lesquelles cet établissement intervient avec la garantie de l'Etat.

Sont également admises les créances nettes sur les fonds suivants :

— fonds de garantie prévu par la législation sur les accidents du travail ;

— fonds de garantie mentionné à l'article L. 421-1 ;

— fonds de compensation des risques de l'assurance de la construction mentionné à l'article L. 431-14 ;

— fonds de garantie universelle des risques locatifs créé par l'article L. 313-20 du code de la construction et de l'habitation.

**Art. R332-4**

Sont admises en représentation des provisions techniques correspondant aux branches mentionnées aux 20, 21, 22, 24 et 25 de l'article R. 321-1 :

— les avances sur contrats ;

— les primes ou cotisations relatives à ces branches restant à recouvrer, de trois mois de date au plus, dans la limite d'un plafond défini par arrêté du ministre chargé de l'économie et des finances. Ce plafond est fixé en fonction de l'incidence, aux termes de la réglementation, du non-recouvrement éventuel de ces primes ou cotisations sur le montant des engagements réglementés.

**Art. R332-5**

Les placements admis en représentation des provisions mathématiques des contrats d'assurances sur la vie ou de capitalisation à capital variable, dans lesquels la somme assurée est déterminée par rapport à une valeur de référence, ne sont pas soumis aux limitations prévues aux articles R. 332-3 et R. 332-3-1.

**Art. R332-6**

La provision pour primes non acquises constituée au titre d'un contrat par une entreprise pratiquant les opérations mentionnées au 2° ou au 3° de l'article L. 310-1 peut être représentée, jusqu'à concurrence de 25 % de son montant, par les frais d'acquisition reportés au titre de ce contrat, nets des commissions des réassureurs reportées au titre de ce même contrat.

La provision pour primes non acquises constituée par ces mêmes entreprises peut être représentée, jusqu'à 25 % de son montant, par des primes relatives aux mêmes opérations émises et non encore encaissées ou des primes restant à émettre, nettes d'impôt, de taxes et de commissions, et de trois mois de date au plus.

**Art. R332-7**

Pour la représentation des provisions techniques correspondant aux branches mentionnées aux 4 à 7,11 et 12 de l'article R. 321-1 :

1° (Abrogé)

2° Par dérogation aux dispositions de l'article R. 332-6, les primes ou cotisations sont admises dans les conditions fixées par arrêté du ministre chargé de l'économie et des finances ;

3° Par dérogation aux dispositions des articles R. 332-3-3 et R. 332-8, les créances sur les réassureurs sont admises dans les conditions déterminées par arrêté du ministre chargé de l'économie et des finances.

**Art. R332-7-1**

Pour la représentation des provisions techniques correspondant à la branche mentionnée au 18° de l'article R. 321-1, les avances faites aux transporteurs sont admises dans la limite de 10 % du montant défini à l'article R. 332-3.

**Art. R332-8**

Les provisions techniques afférentes aux acceptations en réassurance peuvent être représentées à l'actif par les créances nettes détenues sur les cédants au titre desdites acceptations.

**Art. R332-9**

Les entreprises d'assurance mentionnées à l'article L. 310-3-2 peuvent représenter les engagements afférents aux opérations réalisées par leurs succursales situées hors du territoire des communautés européennes par les éléments d'actif admis par les législations des pays où elles opèrent et localisés sur le territoire de ces pays.

Il en est de même lorsque les engagements réglementés des entreprises établies en France résultent d'opérations réalisées en libre prestation de services au sens du 4° de l'article L. 310-3 et que le pays de situation du risque ou de l'engagement subordonne l'exercice de ces opérations à agrément.

Les cautionnements ou garanties qui pourraient être exigés par lesdits pays ou par les sociétés cédantes desdits pays peuvent être représentés dans les conditions énumérées au premier alinéa.

**Art. R332-10**

Les dépôts de garantie mentionnés au 3° de l'article R. 343-1 peuvent être représentés à l'actif par les créances de l'entreprise sur les déposants.

####### Sous-section 2 : Dispositions applicables aux entreprises de réassurance.

###### Section II : Réglementations particulières concernant certains éléments d'actifs des entreprises d'assurance.

**Art. R332-11**

Les entreprises ne peuvent acquérir d'immeubles grevés de droits réels représentant plus de 65 % de leur valeur, ni consentir de droits réels sur leurs immeubles, sauf autorisation accordée à titre exceptionnel par l'Autorité de contrôle prudentiel et de résolution.

**Art. R332-12**

Les prêts hypothécaires mentionnés au 11° de l'article R. 332-2 doivent être garantis par une hypothèque de premier rang prise sur un immeuble situé sur le territoire de l'un des Etats membres de l'O. C. D. E. ou sur un navire. L'ensemble des privilèges et hypothèques en premier rang ne doit pas excéder 65 % de la valeur vénale de l'immeuble ou du navire constituant la garantie du prêt, estimée au jour de la conclusion du contrat.

**Art. R332-13**

1° Les prêts mentionnés au 12° de l'article R. 332-2 doivent avoir une durée totale d'au moins deux ans et satisfaire aux conditions suivantes :

Ils doivent être garantis par une caution donnée par un établissement de crédit, une société de financement ou une entreprise d'assurances n'appartenant pas au même groupe que le prêteur ou l'emprunteur et agréés par l'un des Etats parties à l'accord sur l'Espace économique européen, ou un nantissement de valeurs répondant aux conditions fixées par l'article R. 332-17, dans la limite de 75 % du montant nominal desdites valeurs. Sont considérées comme appartenant au même groupe, au sens du présent article, les sociétés entrant dans le même périmètre de consolidation ou d'établissement des comptes combinés mentionnés au troisième alinéa de l'article L. 345-2.

Toutefois, les prêts peuvent ne pas être assortis de garantie, lorsque l'emprunteur est soit une société dont l'un des Etats membres de l'O. C. D. E. ou un de ses établissements publics détient plus de la moitié du capital, soit une société dont les actions sont négociées sur un marché reconnu tel que défini au dernier alinéa du A de l'article R. 332-2.

Les prêts peuvent également ne pas être assortis de garanties lorsqu'ils bénéficient d'une qualité de crédit suffisante et sont consentis, dans le cadre d'un programme approuvé par l'Autorité de contrôle prudentiel et de résolution, à :

a) Des personnes morales de droit privé des Etats membres de l'Union européenne, exerçant à titre principal une activité commerciale, industrielle, agricole, artisanale ou immobilière, à l'exclusion des activités financières et des organismes de placements collectifs autres que les organismes de placement collectif immobilier ;

b) Des personnes morales de droit privé des Etats membres de l'Union européenne ayant pour objet, exclusivement ou, selon le cas, principalement en plus de la réalisation d'une activité commerciale, industrielle, agricole, artisanale ou immobilière, à l'exclusion des activités financières, de détenir directement ou indirectement une ou plusieurs participations dans le capital de personnes morales mentionnées au a, ou, exclusivement, de financer, au bénéfice d'un Etat membre de l'Union européenne, d'une collectivité publique territoriale ou d'un établissement public d'un Etat membre de l'Union européenne ou d'une personne mentionnée au a, l'exportation, l'acquisition ou l'exploitation de biens d'équipements ou d'infrastructures.

L'approbation de l'Autorité de contrôle prudentiel et de résolution tient notamment compte de l'adéquation du système d'analyse et de mesure des risques de crédit mis en place par l'entreprise d'assurance. Le contenu de ce système et les critères de sélection des opérations de crédit admissibles sont précisés par un arrêté du ministre chargé de l'économie.

Les quatrième à septième alinéas du présent 1° ne s'appliquent pas aux mutuelles et unions régies par le livre II du code de la mutualité, ainsi qu'aux institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale.

2° Les créances représentatives des prêts de titres sont admises en représentation des engagements réglementés si elles ont fait l'objet d'un cautionnement en espèces ou d'une caution donnée par un établissement de crédit, une société de financement ou une entreprise d'assurance agréés par l'un des Etats membres de l'Union européenne, ou d'un nantissement de valeurs répondant aux conditions fixées par l'article R. 332-17.

**Art. R332-14**

En application des dispositions des 3° et 8° de l'article R. 332-2, sont admissibles en représentation des engagements réglementés les parts ou actions d'organismes de placement collectif en valeurs mobilières relevant de la section 1 et de placements collectifs relevant du paragraphe 1 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ; sont également admissibles les parts ou actions des organismes de placement collectif en valeurs mobilières régis par les réglementations des Etats membres de l'Union européenne et des autres Etats parties de l'accord sur l'Espace économique européen, pour autant que ces règles soient conformes à la directive n° 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilière modifiée par la directive européenne 2014/91/ UE du 23 juillet 2014 pour ce qui est des fonctions de dépositaire, des politiques de rémunération et des sanctions.

Toutefois, les parts ou actions des organismes de placement collectif en valeurs mobilières régis par la réglementation du Royaume-Uni et souscrites avant le 1er janvier 2021 en tant qu'actifs constituant des unités de compte mentionnées à l'article R. 131-1 demeurent admissibles en représentation des engagements réglementés.

**Art. R332-14-1**

Les titres négociables à moyen terme mentionnés au 2° ter de l'article R. 332-2 doivent répondre aux conditions suivantes :

a) Provenir d'une émission au moins égale à 30 millions d'euros ;

b) Etre valorisés par au moins deux organismes distincts et non liés financièrement, ni entre eux ni avec l'entreprise d'assurance détentrice des bons ;

c) Faire sur cette base l'objet d'un cours publié au moins une fois tous les quinze jours et tenu à la disposition du public en permanence ;

d) Comporter une clause de liquidité émanant de l'émetteur ou d'un garant et qui doit garantir que les actifs pourraient être rachetés à un cours cohérent avec le cours publié, c'est-à-dire prenant en compte la variation de taux d'intérêt entre les dates de publication du cours et de transaction.

**Art. R332-14-2**

I. — Les organismes de financement mentionnés au 2° quater de l'article R. 332-2 et les fonds professionnels spécialisés mentionnés au 7° quinquies de l'article R. 332-2 sont des fonds de prêts à l'économie.

II. — L'actif des fonds de prêts à l'économie est composé, à l'exclusion de tout autre élément :

1° De créances sur des Etats membres de l'Union européenne, de titres de créances émis par des Etats membres de l'Union européenne, ou de créances ou de titres de créances garanties par des Etats membres de l'Union européenne ;

1° bis De créances sur, ou de titres de créances émis par, des collectivités publiques territoriales ou des établissements publics des Etats membres de l'Union européenne ;

1° ter De créances sur, ou de titres de créances émis par, des entreprises individuelles disposant d'un numéro SIREN ou des personnes morales de droit privé des Etats membres de l'Union européenne, exerçant à titre principal une activité commerciale, industrielle, agricole, artisanale ou immobilière, à l'exclusion des activités financières et des organismes de placements collectifs autres que les organismes de placement collectif immobilier ;

1° quater De créances sur, ou de titres de créances émis par, des personnes morales de droit privé des Etats membres de l'Union européenne ayant pour objet exclusivement, ou selon les cas, principalement en plus en plus (1) de la réalisation d'une activité commerciale, industrielle, agricole, artisanale ou immobilière, à l'exclusion des activités financières, de détenir directement ou indirectement une ou plusieurs participations dans le capital de personnes morales mentionnées au 1° ter, ou de financer, au bénéfice d'une personne mentionnée au 1°, 1° bis ou au 1° ter l'exportation, l'acquisition ou l'exploitation de biens d'équipements ou d'infrastructures ;

1° quinquies De droits constitutifs du bénéfice d'une fiducie dont l'actif est exclusivement composé de créances mentionnées au 1°, 1° bis ou au 1° ter.

Les droits, créances ou titres de créances mentionnées aux 1°, 1° bis, 1° ter, 1° quater et 1° quinquies ont une maturité résiduelle déterminée, d'au moins deux ans, n'excédant pas la maturité des parts, actions et obligations émises par le fonds, la société ou le compartiment considéré selon le cas, et sont acquis ou, dans le cas de créances résultant de l'octroi de prêt, octroyées, dans un délai de trois ans au plus suivant l'émission initiale, dans le cas d'une société de financement, des actions de la société ou, lorsque cette dernière est à compartiments, des actions émises au titre du compartiment considéré ou, le cas échéant, des obligations émises par la société ou ce compartiment ou, dans le cas d'un fonds commun de financement, des parts de copropriété du fonds ou du compartiment ou, le cas échéant, des obligations émises par le fonds ou le compartiment considéré ;

2° De sommes momentanément disponibles et en instance d'affectation ou des sommes ou valeurs conservées à titre de réserve ou de garantie ;

3° D'actifs qui lui sont transférés au titre de la réalisation ou de la constitution des sûretés, garanties et accessoires attachés aux créances ou titres de créances admissibles y compris des titres de capital dans les conditions visées à l'article L. 214-169 du code monétaire et financier ;

4° D'actifs qui lui sont transférés au titre des engagements qu'il prend au travers de contrats financiers mentionnés au III du présent article.

III. — Les fonds de prêts à l'économie ne peuvent conclure des contrats financiers que s'ils ont pour unique objet la couverture du risque de variation ou de volatilité de taux d'intérêt ou de change, ou la gestion de la différence de l'écart de périodicité entre les flux engendrés, d'une part, par les titres et créances détenus et, d'autre part, par les obligations et parts émises.

IV. — L'actif d'un fonds de prêts à l'économie est géré par une société de gestion de portefeuille relevant de l'article L. 532-9 du code monétaire et financier. Une personne morale répondant aux conditions mentionnées au II de l'article L. 214-183 du code monétaire et financier est désignée dépositaire de la trésorerie et des créances du fonds.

V. — Le passif d'un fonds de prêts à l'économie peut être composé d'obligations, de parts ou d'actions, émises en euros, dès lors que, économiquement, le risque de crédit associé à la détention de ces titres n'est pas subdivisé en tranches. Un arrêté du ministre chargé de l'économie précise les structures de passif garantissant une allocation des pertes équitables entre les détenteurs de parts et d'obligations pendant la durée du fonds.

Les fonds professionnels spécialisés mentionnés au dernier alinéa de l'article R. 214-203-1 du code monétaire et financier, ainsi que les organismes de financement mentionnés à l'article R. 214-231-1 du même code, sont réputés respecter les dispositions du précédent alinéa lorsque leur règlement ou leurs statuts prévoient que toute perte en capital sera allouée de manière égale entre les porteurs de parts, les actionnaires et les porteurs de titres de créance au prorata de leurs droits respectifs, y compris lorsque des catégories de parts ou actions donnent lieu à des droits différents sur tout ou partie de l'actif du fonds ou de ses produits.

VI. — Le fonds de prêts à l'économie ne peut, en dehors des obligations qu'il a émises, recourir à l'emprunt ni effectuer en qualité de cédant, d'opérations de cession temporaire d'instruments financiers.

VII. — La société chargée de la gestion du fonds transmet annuellement à l'entreprise d'assurance qui a souscrit les obligations, parts ou actions, avant la clôture annuelle de son exercice comptable, un rapport sur la gestion du fonds et sur le suivi du risque de crédit de l'ensemble et de chacun des actifs sous-jacents du fonds. Ce rapport est notamment utilisé par l'entreprise d'assurance pour déterminer s'il y a lieu de considérer que le fonds de prêts à l'économie ne sera pas en mesure de respecter ses engagements, soit pour le paiement des intérêts, soit pour le remboursement du principal. La société chargée de la gestion du fonds s'assure que les stipulations des contrats permettent de disposer des informations suffisantes à l'établissement de ce rapport.

VIII. — La valeur de réalisation des obligations, parts et actions émises par le fonds de prêts à l'économie font l'objet d'une détermination trimestrielle par la société chargée de la gestion du fonds, selon la méthodologie décrite dans le règlement du fonds. La valorisation est certifiée annuellement par un expert indépendant, non lié financièrement, ni avec la société chargée de la gestion, ni avec l'entreprise d'assurance.

**Art. R332-15**

En application des dispositions du 9° bis de l'article R. 332-2, les entreprises sont autorisées à détenir les parts ou actions de sociétés à objet strictement immobilier, à l'exclusion de sociétés ayant une activité de marchand de biens et de sociétés en nom collectif, sauf dérogations accordées antérieurement à l'entrée en vigueur du décret n° 90-981 du 5 novembre 1990. Le patrimoine de ces sociétés ne peut être composé que d'immeubles bâtis ou de terrains situés sur le territoire de l'un des Etats membres de l'O. C. D. E., de parts ou actions des sociétés répondant à ces mêmes conditions.

Les entreprises sont également autorisées à détenir les parts des sociétés civiles à objet strictement foncier dont l'activité est limitée à la gestion directe de biens fonciers situés sur le territoire de l'un des Etats membres de l'O. C. D. E. ou les parts des groupements ayant pour seule activité la gestion de biens fonciers répondant à ces mêmes conditions. Les biens constitutifs du patrimoine doivent faire l'objet d'une exploitation. Les massifs forestiers doivent être assurés contre l'incendie.

**Art. R332-16**

Les valeurs mobilières et titres assimilés, les parts ou actions des sociétés immobilières ou foncières doivent faire l'objet soit d'une inscription en compte, ou d'un dépôt, auprès d'un intermédiaire habilité, soit d'une inscription nominative dans les comptes de l'organisme émetteur, à condition que celui-ci soit situé dans un Etat membre de l'Union européenne.

Les actes de propriété des actifs immobiliers, les actes et les titres consacrant les prêts ou créances sont conservés sur le territoire français. Si la législation du pays dans lequel l'actif est situé ne le permet pas, un écrit mentionnant les droits de l'entreprise sur ces actifs et dont la valeur probante est reconnue par la législation française est conservé sur le territoire français.

Les comptes de dépôt visés au 13° de l'article R. 332-2 doivent être ouverts auprès d'un établissement de crédit agréé dans un Etat membre. Leur terme ne doit pas dépasser un an ou leur préavis de retrait trois mois. Les comptes doivent être libellés au nom de l'entreprise d'assurance ou de la succursale établie en France et ne peuvent être débités qu'avec l'accord respectivement d'un dirigeant de l'entreprise ou du mandataire général de la succursale ou encore d'une personne désignée par eux à cet effet.

**Art. R332-17**

La garantie des créances sur les réassureurs mentionnée à l'article R. 332-3-3 est constituée par le nantissement des valeurs visées aux 1°, 2°, 2° bis, 2° ter, 2° quater, 3°, 4°, 8°, 9° bis et 13° de l'article R. 332-2. Ces valeurs sont déposées sur un compte gagé au sens de l'article L. 211-20 du code monétaire et financier.

Les actifs reçus en nantissement sont évalués conformément aux dispositions de l'article R. 343-11. Leur revalorisation intervient à chaque clôture annuelle et donne lieu, le cas échéant, à la constitution d'un complément de nantissement permettant de respecter l'exigence de garantie énoncée au premier alinéa.

Pour l'application des dispositions des articles R. 332-3 et R. 332-3-1, les valeurs reçues en nantissement des réassureurs sont assimilées à des valeurs figurant à l'actif du bilan de l'entreprise cédante.

A la demande d'une entreprise, l'Autorité de contrôle prudentiel et de résolution peut, par dérogation aux dispositions du premier alinéa du présent article, l'autoriser, pour une durée déterminée, à constituer la garantie mentionnée à l'article R. 332-3-3 dans des limites fixées par arrêté du ministre chargé de l'économie et des finances, par une caution ou un engagement équivalent pris par un établissement de crédit ou une société de financement, dès lors que la nature et la forme de l'engagement ainsi que la qualité du garant répondent aux conditions fixées par le même arrêté.

###### Section IV : Commissions et frais d'acquisition à amortir.

**Art. R332-35**

Le montant de l'écart entre les montants de provisions mathématiques inscrites au bilan conformément à l'article L. 343-1 et le montant des provisions mathématiques qui seraient à inscrire si les chargements d'acquisition n'étaient pas pris en compte dans les engagements des assurés ainsi que le calcul des frais d'acquisition reportés doivent pouvoir être justifiés à tout moment auprès de l'Autorité de contrôle prudentiel et de résolution. Les frais d'acquisition reportés sont admis en représentation des provisions techniques.

###### Section VI : Instruments financiers à terme des entreprises d'assurance.

**Art. R332-45**

Une entreprise d'assurance peut utiliser un instrument financier à terme au sens de l'article L. 211-1 du code monétaire et financier, lié à un placement ou à un groupe de placements détenu ou à détenir si sont remplies durant toute l'opération les conditions suivantes :

a) Le placement ou le groupe de placements est détenu ou a été acquis à terme avec une échéance antérieure à la date d'échéance ou d'exercice de cet instrument ;

b) Le placement ou le groupe de placements est identique ou assimilable au sous-jacent de cet intrument, et de montant au moins égal au montant notionnel de cet instrument ;

c) Pour les contrats d'échange, le sous-jacent visé au b est celui que l'entreprise s'engage à échanger ;

d) L'instrument financier à terme permet, en adéquation avec les engagements de l'entreprise, une gestion efficace et prudente du placement ou du groupe de placements détenus, visant à titre principal au maintien de sa valeur ou de son rendement.

**Art. R332-46**

Une entreprise d'assurance peut utiliser un instrument financier à terme en anticipation de placement si sont remplies durant toute l'opération les conditions suivantes :

a) L'entreprise détient ou recevra avant la date d'échéance ou d'exercice de cet instrument un montant de liquidités au moins égal au montant notionnel de l'instrument. Lorsque l'instrument financier à terme n'emporte pour l'entreprise aucune obligation financière exigible à la date d'exercice ou ultérieurement, les liquidités peuvent être à recevoir de façon probable ;

b) L'opération a pour objet de diminuer l'aléa des conditions de placement futur, en adéquation avec les engagements de l'entreprise.

Sont assimilées à des liquidités détenues les actions des sociétés d'investissement à capital variable et parts de fonds communs de placement mentionnés aux 3° et 8° de l'article R. 332-2 et classés dans la catégorie des OPCVM et des FIA monétaires, définie par l'Autorité des marchés financiers.

Lorsque les liquidités sont à recevoir à une échéance supérieure à un an, les créances découlant de l'opération à terme doivent être intégralement garanties dans les conditions prévues à l'article R. 332-56.

**Art. R332-47**

Une entreprise d'assurance peut utiliser un instrument financier à terme de taux ou de devise lié à une dette financière si sont remplies durant toute l'opération les conditions suivantes :

a) L'emprunt contracté ou la dette émise est identique ou assimilable au sous-jacent de cet instrument ;

b) Pour les contrats d'échange, le sous-jacent visé au a est celui que l'entreprise s'engage à échanger ;

c) L'emprunt contracté ou la dette émise par l'entreprise est de montant au moins égal au montant notionnel de cet instrument ;

d) L'instrument financier à terme permet une gestion efficace et prudente de cette dette en adéquation avec les placements de l'entreprise.

**Art. R332-48**

Sauf dérogation expresse de l'Autorité de contrôle prudentiel et de résolution, une entreprise d'assurance ne peut utiliser d'instrument financier à terme que dans les cas prévus par les articles R. 332-45, R. 332-46 et R. 332-47.

Toute opération financière à terme ne respectant plus les conditions fixées à ces articles doit être dénouée dans un délai de trois mois, et fait l'objet d'une analyse détaillée dans le rapport prévu à l'article L336-1.

**Art. R332-49**

Une entreprise d'assurance ne peut procéder à des ventes d'option que dans les cas suivants :

a) Vendre une option précédemment acquise dans le cadre défini par les articles R. 332-45 à R. 332-48 ;

b) Vendre une option lorsque l'entreprise d'assurance achète simultanément une option similaire, à la seule différence du prix d'exercice ;

c) Vendre une option d'achat à la condition que le sous-jacent soit un placement déjà détenu, à l'exclusion de tout placement à détenir comme de toute anticipation de placement.

**Art. R332-51**

Sauf dérogation accordée au cas par cas par l'Autorité de contrôle prudentiel et de résolution, notamment au regard d'une modification globale des conditions de marché, la somme des valeurs de réalisation positives de l'ensemble des instruments financiers à terme conclus de gré à gré avec l'ensemble des contreparties ne peut excéder 10 % de la base de dispersion définie au premier alinéa de l'article R. 332-3.

Les valeurs de réalisation positives peuvent être compensées avec des valeurs de réalisation négatives vis-à-vis d'une même contrepartie s'il existe entre les parties à l'opération une convention de compensation bilatérale conforme à l'article R. 332-56.

**Art. R332-52**

Sauf dérogation accordée au cas par cas par l'Autorité de contrôle prudentiel et de résolution, le montant des liquidités à recevoir qui proviennent d'actifs mentionnés aux 1°, 2°, 2° bis et 2° ter du A de l'article R. 332-2 et qui font l'objet d'opérations d'anticipation de placement dans des titres de même nature ne peut excéder 20 % de la base de dispersion définie au premier alinéa de l'article R. 332-3.

Dans les cas autres que prévus au premier alinéa, le montant des liquidités à recevoir faisant l'objet d'opérations d'anticipation de placement ne peut excéder 5 % de la base de dispersion.

Lorsque l'instrument financier à terme n'emporte pour l'entreprise aucune obligation financière exigible à la date d'exercice ou ultérieurement, les limitations du présent article ne s'appliquent pas.

**Art. R332-53**

Une entreprise d'assurance ne peut souscrire d'instruments financiers à terme que :

1. Sur les marchés reconnus au sens du dernier alinéa du A de l'article R. 332-2 ;

2. De gré à gré, auprès :

a) Des établissements de crédit et entreprises d'investissement ayant leur siège social sur le territoire de l'un des Etats membres de la Communauté européenne ou parties à l'accord sur l'Espace économique européen ;

b) Des organismes mentionnés à l'article L. 518-1 du code monétaire et financier ;

c) Des établissements de crédit ou entreprises d'investissement de pays tiers assujettis à des règles prudentielles considérées comme équivalentes par l'Autorité de contrôle prudentiel et de résolution ;

d) D'entreprises d'assurance, de réassurance ou d'autres organismes, sur accord de l'Autorité de contrôle prudentiel et de résolution.

**Art. R332-54**

La somme des valeurs de réalisation positives de l'ensemble des contrats conclus avec une même société ou plusieurs sociétés appartenant au même groupe au sens de l'article R. 332-13 est prise en compte dans le plafond mentionné au 1° de l'article R. 332-3-1.

Les valeurs de réalisation positives peuvent être compensées avec des valeurs de réalisation négatives des instruments financiers à terme conclus avec un même organisme, s'il existe entre les parties à l'opération une convention de compensation bilatérale conforme à l'article R. 332-56.

**Art. R332-55**

La somme des valeurs de réalisation positives des contrats financiers à terme conclus de gré à gré avec une même société ou plusieurs sociétés appartenant au même groupe au sens de l'article R. 332-13 ne peut excéder 0,5 % de la base de dispersion définie au premier alinéa de l'article R. 332-3.

Les valeurs de réalisation positives peuvent être compensées avec des valeurs de réalisation négatives des instruments financiers à terme conclus avec un même organisme s'il existe entre les parties à l'opération une convention de compensation bilatérale conforme à l'article R. 332-56.

**Art. R332-56**

Les montants prévus aux articles R. 332-54 et R. 332-55 sont calculés net de la valeur des garanties reçues en application d'une convention-cadre admissible.

Est admissible une convention-cadre qui remplit l'ensemble des conditions suivantes :

a) Elle respecte les principes généraux d'une convention-cadre de place nationale ou internationale ;

b) Elle prévoit de façon explicite la compensation entre valeurs de réalisation positives et négatives ;

c) Elle prévoit que la garantie prend la forme de remises en pleine propriété, opposables aux tiers sans formalité, d'espèces, de valeurs mentionnées au 1° du A de l'article R. 332-2, ou de parts ou d'actions d'organismes de placement collectif en valeurs mobilières ou de FIA mentionnés au 3° de cet article dont le portefeuille est exclusivement composé des valeurs mentionnées au 1° de cet article ;

d) Elle prévoit que les lois ou règlements régissant la contrepartie, notamment en cas d'insolvabilité, ne font pas obstacle à la mise en oeuvre des modalités de résiliation, d'évaluation et de compensation, en application notamment des articles L. 211-36 et L. 211-36-1 du code monétaire et financier.

La liste des conventions-cadres qui remplissent ces conditions est déterminée par un arrêté du ministre chargé de l'économie.

**Art. R332-57**

L'Autorité de contrôle prudentiel et de résolution peut, pour apprécier les limites fixées à la présente section, prendre en compte les instruments financiers utilisés par les organismes :

a) Dans lesquels, d'une part, l'entreprise a investi un montant supérieur à 0,5 % de la base de dispersion définie au premier alinéa de l'article R. 332-3 et dans lesquels, d'autre part, le groupe auquel appartient l'entreprise d'assurance dispose de plus de 50 % du capital ou des parts ;

b) Ou bien dans lesquels l'entreprise a investi un montant supérieur à 5 % de la base de dispersion.

Les dispositions du présent article s'appliquent notamment aux organismes visés aux 3° et 8° de l'article R. 332-2. Elles ne s'appliquent pas aux actifs mis en représentation de contrats d'assurance vie ou de capitalisation, en unités de compte, dont l'assureur n'assume pas le risque de placement.

**Art. R332-58**

L'entreprise d'assurance utilisant des instruments financiers à terme effectue, au moins une fois par mois, des projections concernant la composition de son portefeuille de placements afin de prendre en compte l'impact sur celle-ci de ses opérations sur instruments financiers à terme.

Ces projections sont établies pour les échéances d'un mois, trois mois, six mois, un an, et annuellement jusqu'à l'échéance maximale des instruments financiers à terme utilisés, en distinguant l'impact des opérations qui n'emportent aucune obligation pour l'entreprise.

###### Section VII : Règles particulières aux contrats de retraite professionnelle supplémentaire

**Art. R332-63-1**

Lorsque, dans le cadre des opérations mentionnées à l'article L. 143-1, les entreprises d'assurance mentionnées à l'article L. 310-1 utilisent des références à des notations de crédit émises par des agences de notation de crédit au sens de l'article 3, paragraphe 1, point b, du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009 sur les agences de notation de crédit dans leurs politiques d'investissement, l'Autorité de contrôle prudentiel et de résolution, en tenant compte de la nature, de l'ampleur et de la complexité de ces opérations, surveille l'adéquation des processus d'évaluation du crédit de l'entreprise, évalue l'utilisation de références à des notations de crédit et, le cas échéant, encourage l'atténuation des effets de telles références, en vue de réduire le recours exclusif et mécanique à de telles notations de crédit.

###### Section VIII : Dispositions particulières aux territoires d'outre-mer.

**Art. R332-64**

Les dispositions du présent chapitre sont applicables dans les territoires d'outre-mer.

###### Section IX : Dispositions spécifiques aux actifs des comptabilités auxiliaires d'affectation

**Art. R332-65**

Pour les entreprises mentionnées à l'article L. 310-3-2, les dispositions du présent chapitre, et notamment de l'article R. 332-1-1 et des articles R. 332-3 et R. 332-3-1 s'appliquent séparément à chaque portefeuille de titres et de placements faisant l'objet d'un enregistrement comptable distinct, conformément à l'article R. 342-1.

**Art. R332-66**

Dans le cadre des opérations relatives à une comptabilité auxiliaire mentionnées à l'article R. 342-1, l'entreprise mentionnée à l'article L. 310-3-2 ne peut conclure des contrats constituant des instruments financiers à terme au sens de l'article L. 211-1 du code monétaire et financier que dans les cas et les conditions prévues aux articles R. 332-45 à R. 332-58 du présent code et à condition que ces contrats aient pour seul objet la gestion financière de ces mêmes opérations, à l'exclusion de toute autre opération de l'entreprise d'assurance.

##### Chapitre IV : Solvabilité des entreprises

###### Section I : La marge de solvabilité

####### Dispositions communes.

**Art. R334-1**

Les sociétés anonymes soumises aux dispositions de l'article L. 334-1 sont dispensées du prélèvement prescrit par l'article L. 232-10 du code de commerce.

**Art. R334-1-1**

Les montants en euros mentionnés aux articles R. 334-7, R. 334-9, R. 334-9-1 et R. 334-15 sont révisés annuellement en fonction de l'évolution de l'indice européen des prix à la consommation publié par Eurostat pour l'ensemble des Etats membres.

Chaque année, l'Autorité de contrôle communique les nouveaux montants en euros calculés en fonction de l'évolution de cet indice et arrondis au multiple de 100 000 euros supérieur.

Si la variation de l'indice depuis la dernière adaptation est inférieure à 5 %, ces montants ne sont pas révisés.

**Art. R334-1-2**

L'Autorité de contrôle ne peut refuser un contrat de réassurance conclu par une entreprise d'assurance mentionnée au 1° de l'article L. 310-2 avec une entreprise d'assurance mentionnée au 1° de l'article L. 310-2 ou de réassurance mentionnée au 1° de l'article L. 310-1-2 ou avec une autre entreprise d'assurance ou de réassurance ayant son siège social dans un autre Etat membre ou un autre Etat partie à l'Espace économique européen, pour des motifs directement liés à la solidité financière de cette entreprise d'assurance ou de réassurance.

###### Section II : La marge de solvabilité des entreprises d'assurance de dommages

####### Paragraphe 1 : Constitution de la marge de solvabilité.

**Art. R334-3**

I. — La marge de solvabilité mentionnée à l'article L. 334-1 est constituée, après déduction des pertes, de la part des frais d'acquisition non admise en représentation des engagements réglementés et des autres éléments incorporels, par les éléments suivants :

1. Le capital social versé ou le fonds d'établissement constitué ; toutefois, les actions de préférence définies à l'article L. 228-11 du code de commerce ne sont admises que si elles remplissent les conditions fixées par arrêté du ministre chargé de l'économie relatives notamment aux droits financiers attachés et aux versements correspondants, lesquels doivent pouvoir être suspendus et ne sont pas dans ce cas reportés à un exercice ultérieur ;

2. Les réserves de toute dénomination, réglementaires ou libres, ne correspondant pas aux engagements ;

3. Le report du bénéfice, des excédents ou de la perte, déduction faite des dividendes à verser au titre du dernier exercice ;

4. L'emprunt ou les emprunts pour fonds social complémentaire ou pour fonds de développement ; toutefois, à partir de la moitié de la durée d'un emprunt, celui-ci n'est retenu dans la marge de solvabilité que pour sa valeur progressivement réduite chaque année d'un montant constant égal au double du montant total de cet emprunt divisé par le nombre d'années de sa durée.

II. — La marge de solvabilité peut également être constituée par :

1. Les fonds effectivement encaissés provenant de l'émission de titres ou emprunts subordonnés, ainsi que d'actions de préférence définies à l'article L. 228-11 du code de commerce autres que celles à caractère non cumulatif mentionnées au 1 du I ;

Ces titres et emprunts subordonnés et actions de préférence doivent répondre aux conditions, notamment de durée et de remboursements, qui sont fixées par arrêté du ministre chargé de l'économie. Ces fonds sont admis jusqu'à concurrence de 50 % de l'exigence de marge de solvabilité ou de la marge de solvabilité, le montant le plus faible étant retenu. Toutefois, la prise en compte de ceux de ces fonds qui proviennent de titres ou emprunts à durée déterminée n'est admise qu'à concurrence de 25 % de cette marge. Tout remboursement effectué irrégulièrement peut, conformément aux dispositions de la section 6 ou de la section 7 du chapitre II du titre Ier du livre VI du code monétaire et financier, donner lieu à des mesures de police ou de sanction par l'Autorité de contrôle prudentiel et de résolution ;

2. La réserve pour fonds de garantie prévue à l'article R. 423-16, à hauteur de la part de cotisation versée par l'entreprise et non utilisée par le fonds.

3. Les réserves constituées en application des articles L. 111-6 et L. 431-1 du code de la mutualité, y compris la part de cotisation versée par la mutuelle ou l'union et non utilisée par le système fédéral de garantie ou le fonds de garantie mentionné à l'article L. 431-1 du code de la mutualité.

III. — Sur demande et justification de l'entreprise et avec l'accord de l'Autorité de contrôle, la marge de solvabilité peut également être constituée par :

1. La moitié de la fraction non versée du capital social ou de la part restant à rembourser de l'emprunt pour le fonds d'établissement, dès que la partie versée atteint 25 % de ce capital ou de ce fonds, à concurrence, pour les entreprises d'assurance régies par le présent code, de 50 % de la marge de solvabilité ou de l'exigence minimale de marge de solvabilité, le montant le plus faible étant retenu, et, pour les mutuelles et unions régies par le livre II du code de la mutualité et les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale, de la moitié de la part restant à rembourser de l'emprunt pour fonds d'établissement ;

2. Les rappels de cotisations que les sociétés d'assurance mutuelle ou les mutuelles et unions régies par le livre II du code de la mutualité à cotisations variables peuvent exiger de leurs sociétaires ou de leurs membres participants et honoraires au titre de l'exercice, à concurrence de la moitié de la différence entre les cotisations maximales et les cotisations effectivement appelées, dans la limite de 50 % de la marge de solvabilité ou de l'exigence minimale de marge, le montant le plus faible étant retenu ;

3. Les plus-values pouvant résulter de la sous-estimation d'éléments d'actif et de la surestimation d'éléments de passif, dans la mesure où de telles plus-values n'ont pas un caractère exceptionnel ;

4. Les plus-values latentes sur les instruments financiers à terme mentionnés aux articles R. 332-45 et R. 332-46 lorsque les opérations correspondantes sont négociées sur un marché reconnu au sens du dernier alinéa du A de l'article R. 332-2 ou réalisées de gré à gré dans la mesure où elles sont garanties dans les conditions prévues à l'article R. 332-56.

Les moins-values latentes sur instruments financiers à terme non provisionnées sont déduites des éléments énumérés au 3 et au 4 du III.

IV. — La marge de solvabilité est diminuée des éléments suivants :

a) Les actions propres détenues directement par l'entreprise d'assurance ;

b) Les participations que l'entreprise d'assurance détient dans un établissement de crédit, une société de financement, une entreprise d'investissement, une société de gestion de portefeuille ou un établissement financier ;

c) Les créances subordonnées que l'entreprise d'assurance détient sur les entreprises mentionnées au b dans lesquelles elle détient une participation ;

d) Les certificats mutualistes ou paritaires émis et détenus directement par l'entreprise d'assurance.

Toutefois, les éléments mentionnés au b et c peuvent ne pas être déduits lorsque les participations mentionnées à ces alinéas sont détenues de manière temporaire en vue d'apporter un soutien financier à ces entreprises.

V. — Lorsqu'elle estime que l'appréciation du report du bénéfice, de l'excédent ou de la perte mentionnée au 3 du I est susceptible d'être faussée par l'existence d'un contrat de réassurance financière limitée souscrit par l'entreprise, l'Autorité de contrôle peut limiter la prise en compte de ce report, en vue d'y intégrer les charges futures attendues au titre de ce contrat. Le cas échéant, le montant de la marge de solvabilité est ajusté au terme du contrat de réassurance financière limitée, en fonction du report cumulé effectivement constaté.

####### Paragraphe 2 : Exigence minimale de marge de solvabilité

**Art. R334-5**

Pour les entreprises mentionnées à l'article L. 310-3-2, l'exigence minimale de marge de solvabilité est déterminée, soit par rapport au montant annuel des primes ou cotisations, soit par rapport à la charge moyenne annuelle des sinistres. Cette exigence minimale de marge est égale au plus élevé des résultats obtenus par application des deux méthodes suivantes :

a) Première méthode (calcul par rapport aux primes).

La base des primes est calculée à partir des primes ou cotisations brutes émises ou des primes ou cotisations brutes acquises, le chiffre le plus élevé étant retenu. Les primes ou cotisations nettes d'annulation et de taxes pour les branches 11,12 et 13 énumérées à l'article R. 321-1 sont majorées de 50 %. Les primes ou cotisations émises dans le cadre des affaires directes au cours du dernier exercice, accessoires compris, sont agrégées. Il est ajouté à ce montant le total des primes acceptées en réassurance au cours du dernier exercice.

De cette somme sont déduits, d'une part, le total des primes ou cotisations annulées au cours du dernier exercice, d'autre part, le total des impôts et taxes afférents aux primes ou cotisations précitées.

Le montant obtenu est multiplié par 18 %.

Le résultat déterminé par application de la première méthode est calculé en multipliant le montant obtenu à l'alinéa précédent par le rapport existant, pour les trois derniers exercices entre le montant des sinistres demeurant à la charge de l'entreprise après cession en réassurance et le montant des sinistres brut de réassurance, sans que ce rapport puisse être inférieur à 50 %.

Sous réserve de l'accord de l'Autorité de contrôle, des méthodes statistiques peuvent être utilisées pour l'affectation des primes ou cotisations.

b) Deuxième méthode (calcul par rapport à la charge moyenne annuelle des sinistres).

Au total des sinistres payés pour les affaires directes au cours des trois derniers exercices, sans déduction des sinistres à la charge des cessionnaires et rétrocessionnaires, sont ajoutés, d'une part, les sinistres payés au titre des acceptations en réassurance ou en rétrocession au cours des mêmes exercices, d'autre part, les provisions pour sinistres à payer constituées à la fin du dernier exercice, tant pour les affaires directes que pour les acceptations en réassurance. Pour les branches 11,12 et 13 énumérées à l'article R. 321-1, les sinistres, provisions et recours sont majorés de 50 %.

De cette somme sont déduits, d'une part, les recours encaissés au cours des trois derniers exercices, d'autre part, les provisions pour sinistres à payer constituées au commencement du deuxième exercice précédant le dernier exercice, tant pour les affaires directes que pour les acceptations en réassurance.

Le tiers du montant ainsi obtenu est multiplié par 26 %.

Le résultat déterminé par application de la deuxième méthode est calculé en multipliant le montant obtenu à l'alinéa précédent, par le rapport existant, pour les trois derniers exercices, entre le montant des sinistres demeurant à la charge de l'entreprise après cession en réassurance et le montant des sinistres brut de réassurance, sans que ce rapport puisse être inférieur à 50 %.

Pour la branche mentionnée au 18 de l'article R. 321-1 du présent code et de l'article R. 211-2 du code de la mutualité, le montant des sinistres payés entrant dans le calcul du résultat déterminé par application de la seconde méthode est le coût résultant pour l'entreprise des interventions effectuées en matière d'assistance, y compris les coûts d'assistance directs internes.

Lorsqu'une entreprise pratique principalement un ou plusieurs des risques crédit, tempête, grêle, gelée, il est tenu compte pour le calcul de la charge moyenne annuelle des sinistres des sept derniers exercices sociaux au lieu des trois derniers.

Si les calculs des a et b donnent un résultat inférieur à l'exigence minimale de marge de l'exercice précédent, l'exigence de marge de solvabilité est au moins égale à celle de l'exercice précédent multipliée par le rapport entre les provisions techniques pour sinistres à payer à la fin du dernier exercice et le montant des provisions techniques pour sinistres à payer au début du dernier exercice. Dans ces calculs, les provisions techniques sont calculées déduction faite de la réassurance, ce rapport ne pouvant cependant pas être supérieur à un.

En outre, pour la prise en compte de la réassurance financière limitée dans le ratio de réassurance mentionné au dernier alinéa du a et au dernier alinéa du b, l'Autorité de contrôle se fonde sur le transfert de risque effectif.

Sur demande et justification de l'entreprise auprès de l'Autorité de contrôle, et avec l'accord de celle-ci, les montants récupérables au titre des risques transférés à un véhicule de titrisation mentionné à l'article L. 310-1-2 peuvent être assimilés à des cessions en réassurance pour le calcul du rapport mentionné au dernier alinéa du a et au dernier alinéa du b.

L'Autorité de contrôle tient compte du transfert de risque effectif pour apprécier l'ampleur de la réduction d'exigence de marge de solvabilité autorisée au titre de chaque opération réalisée avec un véhicule de titrisation. Elle tient également compte de la capacité de ce véhicule à respecter à tout moment ses engagements.

####### Paragraphe 3 : Le fonds de garantie.

**Art. R334-7**

Le fonds de garantie des entreprises mentionnées à l'article L. 310-3-2 agréées pour pratiquer une ou plusieurs des branches mentionnées aux 1 à 18 des articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale est égal au tiers de l'exigence minimale de marge de solvabilité définie à l'article R. 334-5.

Ce fonds ne peut être inférieur à 2 500 000 euros. Toutefois, il ne peut être inférieur à 3 700 000 euros pour les entreprises pratiquant tout ou partie des risques compris dans l'une des branches mentionnées aux 10 à 15 des articles R. 321-1 du présent code et R. 211-2 du code de la mutualité. Pour les entreprises constituées sous la forme de sociétés d'assurance mutuelle, ainsi que pour leurs unions, pour les mutuelles et unions régies par le livre II du code de la mutualité, et pour les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale, ces derniers montants sont respectivement fixés à 1 900 000 et 2 800 000 euros. Lorsqu'une entreprise est agréée pour pratiquer des opérations entrant dans plusieurs branches, seule est prise en considération pour le calcul du fonds de garantie la branche à laquelle correspond le montant le plus élevé.

**Art. R334-8**

Les dispositions de l'article R. 334-7 ne sont pas applicables aux sociétés d'assurance mutuelles intégralement réassurées par une union mentionnée à l'article L. 322-26-3, ainsi qu'aux sociétés ou caisses d'assurances mutuelles agricoles dispensées de l'agrément administratif dans les conditions prévues par l'article R. 322-132.

**Art. R334-9**

Les dispositions de l'article R. 334-7 concernant le montant minimal du fonds de garantie ne sont pas applicables aux sociétés d'assurance mutuelles qui remplissent simultanément les conditions suivantes :

a) Leurs statuts prévoient la possibilité de procéder à des rappels de cotisation ;

b) Elles ne garantissent pas les risques de responsabilité civile, sauf si ces risques constituent une garantie accessoire dans les conditions prévues par l'article R. 321-3, ni les risques entrant dans les branches mentionnées aux 14 et 15 de l'article R. 321-1 du présent code et de l'article R. 211-2 du code de la mutualité ;

c) Le montant annuel de leurs cotisations émises, accessoires compris et annulations déduites, ne dépasse pas 6 200 000 euros ;

d) La moitié au moins de leurs cotisations sont versées par des personnes physiques.

Toutefois, après notification à l'Autorité de contrôle et avec son accord, ces sociétés d'assurance mutuelle ne bénéficient plus des dispositions dérogatoires du présent article dès lors qu'elles satisfont aux dispositions des articles R. 334-3, R. 334-5 et R. 334-7.

**Art. R334-9-1**

Les dispositions de l'article R. 334-7 concernant la montant minimal du fonds de garantie ne sont pas applicables aux mutuelles et unions régies par le livre II du code de la mutualité qui remplissent simultanément les conditions suivantes :

a) Leurs statuts prévoient la possibilité de procéder à des rappels de cotisation ou à des réductions de prestations. Lorsque les statuts de la mutuelle ou de l'union sont modifiés en application du quatrième alinéa de l'article R. 212-9 du code de la mutualité, le membre participant ou la personne morale souscriptrice du contrat collectif a, dans le mois qui suit la notification des modifications statutaires de la mutuelle ou de l'union, le droit de résilier le ou les bulletins d'adhésion et le ou les contrats collectifs souscrits. Dans ce cas, la faculté de résiliation ouverte au membre participant et à la personne morale souscriptrice du contrat collectif comporte restitution par la mutuelle ou l'union des portions de cotisation afférentes à la période pour laquelle les risques ne sont plus garantis ;

b) Le montant annuel des cotisations émises, accessoires compris et annulations déduites ne dépasse pas 5 000 000 euros ;

c) Elles ne couvrent pas les risques relevant de la branche mentionnée au 15 de l'article R. 211-2 du code de la mutualité ;

d) Lorsqu'elles pratiquent des opérations relevant des branches mentionnées aux 1, 2, 17, 18 et 16 a de l'article R. 211-2 du code de la mutualité, la moitié au moins de leurs cotisations est versée par leurs membres participants ou honoraires.

###### Section III : La marge de solvabilité des entreprises d'assurance sur la vie

####### Paragraphe 1 : Constitution de la marge de solvabilité.

**Art. R334-11**

I. — La marge de solvabilité mentionnée à l'article L. 334-1 est constituée, après déduction des pertes, de la part des frais d'acquisition non admise en représentation des engagements réglementés et des autres éléments incorporels, par les éléments suivants :

1. Le capital social versé ou le fonds d'établissement constitué ; toutefois, les actions de préférence définies à l'article L. 228-11 du code de commerce ne sont admises que si elles remplissent les conditions fixées par arrêté du ministre chargé de l'économie relatives notamment aux droits financiers attachés et aux versements correspondants, lesquels doivent pouvoir être suspendus et ne sont pas dans ce cas reportés à un exercice ultérieur ;

2. Les réserves de toute dénomination, réglementaires ou libres, ne correspondant pas aux engagements, y compris la réserve de capitalisation ;

3. Le report du bénéfice, des excédents ou de la perte, déduction faite des dividendes à verser au titre du dernier exercice ;

4. Pour les mutuelles et unions régies par le livre II du code de la mutualité et les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale, le ou les emprunts pour fonds de développement. Toutefois, à partir de la moitié de la durée d'un emprunt, celui-ci n'est retenu dans la marge de solvabilité que pour sa valeur progressivement réduite chaque année d'un montant constant égal au double du montant total de cet emprunt divisé par le nombre d'années de sa durée.

II. — La marge de solvabilité peut également être constituée par :

1. Les fonds effectivement versés provenant de l'émission de titres ou emprunts subordonnés, ainsi que d'actions de préférence définies à l'article L. 228-11 du code de commerce autres que celles à caractère non cumulatif mentionnées au 1 du I. Ces titres et emprunts subordonnés et actions de préférence doivent répondre aux conditions, notamment de durée et de remboursements, qui sont fixées par arrêté du ministre chargé de l'économie. Ces fonds sont admis jusqu'à concurrence de 50 % de l'exigence de marge de solvabilité ou la marge de solvabilité, le montant le plus faible étant retenu. Toutefois, la prise en compte de ceux de ces fonds qui proviennent de titres ou emprunts à durée déterminée n'est admise qu'à concurrence de 25 % de cette marge. Tout remboursement effectué irrégulièrement peut, conformément aux dispositions de la section 6 ou de la section 7 du chapitre II du titre Ier du livre VI du code monétaire et financier, donner lieu à des mesures de police ou de sanction par l'Autorité de contrôle ;

2. La réserve pour fonds de garantie prévue à l'article R. 423-16, à hauteur de la part de cotisation versée par l'entreprise et non utilisée par le fonds ;

3. Les réserves constituées en application des articles L. 111-6 et L. 431-1 du code de la mutualité, y compris la part de cotisation versée par la mutuelle ou l'union et non utilisée par le système fédéral de garantie ou le fonds de garantie mentionné à l'article L. 431-1 du code de la mutualité.

III. — Sur demande et justification de l'entreprise et avec l'accord de l'Autorité de contrôle, la marge de solvabilité peut également être constituée par :

1. La moitié de la fraction non versée du capital ou de la part restant à rembourser de l'emprunt pour fonds d'établissement, dès que la partie versée atteint 25 % de ce capital ou de ce fonds, à concurrence, pour les entreprises d'assurance régies par le présent code, de 50 % de la marge de solvabilité ou de l'exigence de marge de solvabilité, le montant le plus faible étant retenu et, pour les mutuelles et unions régies par le livre II du code de la mutualité et les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale, de la moitié de la part restant à rembourser de l'emprunt pour fonds d'établissement ;

2. Les plus-values pouvant résulter de la sous-estimation d'éléments d'actif et de la surestimation d'élément de passif dans la mesure où de telles plus-values n'ont pas un caractère exceptionnel ;

3. Les plus-values latentes sur les instruments financiers à terme mentionnés aux articles R. 332-45 et R. 332-46, dès lors que les opérations correspondantes sont négociées sur un marché reconnu au sens du dernier alinéa du A de l'article R. 332-2 ou réalisées de gré à gré dans la mesure où elles sont garanties dans les conditions prévues à l'article R. 332-56 ;

Les moins-values latentes sur instruments financiers à terme non provisionnées sont déduites des éléments énumérés au 2 et au 3.

IV. — La marge de solvabilité disponible est diminuée des éléments suivants :

a) Les actions propres détenus directement par l'entreprise d'assurance ;

b) Les participations que l'entreprise d'assurance détient dans un établissement de crédit, une société de financement, une entreprise d'investissement, une société de gestion de portefeuille ou un établissement financier ;

c) Les créances subordonnées que l'entreprise d'assurance détient sur les entreprises mentionnées au b dans lesquelles elle détient une participation ;

d) Les certificats mutualistes ou paritaires émis et détenus directement par l'entreprise d'assurance.

Toutefois, les éléments mentionnés aux b et c peuvent ne pas être déduits lorsque les participations mentionnées à ces alinéas sont détenues de manière temporaire en vue d'apporter un soutien financier à ces entreprises.

V. — Lorsqu'elle estime que l'appréciation du report du bénéfice, de l'excédent ou de la perte mentionnée au 3 du I est susceptible d'être faussée par l'existence d'un contrat de réassurance financière limitée souscrit par l'entreprise, l'Autorité de contrôle peut limiter la prise en compte de ce report, en vue d'y intégrer les charges futures attendues au titre de ce contrat. Le cas échéant, le montant de la marge de solvabilité est ajusté au terme du contrat de réassurance financière limitée, en fonction du report cumulé effectivement constaté.

####### Paragraphe 2 : Exigence minimale de marge de solvabilité

**Art. R334-13**

Pour les entreprises mentionnées à l'article L. 310-3-2, l'exigence minimale de marge de solvabilité est déterminée, en fonction des branches exercées, en application des dispositions suivantes :

a) Pour les branches 20 et 21 mentionnées aux articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale, à l'exception des assurances ou garanties complémentaires, l'exigence minimale de marge est calculée par rapport aux provisions mentionnées aux 1° et 4° de l'article R. 343-3 et aux capitaux sous risque. Ce montant est égal à la somme des deux résultats suivants :

Le premier résultat est obtenu en multipliant un nombre représentant 4 % de la somme des provisions mentionnées aux 1° et 4° de l'article R. 331-3, relatives aux opérations d'assurances directes sans déduction des cessions en réassurance et aux acceptations en réassurance, par le rapport existant, pour le dernier exercice, entre le montant des provisions mathématiques après cessions en réassurance et le montant des provisions mathématiques brut de réassurance, sans que ce rapport puisse être inférieur à 85 %.

Le second résultat est obtenu en multipliant un nombre représentant 0,3 % des capitaux sous risque par le rapport existant, pour le dernier exercice, entre le montant des capitaux sous risque après cession et rétrocession en réassurance et le montant des capitaux sous risque brut de réassurance sans que ce rapport puisse être inférieur à 50 %.

Pour les assurances temporaires en cas de décès d'une durée maximale de trois années, le facteur multiplicateur des capitaux sous risque est égal à 0,1 %. Il est fixé à 0,15 % desdits capitaux pour les assurances temporaires en cas de décès dont la durée est supérieure à trois années mais n'excède pas cinq années.

Le capital sous risque est égal au risque décès, déduction faite de la provision mathématique du risque principal ;

b) Pour les assurances ou garanties complémentaires à des contrats comportant des engagements résultant d'opérations classées aux branches 20,21 et 22, l'exigence minimale de marge est égale à l'exigence minimale de marge de solvabilité des entreprises d'assurance, telle que prévue par l'article R. 334-5 ;

c) Pour la branche 23 mentionnée à l'article R. 321-1 du présent code, l'exigence minimale de marge est égale à 1 % des avoirs des associations tontinières ;

d) Pour la branche 24 mentionnée aux articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale, à l'exception des opérations de capitalisation exprimées en unités de compte, l'exigence minimale de marge est égale au résultat obtenu en multipliant un nombre représentant 4 % des provisions techniques relatives aux opérations d'assurances directes et aux acceptations brutes de réassurance par le rapport mentionné au premier résultat défini au a ;

Pour les mutuelles et unions régies par le livre II du code de la mutualité, par dérogation au précédent alinéa, l'exigence minimale de marge est égale au résultat obtenu en multipliant un nombre représentant 4 % de la somme des seules provision mathématique et provision de gestion relatives aux opérations d'assurances directes et aux acceptations brutes de réassurance par le rapport mentionné au premier résultat défini au a

e) Pour la branche 22 mentionnée aux articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale, à l'exception des assurances ou garanties complémentaires, pour la branche 24 mentionnée aux articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale, lorsqu'il s'agit des opérations de capitalisation exprimées en unités de compte et pour la branche 25 mentionnée aux articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale, l'exigence minimale de marge est égale :

1. Lorsque l'entreprise assume un risque de placement, à un nombre représentant 4 % des provisions techniques relatives aux opérations d'assurances directes et d'acceptations brutes de réassurance multiplié par le rapport mentionné au premier résultat défini au a ;

2. Lorsque l'entreprise n'assume pas de risque de placement, à un nombre représentant 1 % des provisions techniques des contrats multiplié par le rapport mentionné au premier résultat du a, à la condition que le montant destiné à couvrir les frais de gestion prévus dans ces contrats soit fixé pour une période supérieure à cinq années ;

3. Lorsque la mutuelle ou l'union régie par le livre II du code de la mutualité n'assume pas de risque de placement, et pour les contrats mentionnés à l'article L. 222-2 du code de la mutualité qui prévoient que les frais de gestion ne sont pas fixés pour une période supérieure à cinq ans, à un montant équivalent à 25 % des dépenses de gestion nettes relatives à ces opérations pour le dernier exercice ;

4. Lorsque l'entreprise assume un risque de mortalité, le montant de l'exigence minimale de marge est obtenu en ajoutant à l'un ou l'autre des résultats déterminés par application des dispositions des trois alinéas précédents un nombre représentant 0,3 % des capitaux sous risque, multiplié par le rapport existant, pour le dernier exercice, entre le montant des capitaux sous risque après cessions et rétrocessions en réassurance et le montant des capitaux sous risque brut de réassurance, sans que ce rapport puisse être inférieur à 50 % ;

f) Pour la branche 26 mentionnée aux articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale, le montant minimal réglementaire de la marge est égal à un montant de 4 % de la plus élevée des valeurs suivantes :

1. La provision mathématique théorique mentionnée à l'article R. 441-21 calculée après cessions en réassurance ;

2.85 % de cette même provision calculée avant cessions en réassurance.

Pour les mutuelles ou unions régies par le livre II du code de la mutualité, par dérogation aux alinéas précédents du f, l'exigence minimale de marge est égale à un nombre représentant 4 % de la provision technique spéciale mentionnée à l'article R. 222-8 du code de la mutualité, dans la limite de la provision mathématique théorique mentionnée à l'article R. 222-16 du même code.

Pour les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale, par dérogation aux alinéas précédents du f, l'exigence minimale de marge est égale à un nombre représentant 4 % de la provision technique spéciale mentionnée à l'article R. 932-4-4 du code de la sécurité sociale, dans la limite de la provision mathématique théorique mentionnée à l'article R. 932-4-25 du même code.

En outre, pour la prise en compte de la réassurance financière limitée dans le ratio de réassurance mentionné aux deuxième et troisième alinéas du a et au 3 du e, l'Autorité de contrôle se fonde sur le transfert de risque effectif.

Sur demande et justification de l'entreprise auprès de l'Autorité de contrôle, et avec l'accord de celle-ci, les montants récupérables au titre des risques transférés à un véhicule de titrisation mentionnés à l'article L. 310-1-2 peuvent être assimilés à des cessions en réassurance pour le calcul du rapport mentionné aux deuxième et troisième alinéas du a et au 3 du e.

L'Autorité de contrôle tient compte du transfert de risque effectif pour apprécier l'ampleur de la réduction d'exigence de marge de solvabilité autorisée au titre de chaque opération réalisée avec un véhicule de titrisation. Elle tient également compte de la capacité de ce véhicule à respecter à tout moment ses engagements.

**Art. R334-13-1**

Lorsqu'un contrat mentionné à l'article R. 342-1 prévoit que les frais de gestion ne sont pas fixés pour une période supérieure à cinq ans, et lorsque l'entreprise d'assurance n'assume pas un risque de placement, l'exigence minimale de marge de solvabilité est fixée à un montant équivalant à 25 % des dépenses de gestion nettes relatives à ces opérations pour le dernier exercice.

**Art. R334-13-2**

Au titre de la provision de diversification visée à l'article R. 343-3, l'exigence mentionnée à l'article R. 334-13 est fixée à 1 % de ladite provision. Pour l'application de l'article R. 334-13-1, les frais de gestion sont pris en compte à hauteur de la quote-part de la provision de diversification dans les provisions constituées au titre de la comptabilité auxiliaire.

Toutefois, lorsque l'entreprise d'assurance garantit une valeur minimale de provision de diversification, l'exigence minimale réglementaire relative à la part de la provision de diversification faisant l'objet de ladite garantie est calculée dans les conditions définies au 1 du e de l'article R. 334-13.

####### Paragraphe 3 : Le fonds de garantie.

**Art. R334-15**

Le fonds de garantie des entreprises mentionnées à l'article L. 310-3-2 agréées pour pratiquer une ou plusieurs des branches mentionnées aux 20 à 28 des articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale est égal au tiers de l'exigence minimale de marge de solvabilité définie à l'article R. 334-13, sans pouvoir être inférieur à 3 700 000 euros pour les entreprises constituées sous la forme de société anonyme et 2 800 000 euros pour les entreprises constituées sous la forme de société d'assurance mutuelle, les mutuelles et unions régies par le livre II du code de la mutualité, les institutions de prévoyance et leurs unions régies par le titre 3 du livre 9 du code de la sécurité sociale, et les sociétés à forme tontinière.

A concurrence de ces seuils ou de la moitié du fonds, si cette moitié est supérieure à ces seuils, le fonds est constitué par les éléments mentionnés aux 1,2 et 3 du I, au 1 du II et au 1 du III de l'article R. 334-11.

**Art. R334-15-1**

Les dispositions de l'article R. 334-15 concernant le montant minimal du fonds de garantie ne sont pas applicables aux mutuelles et unions régies par le livre II code de la mutualité qui :

a) Soit garantissent exclusivement des prestations en cas de décès lorsque le montant en capital n'excède pas 150 % du plafond mensuel de la sécurité sociale ou lorsque ces prestations sont servies en nature ;

b) Soit remplissent cumulativement les conditions suivantes :

— leurs statuts prévoient la possibilité de procéder à des rappels de cotisations ou à des réductions de prestations. Lorsque les statuts de la mutuelle ou de l'union sont modifiés en application du quatrième alinéa de l'article R. 212-9 du code de la mutualité, le membre participant ou la personne morale souscriptrice du contrat collectif a, dans le mois qui suit la notification des modifications statutaires de la mutuelle ou de l'union, le droit de résilier le ou les bulletins d'adhésion et le ou les contrats collectifs souscrits. Dans ce cas, la faculté de résiliation ouverte au membre participant et à la personne morale souscriptrice du contrat collectif comporte restitution par la mutuelle ou l'union des portions de cotisation afférentes à la période pour laquelle les risques ne sont plus garantis ;

— le montant des cotisations émises, accessoires compris et annulations déduites, ne dépasse pas 5 000 000 euros annuellement.

###### Section IV : La marge de solvabilité des entreprises mixtes exerçant à la fois les opérations mentionnées aux 1° et 2° de l'article L. 310-1

####### Paragraphe 1 : Constitution de la marge de solvabilité.

**Art. R334-17**

La marge de solvabilité mentionnée à l'article L. 334-1 est constituée, après déduction des pertes, de la part des frais d'acquisition non admise en représentation des engagements réglementés et des autres éléments incorporels, par les éléments suivants :

a) Les éléments définis aux 1,2,3 du I, 1 et 2 du II et 1 et 3 du III de l'article R. 334-11 en tenant compte des déductions prévues au I de cet article ;

b) L'élément défini au 2 du III de l'article R. 334-11 ;

c) L'élément défini au 4 du I de l'article R. 334-3, dans la limite du montant de la fraction dommage ou non-vie pour les mutuelles et unions du livre II du code de la mutualité et pour les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale définie au second alinéa de l'article R. 334-19.

Les moins-values latentes sur instruments financiers à terme non provisionnées sont déduites des éléments énumérés ci-dessus.

####### Paragraphe 2 : Exigence minimale de marge de solvabilité

**Art. R334-19**

L'exigence minimale de marge de solvabilité des entreprises mentionnés à l'article L. 310-3-2 et agrées pour pratiquer simultanément au moins deux ou plusieurs branches mentionnées soit aux 1 et 2, soit aux 20 à 26 des articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale est égale à la somme des deux éléments ci-après, dénommés respectivement fraction dommage, ou non-vie pour les mutuelles et unions régies par le livre II du code de la mutualité et pour les institutions de prévoyance et leurs unions régies par le titre 3 du livre 9 du code de la sécurité sociale, et fraction vie.

Le montant minimal de la fraction dommage ou non-vie pour les mutuelles et unions régies par le livre II du code de la mutualité et pour les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale est calculé dans les conditions définies à l'article R. 334-5, sur la base des primes et sinistres afférents aux affaires directes et aux acceptations relevant des branches 1 et 2 définies aux articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale.

Le montant minimal de la fraction vie est calculé dans les conditions définies à l'article R. 334-13, sur la base des provisions techniques, des capitaux sous risque, des primes ou cotisations, des sinistres et des avoirs afférents aux affaires directes et aux acceptations relevant des branches 20 à 26 des articles R. 321-1 du présent code, R. 211-2 du code de la mutualité et R. 931-2-1 du code de la sécurité sociale.

####### Paragraphe 3 : Le fonds de garantie.

**Art. R334-21**

Le fonds de garantie des entreprises mentionnées à l'article L. 310-3-2 est égal au tiers de l'exigence minimale de marge de solvabilité définie à l'article R. 334-19, sans pouvoir être inférieur aux seuils définis à l'article R. 334-15.

A concurrence de ces seuils ou de la moitié dudit fonds si cette moitié est supérieure auxdits seuils, le fonds est constitué par les éléments mentionnés au a de l'article R. 334-17.

###### Section VII : Dispositions transitoires relatives à la marge de solvabilité.

**Art. R334-30**

Les entreprises françaises agréées à la date du 23 juillet 1976 pour pratiquer une ou plusieurs des branches mentionnées aux 1 à 17 de l'article R. 321-1, et dont au 31 juillet 1978 le montant annuel des primes ou cotisations émises, accessoires compris et annulations déduites, n'atteint pas le sextuple du montant minimal du fonds de garantie, peuvent être dispensées par l'Autorité de contrôle des assurances et des mutuelles de toute obligation concernant le montant du fonds de garantie, jusqu'à la clôture de l'exercice au cours duquel le total annuel des primes ou cotisations définies comme il est dit ci-dessus dépasse le sextuple du montant minimal du fonds de garantie.

**Art. R334-31**

Nonobstant les dispositions de la présente section, les entreprises agréées ne peuvent obtenir une extension d'agrément pour pratiquer d'autres branches mentionnées aux 1 à 18 de l'article R. 321-1 que si elles justifient que leur marge de solvabilité est au moins égale au montant réglementaire.

**Art. R334-32**

Les entreprises mentionnées à l'article R. 310-10-1, agréées à la date du 4 juillet 1993 pour pratiquer sur le territoire de la République française une ou plusieurs des branches mentionnées à l'article R. 321-1, et qui satisfont aux dispositions réglementaires permanentes relatives aux provisions techniques, à la marge de solvabilité et au fonds de garantie ainsi que les entreprises visées au 1° de l'article L. 310-10-1, qui satisfont aux mêmes dispositions, peuvent obtenir de l'Autorité de contrôle des assurances et des mutuelles la suppression des mesures restrictives, telles qu'hypothèques, dépôts ou cautionnements, qui leur avaient été imposées en vertu de la réglementation qui leur était précédemment applicable.

###### Section VIII : Dispositions particulières aux territoires d'outre-mer.

**Art. R334-39**

Les dispositions du présent chapitre à l'exception de la section VIII sont applicables dans les territoires de la Nouvelle-Calédonie, de la Polynésie française, des Terres australes et antarctiques françaises et de Wallis et Futuna.

##### Chapitre V : Mesures de sauvegarde relatives aux entreprises d'assurance

**Art. R335-1**

Lorsque l'Autorité de contrôle prudentiel et de résolution exige d'une entreprise d'assurance un programme de rétablissement en application de l'article L. 612-32 du code monétaire et financier, celui-ci doit notamment comporter, pour les trois prochains exercices sociaux, une description détaillée des éléments suivants et être accompagné des justificatifs s'y rapportant :

1° Une estimation prévisionnelle des frais de gestion, notamment des frais généraux courants et des commissions ;

2° Un plan détaillant les prévisions de recettes et de dépenses, tant pour les affaires directes que pour les acceptations et les cessions en réassurance ;

3° Un bilan prévisionnel ;

4° Une estimation des ressources financières devant servir à la couverture des engagements et de l'exigence de marge de solvabilité ;

5° La politique générale en matière de réassurance.

**Art. R335-2**

I. — Au vu du programme de rétablissement mentionné à l'article R. 335-1 ou à défaut de communication de ce programme dans le délai d'un mois après la demande, l'Autorité de contrôle prudentiel et de résolution peut exiger d'une entreprise d'assurance une marge de solvabilité renforcée, supérieure à l'exigence minimale de marge mentionnée, selon les cas, à l'article R. 334-5, à l'article R. 334-13 ou à l'article R. 334-19. Toutefois, le niveau total de marge de solvabilité exigé ne peut être supérieur au double de l'exigence minimale de marge mentionnée aux articles R. 334-5 ou R. 334-13. L'Autorité peut également mettre en œuvre les mesures mentionnées à l'article R. 334-2, dans les conditions prévues par cet article.

II. — L'Autorité de contrôle prudentiel et de résolution peut limiter la réduction de la marge de solvabilité prévue aux quatrièmes alinéas des a et b des articles R. 334-5, R. 334-13 ou R. 334-19 lorsque :

1° Le contenu ou la qualité du programme de réassurance a subi des modifications sensibles depuis le dernier exercice ;

2° Ou lorsque le programme de réassurance ne prévoit aucun transfert de risques ou un transfert insignifiant.

III. — Lorsqu'elle constate que les éléments constitutifs de la marge de solvabilité d'une entreprise d'assurance ont connu une baisse d'au moins 33 % au cours du dernier exercice clos par rapport à la moyenne de ces éléments constitutifs de la marge constatée au cours des quatre exercices précédant le dernier exercice, ou lorsqu'elle estime que les résultats du test d'exigibilité mentionné à l'article R. 336-7 font apparaître un risque de solvabilité, l'Autorité de contrôle prudentiel et de résolution peut :

1° Soit demander à l'entreprise de déduire des éléments constitutifs de la marge de solvabilité tout ou partie du montant de la moins-value latente nette globale constatée sur les placements mentionnés à l'article R. 343-9 ;

2° Soit demander à l'entreprise de déduire tout ou partie du montant de la moins-value latente nette globale constatée sur les actifs mentionnés à l'article R. 343-10 et non provisionné par la provision pour risque d'exigibilité ;

3° Soit mettre en œuvre de manière appropriée une combinaison des mesures précédentes.

**Art. R335-3**

Lorsqu'elle estime que les résultats du test d'exigibilité mentionné à l'article R. 336-7 font apparaître un risque de solvabilité, l'Autorité de contrôle prudentiel et de résolution peut déduire des éléments constitutifs de la marge le report de charge constitué en vertu de l'article R. 343-6.

**Art. R335-4**

Lorsque la marge de solvabilité d'une entreprise mentionnée à l'article L. 310-3-2 n'atteint pas le montant réglementaire, l'Autorité de contrôle prudentiel et de résolution, sans préjudice de la mise en œuvre des pouvoirs dont elle dispose aux termes des sections 6 et 7 du chapitre II du titre Ier du livre VI du code monétaire et financier, exige un plan de redressement, qui doit être soumis à son approbation dans le délai d'un mois.

L'Autorité de contrôle prudentiel et de résolution désigne un contrôleur qui doit être tenu informé en permanence par l'entreprise de l'élaboration du plan de redressement. L'entreprise rend compte de la mise en œuvre des décisions et mesures contenues dans le plan à ce contrôleur, qui veille à son exécution.

**Art. R335-5**

Lorsque la marge de solvabilité d'une entreprise mentionnée à l'article L. 310-3-2 n'atteint pas le fonds de garantie, ou si le fonds n'est pas constitué réglementairement, l'Autorité de contrôle prudentiel et de résolution, sans préjudice de la mise en œuvre des pouvoirs dont elle dispose aux termes des sections 6 et 7 du chapitre II du titre 1er du livre VI du code monétaire et financier, exige un plan de financement à court terme, qui doit être soumis à son approbation dans le délai d'un mois.

L'Autorité de contrôle prudentiel et de résolution désigne un contrôleur qui doit être tenu informé en permanence par l'entreprise de l'élaboration du plan de financement à court terme. L'entreprise rend compte de la mise en œuvre des décisions et mesures contenues dans le plan à ce contrôleur, qui veille à son exécution.

**Art. R335-6**

Lorsque l'Autorité de contrôle prudentiel et de résolution suspend, restreint ou interdit temporairement la libre disposition de tout ou partie des actifs d'une entreprise d'assurance, en application de l'article L. 612-33 du code monétaire et financier, elle peut en outre faire inscrire sur les immeubles de cette entreprise l'hypothèque mentionnée aux articles L. 327-3 du présent code, L. 212-24 du code de la mutualité et L. 931-23 du code de la sécurité sociale.

##### Chapitre VI : Contrôle interne et états à produire par les entreprises

###### Section I : Dispositions générales

**Art. R336-1**

Les entreprises mentionnées à l'article L. 310-3-2 sont tenues de mettre en place un dispositif permanent de contrôle interne.

Le conseil d'administration ou le conseil de surveillance approuve, au moins une fois par an, un rapport sur le contrôle interne, qui est transmis à l'Autorité de contrôle prudentiel et de résolution.

La première partie de ce rapport détaille les conditions de préparation et d'organisation des travaux du conseil d'administration ou du conseil de surveillance et, le cas échéant, les limitations apportées par le conseil d'administration aux pouvoirs du directeur général dans l'exercice de ses fonctions.

Toutefois, les entreprises dont les titres financiers sont admis aux négociations sur un marché réglementé ne sont pas tenues de fournir ces éléments lorsqu'elles transmettent à l'Autorité de contrôle prudentiel et de résolution le rapport mentionné, selon les cas, à l'article L. 225-37 ou à l'article L. 225-68 du code de commerce.

La seconde partie de ce rapport détaille :

a) Les objectifs, la méthodologie, la position et l'organisation générale du contrôle interne au sein de l'entreprise, les mesures prises pour assurer l'indépendance et l'efficacité du contrôle interne et notamment la compétence et l'expérience des équipes chargées de le mettre en œuvre, ainsi que les suites données aux recommandations des personnes ou instances chargées du contrôle interne ;

b) Les procédures permettant de vérifier, d'une part, que les activités de l'entreprise sont menées selon les politiques et stratégies établies par les organes dirigeants, d'autre part, la conformité des opérations d'assurance ou de réassurance aux dispositions législatives et réglementaires ;

c) Les méthodes utilisées pour assurer la mesure, l'évaluation et le contrôle des placements, concernant en particulier l'évaluation de la qualité des actifs et de la gestion actif-passif, le suivi des opérations sur instruments financiers à terme et l'appréciation des performances et des marges des intermédiaires financiers utilisés ;

d) Le dispositif interne de contrôle de la gestion des placements, ce qui inclut la répartition interne des responsabilités au sein du personnel, les personnes chargées d'effectuer les transactions ne pouvant être également chargées de leur suivi, les délégations de pouvoir, la diffusion de l'information, les procédures internes de contrôle ou d'audit ;

e) Les procédures et dispositifs permettant d'identifier, d'évaluer, de gérer et de contrôler les risques liés aux engagements de l'entreprise et de détenir des capitaux suffisants pour ces risques, ainsi que les méthodes utilisées pour vérifier la conformité des pratiques en matière d'acceptation et de tarification du risque, de cession en réassurance et de provisionnement des engagements réglementés à la politique de l'entreprise dans ces domaines, définie dans les rapports mentionnés à l'article L. 336-1 et à l'article R. 336-5 ;

f) Les mesures prises pour assurer le suivi de la gestion des sinistres, le suivi des filiales, la maîtrise des activités externalisées et des modes de commercialisation des produits de l'entreprise et les risques qui pourraient en résulter.

**Art. R336-2**

Le conseil d'administration ou le conseil de surveillance fixe, au moins annuellement, les lignes directrices de la politique de placement. Il se prononce en particulier sur les modalités de choix des intermédiaires financiers, sur la gestion actif-passif, sur la qualité des actifs et sur les opérations sur instruments financiers à terme.

A cet effet, il s'appuie sur le rapport de solvabilité mentionné à l'article L. 336-1 qui, dans une partie distincte relative aux placements, présente les résultats obtenus pour chaque portefeuille et chaque catégorie de placements, détaille les opérations mentionnées aux articles R. 332-45 à R. 332-48 et réalisées au cours de la période écoulée et fixe, pour ces opérations, les limites aux risques de marché, de contrepartie et de liquidité encourus sur les opérations à venir.

Le conseil d'administration ou le directoire peut modifier les limites visées à l'alinéa précédent. Dans ce cas, il rend compte de ces modifications sans délais à l'Autorité de contrôle prudentiel et de résolution et dans le prochain rapport de solvabilité.

**Art. R336-3**

Lorsqu'elle utilise pour la première fois des instruments financiers à terme, l'entreprise d'assurance en informe préalablement l'Autorité de contrôle prudentiel et de résolution.

**Art. R336-4**

L'entreprise effectue un suivi permanent des opérations mentionnées aux articles R. 332-45 à R. 332-48. Elle tient à cet effet un relevé quotidien des positions prises pour chaque catégorie de placement sous-jacent, échéance par échéance.

Le système de suivi doit permettre :

a) Une évaluation sans délai des valeurs de réalisation ;

b) Le respect à tout moment des limites internes mentionnées à l'article R. 336-2 ;

c) Le contrôle à tout moment du respect par les gestionnaires de ces limites et des procédures internes nécessaires à l'accomplissement des dispositions du présent article.

**Art. R336-5**

Le conseil d'administration ou de surveillance approuve au moins annuellement les lignes directrices de la politique de réassurance.

Un rapport relatif à la politique de réassurance lui est soumis annuellement.

Ce rapport décrit :

a) Les orientations prises par l'entreprise en matière de cessions en réassurance, en particulier en ce qui concerne la nature et le niveau de protection visé et le choix des entreprises cessionnaires ;

b) Les critères qualitatifs et quantitatifs sur lesquels l'entreprise se fonde pour s'assurer de l'adéquation de ses cessions en réassurance avec les risques souscrits ;

c) Les orientations de la politique de réassurance concernant les risques souscrits au cours de l'exercice suivant le dernier exercice clos ainsi que les principales cessions de réassurance ;

d) L'organisation concernant la définition, la mise en oeuvre et le contrôle du programme de réassurance ;

e) Les méthodes d'analyse et de suivi qu'utilise l'entreprise en ce qui concerne le risque de contrepartie lié à ses opérations de cessions en réassurance ainsi que les conclusions résultant de l'emploi de ces méthodes.

Après son approbation, ce rapport peut être inclus dans le rapport de solvabilité mentionné à l'article L. 336-1.

**Art. R336-6**

Les entreprises doivent transmettre chaque année à l'Autorité de contrôle prudentiel et de résolution, selon des modalités définies par cette dernière, le compte rendu détaillé annuel de leurs opérations et tous états, tableaux ou documents de nature à permettre de contrôler leur situation financière, l'exécution de leurs opérations, l'encaissement des primes ou cotisations, le règlement des sinistres, l'évaluation et, pour les entreprises mentionnées aux 1° et 2° de l'article L. 341-1, à l'article L. 211-8 du code de la mutualité et à l'article L. 931-4 du code de la sécurité sociale, la représentation des provisions et des réserves.

Les informations mentionnées au premier alinéa doivent être approuvées par le directeur général ou le directoire ou, dans le cas des mutuelles et unions régies par le code de la mutualité, par le conseil d'administration.

Les entreprises doivent communiquer à l'Autorité de contrôle prudentiel et de résolution, à sa demande, tous renseignements et documents permettant d'apprécier la valeur des immeubles, prêts, titres ou créances figurant dans leur bilan à quelque titre que ce soit et sous quelque forme que ce soit ainsi que tous autres renseignements sur les opérations que l'Autorité estime nécessaires à l'exercice de son contrôle.

**Art. R336-7**

Les entreprises mentionnées à l'article L. 310-3-2 effectuent chaque année un test d'exigibilité destiné à évaluer leur capacité à faire face à leurs engagements à l'égard des assurés et des entreprises réassurées dans des conditions détériorées de marché. Les modalités de ce test sont fixées par l'Autorité de contrôle prudentiel et de résolution.

**Art. R336-8**

Dès lors que les états, tableaux ou documents mentionnés à l'article R. 336-6 sont fondés sur des données comptables, les soldes des comptes utilisés par l'entreprise doivent s'y raccorder, par voie directe ou par regroupement.

#### Titre IV : Dispositions comptables et statistiques

##### Chapitre Ier : Principes généraux.

**Art. R341-2**

Sous réserve des dispositions du présent code et des adaptations rendues nécessaires par les prescriptions comptables de l'Autorité des normes comptables qui leur sont applicables, les entreprises mentionnées à l'article L. 341-1 sont soumises aux dispositions des articles R. 123-172 à R. 123-180, R. 123-184 à R. 123-189, R. 123-191, R. 123-198 et R. 123-199 du code de commerce.

**Art. R341-3**

Un arrêté du ministre chargé de l'économie peut, en tant que de besoin, prescrire des modalités spécifiques de suivi extracomptable des placements, des contrats, des sinistres et des opérations de réassurance, de coassurance et de coréassurance.

**Art. R341-4**

Sauf dérogation autorisée par l'Autorité de contrôle prudentiel en application de l'article L. 341-4, l'exercice comptable commence le 1er janvier et finit le 31 décembre de chaque année. Exceptionnellement, le premier exercice comptable des entreprises françaises qui commencent leurs opérations au cours d'une année civile peut être clôturé à l'expiration de l'année suivante.

**Art. R341-7**

Les opérations en devises et les documents comptables y afférant sont définies et tenues dans chacune des devises utilisées, selon les prescriptions comptables de l'Autorité des normes comptables. Toutefois, les entreprises dont les opérations en devises ne sont pas significatives peuvent tenir leurs documents comptables uniquement en euros.

Les comptes annuels sont établis en euros. Pour l'établissement des comptes annuels, les opérations en devises sont converties en euros d'après les cours de change constatés à la date de la clôture des comptes ou, à défaut, à la date antérieure la plus proche.

**Art. R341-8**

Sauf si elle les publie en application de l'article L. 341-3, l'entreprise met à disposition les comptes annuels, le rapport de gestion, le rapport des commissaires aux comptes sur les comptes annuels ainsi que le cas échéant les comptes consolidés ou combinées, le rapport sur la gestion du groupe et le rapport des commissaires aux comptes sur les comptes consolidés ou combinés à toute personne qui en fait la demande, moyennant le paiement d'une somme qui ne peut dépasser le montant fixé par un arrêté du ministre chargé de l'économie.

L'Autorité de contrôle prudentiel et de résolution peut demander que les comptes annuels lui soient communiqués avant d'être soumis à l'assemblée générale ou le cas échéant à la commission paritaire pour les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale, à partir de la date à laquelle ils doivent être tenus à la disposition des commissaires aux comptes.

**Art. R341-9**

Toute entreprise mentionnée à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1 est tenue de mettre en place des procédures d'élaboration et de vérification de l'information financière et comptable nécessaire à l'établissement des comptes annuels. Ces procédures sont décrites dans un rapport soumis annuellement à l'approbation du conseil d'administration ou du conseil de surveillance et transmis à l'Autorité de contrôle prudentiel et de résolution.

Pour les entreprises mentionnées à l'article L. 310-3-2, les mutuelles et unions mentionnées à l'article L. 211-11 du code de la mutualité et les institutions de prévoyance et unions mentionnées à l'article L. 931-6-1 du code de la sécurité sociale, le rapport mentionné au premier alinéa peut être intégré dans le rapport mentionné à l'article R. 336-1 du présent code.

##### Chapitre II : Dispositions comptables particulières

###### Section VI : Dispositions spécifiques relatives aux comptabilités auxiliaires d'affectation

**Art. R342-1**

La présente section s'applique aux contrats ou engagements pour lesquels il est tenu une comptabilité auxiliaire d'affectation ne relevant pas de l'article L. 441-8 du code des assurances, de l'article L. 222-1 du code de la mutualité ou de l'article L. 932-24 du code de la sécurité sociale. Il est établi, pour chaque comptabilité auxiliaire :

a) Un compte de résultat d'affectation ;

b) Un compte de bilan d'affectation, où sont inscrits les actifs du ou des contrats ou afférents aux engagements et ses provisions techniques ;

c) Une annexe comportant un inventaire des actifs du ou des contrats ou afférents aux engagements et un état récapitulatif des opérations mentionnées aux articles R. 342-3 et R. 342-4 ;

d) Un tableau des engagements reçus et donnés.

Ces documents sont établis et arrêtés par l'entreprise d'assurance à chaque fin d'exercice dans les mêmes conditions que ses comptes individuels.

Lorsqu'un contrat relevant de l'article L. 144-2 comporte des engagements relevant de l'article L. 134-1 et prévoit l'acquisition de droits individuels relatifs à des engagements ne donnant pas lieu à la constitution d'une provision de diversification, ces droits font l'objet d'un enregistrement comptable distinct au sein de la comptabilité auxiliaire d'affectation mentionnée au VII de l'article L. 144-2.

Lorsqu'un contrat relevant de l'article L. 143-1 pour lequel il est tenu une comptabilité auxiliaire d'affectation comporte des engagements relevant de l'article L. 134-1 et prévoit l'acquisition de droits individuels relatifs à des engagements ne donnant pas lieu à la constitution d'une provision de diversification, ces droits font l'objet d'un enregistrement comptable distinct au sein de cette comptabilité auxiliaire d'affectation.

**Art. R342-3**

Lorsque les engagements de l'entreprise d'assurance ou du fonds de retraite professionnelle supplémentaire au titre d'une comptabilité auxiliaire d'affectation ne sont plus représentés de manière au moins équivalente par les actifs de ce contrat ou relatifs à ces engagements, l'entreprise d'assurance ou le fonds de retraite professionnelle supplémentaire parfait cette représentation en procédant à l'affectation aux engagements relatifs à cette comptabilité auxiliaire d'actifs représentatifs de ses réserves ou de ses provisions, autres que ceux représentatifs de ses engagements réglementés. Ces actifs sont obligatoirement choisis dans les catégories de placements mentionnés à l'article R. 342-4.

Ce changement d'affectation d'actifs emporte affectation à la comptabilité auxiliaire du produit des droits attachés à ces actifs, y compris les produits correspondant aux éventuels avoirs fiscaux et autres crédits d'impôts attachés à la détention de ces mêmes actifs. Les actifs ainsi affectés à la comptabilité auxiliaire sont inscrits au bilan mentionné à l'article R. 342-1 pour leur valeur de réalisation déterminée conformément aux articles R. 343-11 et R. 343-12. La différence entre cette valeur et la valeur comptable antérieure est, le cas échéant, constatée dans le compte de résultat de l'entreprise d'assurance.

Lorsque le niveau de la représentation de ses engagements au titre de la comptabilité auxiliaire d'affectation le permet, l'entreprise d'assurance ou le fonds de retraite professionnelle supplémentaire peut réaffecter en représentation de réserves ou de provisions autres que celles relatives à cette comptabilité auxiliaire d'affectation des actifs représentatifs des engagements du contrat choisis dans les catégories d'actifs définies au premier alinéa. Les actifs ainsi réaffectés sont inscrits au bilan pour leur valeur de réalisation, déterminée conformément aux articles R. 343-11 et R. 343-12. La différence entre cette valeur et la valeur comptable antérieure inscrite dans le compte de bilan d'affectation est, le cas échéant, constatée dans le compte de résultat mentionné à l'article R. 342-1. La valeur de réalisation cumulée des actifs ainsi réaffectés, à la date de cette réaffectation, ne peut excéder la valeur de réalisation des actifs affectés à cette comptabilité auxiliaire d'affectation au titre du premier alinéa à la date de cette affectation.

**Art. R342-4**

Les placements détenus par l'entreprise d'assurance ou par le fonds de retraite professionnelle supplémentaire en représentation d'engagements autres que ceux relatifs aux contrats ou engagements mentionnés à l'article R. 342-1 ne peuvent changer d'affectation pour être affectés à ces derniers qu'à condition de relever de l'une des catégories de placements définies aux 1° à 5°, 8° et 13° de l'article R. 332-2. Les mêmes dispositions s'appliquent aux placements d'un contrat ou d'engagements qui changent d'affectation et sont affectés en représentation d'autres engagements de l'entreprise d'assurance, y compris ceux relatifs à d'autres contrats ou engagements mentionnés à l'article R. 342-1 ou à l'article L. 441-1.

L'enregistrement comptable des opérations mentionnées au premier alinéa est identique à celui qui résulte d'une opération de cession d'actifs pour le portefeuille de placements d'origine et d'une opération concomitante d'acquisition d'actifs pour le portefeuille de placements d'accueil.

**Art. R342-5**

Les actifs qui font l'objet d'un enregistrement comptable distinct tel que prévu à l'article R. 342-1 sont conservés par un dépositaire unique. Ce dépositaire ouvre au nom de l'entreprise d'assurance, pour les opérations financières liées à la gestion financière de ces actifs, un compte espèce et un compte de titres propres à chaque comptabilité auxiliaire d'affectation ainsi que tout compte nécessaire à la tenue des positions sur les marchés d'instruments financiers à terme.

Le dépositaire assure la conservation des actifs, dépouille les ordres de l'entreprise d'assurance concernant les opérations sur les titres et placements, y compris ceux relatifs aux changements d'affectation de titres mentionnés aux articles R. 342-3 et R. 342-4 et exerce les droits de souscription et d'attribution attachés aux titres et aux valeurs.

**Art. R342-6**

La participation aux bénéfices techniques et financiers est calculée séparément pour chaque portefeuille de titres et de placements qui fait l'objet d'un enregistrement comptable distinct, dans des conditions fixées par arrêté du ministre chargé de l'économie.

**Art. R342-7**

Le produit des droits attachés aux actifs qui font l'objet d'un enregistrement comptable distinct tel que prévu à l'article R. 342-1 est intégralement pris en compte, y compris les produits correspondant aux éventuels autres crédits d'impôts attachés à la détention de ces mêmes actifs, dans la limite de leur récupération.

**Art. R342-9**

L'entreprise d'assurance ou le fonds de retraite professionnelle supplémentaire peut conclure des traités de réassurance ou de transfert de risque portant sur les engagements contractés au titre d'un contrat ou d'engagements mentionnés à l'article R. 342-1, à condition que ces opérations portent exclusivement sur tout ou partie de la différence entre le montant des prestations effectivement versées au titre de ce contrat ou de ces engagements et celui des prestations correspondant aux provisions mathématiques au sens de l'article R. 343-3 avant cession et que l'ensemble de ces opérations portent sur un engagement total inférieur à 10 % de ces provisions mathématiques.

**Art. R342-9-1**

Les provisions techniques correspondant aux opérations des fonds de retraite professionnelle supplémentaire faisant l'objet d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 381-2 sont celles mentionnées aux 1° à 7°, 9° et 10° de l'article R. 343-3.

Les provisions mentionnées à l'alinéa précédent, à l'exception de celles mentionnées au 4° de l'article R. 343-3, ainsi que les actifs correspondant aux opérations précédemment citées sont inscrits dans le compte mentionné au b de l'article R. 342-1.

##### Chapitre III : Plan et évaluations comptables particuliers à l'assurance 



###### Section 1 : Engagements et provisions techniques 

####### Sous-section 1 : Dispositions générales 


**Art. R343-1**

Les entreprises mentionnées à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1 doivent, être en mesure de justifier de l'évaluation des éléments suivants :

1° Les provisions techniques suffisantes pour le règlement intégral de leurs engagements vis-à-vis des assurés, des souscripteurs et bénéficiaires de contrats et des entreprises réassurées ;

2° Les postes du passif correspondant aux autres créances privilégiées ;

3° Les dépôts de garantie des agents, des assurés et des tiers, s'il y a lieu ;

4° Une réserve d'amortissement des emprunts pour les entreprises d'assurance du présent code, les mutuelles et unions relevant du 1° du I de l'article L. 111-1 du code de la mutualité et les institutions de prévoyance et unions pratiquant les opérations mentionnées aux a, b et c de l'article L. 931-1 du code de la sécurité sociale ;

5° Une provision de prévoyance en faveur des employés et agents destinée à faire face aux engagements pris par l'entreprise envers son personnel et ses collaborateurs.

Les provisions techniques mentionnées au 1° sont évaluées, sans déduction des cessions en réassurance cédées à des entreprises agréées ou non. Toutefois, celles de ces provisions relatives aux risques cédés par des entreprises mentionnées à l'article L. 310-1 à une entreprise de réassurance mentionnée au I de l'article R. 310-10-4 ne peuvent être représentées par une créance sur cette entreprise qu'à concurrence du montant garanti conformément aux dispositions du II du même article. Lorsque le montant de la créance est supérieur au montant ainsi garanti, l'excédent est comptabilisé sous forme d'une provision pour dépréciation.

Les éléments mentionnés aux 1° à 5° constituent, pour l'application des dispositions prévues aux articles L. 134-3, L. 327-3, L. 381-2, R. 134-14, R. 342-3, R. 344-1, R. 441-7 et R. 441-21, des engagements réglementés.

**Art. R343-2**

Lorsque les garanties d'un contrat sont exprimées dans une monnaie déterminée, les engagements de l'entreprise d'assurance mentionnés à l'article R. 343-1 sont libellés dans cette monnaie.

Lorsque les garanties d'un contrat ne sont pas exprimées dans une monnaie déterminée, les engagements d'une entreprise d'assurance sont libellés dans la monnaie du pays où le risque est situé. Toutefois, cette entreprise peut choisir de libeller ses engagements dans la monnaie dans laquelle la prime est exprimée si, dès la souscription du contrat, il paraît vraisemblable qu'un sinistre sera payé, non dans la monnaie du pays de situation du risque, mais dans la monnaie dans laquelle la prime a été libellée.

Si un sinistre a été déclaré à l'assureur et si les prestations sont payables dans une monnaie déterminée autre que celle résultant de l'application des dispositions précédentes, les engagements de l'entreprise d'assurance sont libellés dans la monnaie dans laquelle l'indemnité à verser par cette entreprise a été fixée par une décision de justice ou bien par accord entre l'entreprise d'assurance et l'assuré.

Lorsqu'un sinistre est évalué dans une monnaie connue d'avance de l'entreprise d'assurance mais différente de celle qui résulte de l'application des dispositions des précédents alinéas, les entreprises d'assurance peuvent libeller leurs engagements dans cette monnaie.

**Art. R343-2-1**

Les dispositions du présent chapitre sont applicables dans les Terres australes et antarctiques françaises et dans les îles Wallis et Futuna.

####### Sous-section 2 : Provisions techniques des opérations d'assurances sur la vie, d'assurance nuptialité-natalité et de capitalisation


**Art. R343-3**

Les provisions techniques correspondant aux opérations d'assurance sur la vie, d'assurance nuptialité-natalité et de capitalisation, sont les suivantes :

1° Provision mathématique : différence entre les valeurs actuelles des engagements respectivement pris par l'assureur et par les assurés. Pour des contrats faisant intervenir une table de survie ou de mortalité, les montants des provisions mathématiques doivent inclure une estimation des frais futurs de gestion qui seront supportés par l'assureur pendant la période de couverture au-delà de la durée de paiement des primes ou de la date du prélèvement du capital constitutif ; l'estimation de ces frais est égale au montant des chargements de gestion prévus dans les conditions tarifaires de la prime ou du capital constitutif et destinés à couvrir les frais de gestion ;

2° Provision pour participation aux bénéfices : montant des participations aux bénéfices attribuées aux bénéficiaires de contrats lorsque ces bénéfices ne sont pas payables immédiatement après la liquidation de l'exercice qui les a produits ;

3° Réserve de capitalisation : réserve destinée à parer à la dépréciation des valeurs comprises dans l'actif de l'entreprise et à la diminution de leur revenu ;

4° Provision de gestion : provision destinée à couvrir les charges de gestion future des contrats non couvertes par ailleurs ;

5° Provision pour aléas financiers : provision destinée à compenser la baisse de rendement de l'actif ;

6° Provision pour risque d'exigibilité : provision destinée à faire face aux engagements dans le cas de moins-value de l'ensemble des actifs mentionnés à l'article R. 343-10. La provision à constituer est évaluée dans les conditions définies à l'article R. 343-5 ;

7° Provision pour frais d'acquisition reportés : provision destinée à couvrir les charges résultant du report des frais d'acquisition constaté ;

8° Provision pour égalisation : provision destinée à faire face aux fluctuations de sinistralité afférentes aux opérations d'assurance de groupe contre le risque décès ;

9° Provision de diversification : pour les engagements relevant de l'article L. 134-1, provision destinée à absorber les fluctuations des actifs affectés à ces engagements et sur laquelle les souscripteurs ou adhérents détiennent des droits individualisés sous forme de parts.

10° Provision collective de diversification différée : pour les engagements relevant de l'article L. 134-1, provision destinée au lissage de la valeur de rachat des contrats.

11° Provision pour garantie à terme : pour les engagements relevant du 2° de l'article L. 134-1, provision destinée à faire face à une insuffisance d'actifs au regard des garanties à échéance contractées.

Un engagement ne peut être provisionné qu'au titre d'une seule des catégories mentionnées au présent article.

Sous réserve des dispositions du présent code relatives à l'évaluation des provisions mentionnées aux alinéas 1°, 2°, 6°, 9°, 10° et 11°, dont les modalités de calcul sont précisées par arrêté du ministre chargé de l'économie, les provisions sont évaluées selon les prescriptions comptables de l'Autorité des normes comptables.

**Art. R343-4**

Les provisions techniques mentionnées au 1° de l'article R. 343-1, correspondant aux opérations mentionnées aux articles L. 143-1 du présent code, L. 222-3 du code de la mutualité ou L. 932-40 du code de la sécurité sociale, sont évaluées chaque année par un actuaire et revues par la fonction actuarielle qui vérifie que les provisions respectent les dispositions du présent code qui sont applicables à celles-ci, qu'elles sont constituées de façon suffisamment prudente, en tenant compte, le cas échéant, d'une marge adéquate pour les écarts défavorables, et que les méthodes et les bases de calcul de ces provisions techniques restent de façon générale constantes d'un exercice à l'autre. Une modification de ces méthodes peut toutefois être justifiée, dans le respect des dispositions du présent code, par un changement des données juridiques, démographiques ou économiques sur lesquelles se fondent ces hypothèses.

**Art. R343-5**

La provision pour risque d'exigibilité est constituée lorsque les placements mentionnés à l'article R. 343-10, à l'exception des valeurs amortissables que l'entreprise d'assurance a la capacité et l'intention de détenir jusqu'à leur maturité, se trouvent en situation de moins-value latente nette globale. Une moins-value latente nette globale est constatée lorsque la valeur nette comptable de ces placements est supérieure à la valeur globale de ces mêmes placements évalués de la manière suivante :

a) Pour les valeurs mobilières cotées et les titres cotés mentionnés au a de l'article R. 343-11, la valeur retenue est le cours moyen calculé sur les trente derniers jours précédant le jour de l'inventaire ou, à défaut, le dernier cours coté avant cette date ;

b) Pour les actions de sociétés d'investissement à capital variable et les parts de fonds communs de placement mentionnés au c de l'article R. 343-11, la valeur retenue est la moyenne des prix de rachat publiés au cours des trente derniers jours précédant le jour de l'inventaire ou, à défaut, le dernier prix de rachat publié avant cette date ;

c) Pour les autres actifs, leur valeur est évaluée selon les règles prévues à l'article R. 343-11.

La dotation annuelle à la provision pour risque d'exigibilité au titre de l'exercice est égale au tiers du montant de la moins-value latente nette globale constatée sur les placements mentionnés au premier alinéa, sans que cette dotation puisse conduire à ce que le montant total de la provision inscrite au bilan au titre de l'exercice excède le montant de la moins-value nette globale constatée sur ces placements.

Pour les calculs mentionnés aux alinéas précédents, les valeurs mentionnées aux a, b et c prennent en compte les plus et moins-values latentes des opérations sur instruments financiers à terme ayant comme sous-jacent les actifs mentionnés au premier alinéa. Les moins-values latentes sont prises en compte à hauteur de la partie excédant la valeur des titres ou espèces donnés en garantie.

**Art. R343-6**

La charge constituée par la dotation à la provision pour risque d'exigibilité mentionnée à l'article R. 343-5 peut être étalée dans des conditions précisées par arrêté du ministre chargé de l'économie. Le report de charge consécutif à cet étalement ne peut toutefois pas conduire à ce que la charge totale relative au provisionnement de la moins-value latente globale mentionnée à l'article R. 343-5 pour un exercice donné soit supportée sur plus de huit exercices consécutifs, à compter de l'exercice où cette moins-value latente globale a été constatée.

Lorsqu'une provision pour risque d'exigibilité est constituée dans une comptabilité auxiliaire d'affectation établie en vertu du présent code, le report de la charge est constaté dans les comptes de l'entreprise et n'affecte pas cette comptabilité auxiliaire.

####### Sous-section 3 : Provisions techniques des autres opérations d'assurance


**Art. R343-7**

Les provisions techniques correspondant aux autres opérations d'assurance sont les suivantes :

1° Provision mathématique des rentes : valeur actuelle des engagements de l'entreprise en ce qui concerne les rentes et accessoires de rentes mis à sa charge ;

2° Provision pour primes non acquises : provision destinée à constater, pour l'ensemble des contrats en cours, la part des primes émises et des primes restant à émettre se rapportant à la période comprise entre la date de l'inventaire et la date de la prochaine échéance de prime ou, à défaut, du terme du contrat ;

3° Provision pour risques en cours : provision destinée à couvrir, pour l'ensemble des contrats en cours, la charge des sinistres et des frais afférents aux contrats, pour la période s'écoulant entre la date de l'inventaire et la date de la première échéance de prime pouvant donner lieu à révision de la prime par l'assureur ou, à défaut, entre la date de l'inventaire et le terme du contrat, pour la part de ce coût qui n'est pas couverte par la provision pour primes non acquises ;

4° Provision pour sinistres à payer : valeur estimative des dépenses en principal et en frais, tant internes qu'externes, nécessaires au règlement de tous les sinistres survenus et non payés, y compris les capitaux constitutifs des rentes non encore mises à la charge de l'entreprise. Pour les garanties décennales d'assurance construction, le montant total des provisions pour sinistres à payer afférentes ne peut être inférieur à la somme du coût total des sinistres qui se sont manifestés jusqu'à la date d'inventaire et une estimation du coût des sinistres non encore manifestés et qui devraient se manifester d'ici à l'expiration de la période de prescription décennale ;

5° Provision pour risques croissants : provision pouvant être exigée pour les opérations d'assurance contre les risques de maladie et d'invalidité et égale à la différence des valeurs actuelles des engagements respectivement pris par l'assureur et par les assurés ;

6° Provision pour égalisation :

a) Provision destinée à faire face aux charges exceptionnelles afférentes aux opérations garantissant les risques dus à des éléments naturels, le risque atomique, les risques de responsabilité civile dus à la pollution, les risques spatiaux, les risques liés au transport aérien et les risques liés aux attentats et au terrorisme. Les conditions de comptabilisation et de déclaration de cette provision sont fixées par le I de l'article 16 A et les articles 16 B et 16 C de l'annexe 2 au code général des impôts ;

b) Provision destinée à compenser en assurance-crédit la perte technique éventuelle apparaissant à la fin de l'exercice, à l'exclusion des opératio ns d'assurance-crédit à l'exportation pour le compte et avec la garantie de l'Etat ;

c) Provision destinée à faire face aux fluctuations de sinistralité afférentes aux opérations d'assurance de groupe contre les risques de dommages corporels ;

7° Provision pour risque d'exigibilité : provision destinée à faire face aux engagements dans le cas de moins-value de l'ensemble des actifs mentionnés à l'article R. 343-10. La provision à constituer est évaluée dans les conditions définies à l'article R. 343-5.

Sous réserve des dispositions du présent code pour l'évaluation des provisions mentionnées aux 4°, 6° et 7°, les provisions sont évaluées selon les prescriptions comptables de l'Autorité des normes comptables.

####### Sous-section 4 : Provisions techniques des opérations de réassurance


**Art. R343-8**

Les provisions techniques correspondant aux opérations de réassurance acceptées sont les suivantes :

1° Provision mathématique : différence entre les valeurs actuelles des engagements respectivement pris par le réassureur et par les entreprises réassurées ;

2° Provision mathématique des rentes : valeur actuelle des engagements de l'entreprise en ce qui concerne les rentes et accessoires de rentes mis à sa charge ;

3° Provision pour frais d'acquisition reportés : provision destinée à couvrir les charges résultant du report des frais d'acquisition ;

4° Provision pour primes non acquises : fraction de primes qui correspond à la durée restant à courir pour un contrat ou un ensemble de contrats après la clôture de l'exercice considéré et jusqu'au terme de la garantie ;

5° Provision pour sinistres à payer : valeur estimative des dépenses en principal et en frais, tant internes qu'externes, nécessaires au règlement de tous les sinistres survenus et non payés, y compris les capitaux constitutifs des rentes non encore mises à la charge de l'entreprise ;

6° Provision pour risques croissants : provision pouvant être exigée pour les opérations de réassurance contre les risques de maladie et d'invalidité et égale à la différence des valeurs actuelles des engagements respectivement pris par le réassureur et par l'assureur ;

7° Provision pour participation aux bénéfices :

a) Montant à la charge de l'entreprise qui réassure au titre des participations aux bénéfices attribuées par l'entreprise réassurée aux bénéficiaires de contrats lorsque ces bénéfices ne sont pas payables immédiatement après la liquidation de l'exercice qui les a produits ;

b) Montant à la charge de l'entreprise qui réassure au titre des bénéfices correspondant au contrat qui la lie à l'entreprise réassurée ;

8° Réserve de capitalisation : réserve destinée à parer à la dépréciation des valeurs comprises dans l'actif de l'entreprise et à la diminution de leur revenu ;

9° Provision de gestion : destinée à couvrir les charges de gestion future des contrats non couvertes par ailleurs ;

10° Provision pour risque d'exigibilité : provision destinée à faire face aux engagements dans le cas de moins-value de l'ensemble des actifs mentionnés à l'article R. 343-10. La provision à constituer est évaluée dans les conditions définies à l'article R. 343-5 ;

11° Provision pour risques en cours : provisions constituées en sus de la provision pour primes non acquises pour couvrir les risques à assumer par l'entreprise de réassurance après la clôture de l'exercice, de manière à pouvoir faire face à toutes les demandes d'indemnisation et à tous les frais liés aux garanties en cours excédant le montant des primes non acquises et des primes restant à émettre nettes de primes restant à annuler, relatives à ces garanties, jusqu'à la date de la première échéance de prime pouvant donner lieu à révision de la prime par le réassureur ou, à défaut jusqu'au terme du contrat ;

12° Provision pour égalisation :

a) Provision destinée à faire face aux charges exceptionnelles afférentes aux opérations garantissant les risques dus à des éléments naturels, le risque atomique, les risques de responsabilité civile dus à la pollution, les risques spatiaux, les risques liés au transport aérien, et les risques liés aux attentats et au terrorisme. Les conditions de comptabilisation et de déclaration de cette provision sont fixées par le I de l'article 16 A et les articles 16 B et 16 C de l'annexe 2 au code général des impôts ;

b) Provision destinée à compenser en assurance-crédit la perte technique éventuelle apparaissant à la fin de l'exercice, à l'exclusion des opérations d'assurance-crédit à l'exportation pour le compte et avec la garantie de l'Etat ;

c) Provision destinée à faire face aux fluctuations de sinistralité afférentes aux opérations de réassurance de groupe contre les risques de décès ou de dommages corporels et aux opérations d'assurance de groupe contre le risque décès ;

12° bis Provision pour résilience : provision, constituée par les entreprises captives de réassurance remplissant les conditions mentionnées au II de l'article 39 quinquies G du code général des impôts et destinée à faire face aux charges énoncées par le même texte. Les conditions de comptabilisation et de déclaration de cette provision sont fixées par le II de l'article 16 A ainsi que les articles 16 B et 16 C de l'annexe 2 au même code ;

13° Provisions justifiées par les spécificités des contrats lorsqu'ils sont émis hors de l'Union européenne.

Sous réserve des dispositions du présent code pour l'évaluation des provisions mentionnées aux 1°, 5°, 10°, 12° et 12° bis, les provisions sont évaluées selon les prescriptions comptables de l'Autorité des normes comptables.

###### Section 2 : Estimation des éléments d'actifs

**Art. R343-9**

Les valeurs amortissables énumérées aux 1°, 2°, 2° bis et 2° ter de l'article R. 332-2, autres que les obligations et les parts indexées les parts de fonds communs de créance et les titres participatifs sont inscrites à leur prix d'achat hors intérêts courus à la date d'acquisition. Les modalités de détermination de ce prix d'achat, de l'amortissement, sur la durée résiduelle des titres, de la différence entre leur prix d'achat et leur prix de remboursement ainsi que les modalités de dépréciation à constater à l'inventaire, lorsqu'il y a lieu de considérer que le débiteur ne sera pas en mesure de respecter ses engagements, soit pour le paiement des intérêts, soit pour le remboursement du principal, sont définies dans un règlement de l'Autorité des normes comptables.

Le présent article s'applique également aux obligations indexées sur le niveau général des prix d'un pays ou d'un ensemble de pays dont la devise est celle dans laquelle sont libellées ces obligations, avec garantie de remboursement au pair. Ces obligations sont soit émises par une personne morale de droit privé ayant son siège social sur le territoire d'un Etat membre de l'Organisation de coopération et de développement économiques et négociées sur un marché reconnu, soit émises ou garanties par un Etat, un organisme ou une collectivité publics mentionnés au 1° du A de l'article R. 332-2, soit celles dont le débiteur est un établissement public national de l'un des Etats membres de l'Union européenne.

Par dérogation aux dispositions des précédents alinéas, les obligations convertibles en actions, lorsqu'elles présentent à l'achat un taux actuariel négatif, ce taux étant calculé sans prise en compte de l'exercice de l'option, peuvent être comptabilisées conformément à l'article R. 343-10.

**Art. R343-10**

A l'exception des valeurs inscrites conformément à l'article R. 343-9, les placements sont inscrits au bilan sur la base du prix d'achat ou de revient, hors intérêts courus le cas échéant. Les modalités de détermination de ce prix d'achat ou de revient ainsi que celles relatives à la détermination des dépréciations, lesquelles ne sont constatées que lorsqu'elles présentent un caractère durable, sont définies dans un règlement de l'Autorité des normes comptables.

**Art. R343-11**

Les valeurs énumérées à l'article R. 332-2 et les autres placements financiers et immobiliers font l'objet, aux fins notamment d'effectuer le calcul prévu au premier alinéa de l'article R. 344-1, d'une évaluation sur la base de leur valeur de réalisation, dans les conditions ci-après :

a) Les valeurs mobilières cotées et les titres cotés de toute nature sont retenus pour le dernier cours coté au jour de l'inventaire ;

b) Les titres non cotés et les prêts sont retenus pour leur valeur vénale correspondant au prix qui en serait obtenu dans des conditions normales de marché et en fonction de leur utilité pour l'entreprise ;

c) Les actions de sociétés d'investissement à capital variable et les parts de fonds communs de placement sont retenues pour le dernier prix de rachat publié au jour de l'inventaire ;

d) Sauf dans le cas où une autre valeur résulte d'une expertise effectuée en vertu des dispositions prévues à l'article L. 341-4, les immeubles et les parts ou actions des sociétés immobilières ou foncières non inscrites à la cote d'une bourse de valeurs d'un Etat membre de l'Organisation de coopération et de développement économiques sont retenus pour leur valeur vénale. La valeur vénale correspond au prix de vente qui en serait obtenu, au jour de l'inventaire, lors d'une transaction conclue dans des conditions normales de marché, net des coûts de sortie. Elle est évaluée sur la base d'une revue quinquennale approfondie. Elle fait l'objet d'une actualisation annuelle ;

e) Les autres placements sont retenus pour leur valeur comptable déterminée conformément aux articles R. 343-9 et R. 343-10, sauf dans le cas où une autre valeur résulte d'une expertise effectuée en vertu des dispositions prévues à l'article L. 341-4.

Pour les titres inscrits en comptabilité hors coupon couru en application des articles R. 343-9 et R. 343-10, il y a lieu de déduire de l'évaluation prévue au présent article les proratas d'intérêt courus depuis la dernière échéance jusqu'à la date de l'inventaire.

**Art. R343-12**

La valeur de réalisation des instruments financiers à terme est :

a) Pour les instruments financiers à terme échangés sur des marchés reconnus au sens du dernier alinéa du A de l'article R. 332-2, la valeur de la dernière cotation ;

b) Pour les instruments échangés de gré à gré, le coût de remplacement, évalué par au moins deux organismes n'entrant pas dans le même périmètre de consolidation ou d'établissement des comptes combinés, mentionnés aux articles L. 345-2 du présent code, L. 212-7 du code de la mutualité et L. 931-34 du code de la sécurité sociale. Un des organismes peut être l'entreprise elle-même, sauf opposition de l'Autorité de contrôle prudentiel et de résolution. Les organismes habilités à cette évaluation sont les établissements de crédit, les entreprises d'investissement ou, sur accord de l'Autorité de contrôle, des organismes spécialisés.

**Art. R343-13**

Par dérogation aux dispositions des articles R. 343-9 et R. 343-10, les placements admis en représentation des contrats d'assurance sur la vie ou de capitalisation à capital variable, dans lesquels la somme assurée est déterminée par rapport à une valeur de référence, font l'objet d'une estimation séparée et sont inscrits au bilan pour leur valeur au jour de l'inventaire.

Par dérogation aux dispositions des articles R. 343-9 et R. 343-10, lors de l'inventaire, toutes les valeurs détenues par les entreprises pratiquant la branche 23 sont estimées conformément aux dispositions de l'article R. 343-11.

###### Section 3 : Revenu des placements

**Art. R343-14**

Dans le cas des entreprises agréées pour pratiquer les opérations mentionnées au 1° de l'article L. 310-1 et les fonds de retraite professionnelle supplémentaire, en cas de vente de valeurs évaluées conformément à l'article R. 343-9, à l'exception des obligations à taux variable, des versements ou des prélèvements sont effectués sur la réserve de capitalisation prévue à l'article R. 343-3.

Lorsqu'un instrument financier à terme est utilisé dans les conditions définies à l'article R. 332-45, et qu'il est lié à un titre ou un groupe de titres mentionnés au premier alinéa, la valeur de réalisation de cet instrument au dénouement est prise en compte dans le prix de vente de ce titre ou de ce groupe de titres.

Le montant de ces versements ou prélèvements est calculé, selon des modalités précisées par arrêté du ministre chargé de l'économie, en fonction du prix de vente des titres et de l'incidence fiscale potentielle de la cession.

**Art. R343-15**

Les entreprises d'assurance sur la vie, d'assurance nuptialité-natalité ou de capitalisation doivent maintenir le revenu net de leurs placements à un montant au moins égal à celui des intérêts dont sont créditées les provisions mathématiques

**Art. R343-16**

Par dérogation à l'article R. 343-14, pour les entreprises pratiquant à la fois les opérations mentionnées au 1° et au 2° de l'article L. 310-1 dont le montant des provisions techniques relatives aux opérations mentionnées au 1° de l'article L. 310-1, calculées conformément aux dispositions en vigueur au 31 décembre 2015, représentait moins de 10 % du montant total des provisions techniques de l'entreprise, calculée à cette même date et selon les mêmes dispositions, les ventes de valeurs évaluées conformément à l'article R. 343-9 ne donnent lieu à aucun prélèvement ou versement sur la réserve de capitalisation.

##### Chapitre IV : Catégories d'assurances et états à produire.

**Art. R344-1**

I. – La quote-part mentionnée à l'article L. 344-1 est un pourcentage de la valeur de l'ensemble des placements appartenant à l'entreprise ou au fonds de retraite professionnelle supplémentaire et des autres actifs affectables à la représentation des engagements réglementés, évalués conformément à l'article R. 343-11. Pour les entreprises mentionnées à l'article L. 310-3-1 et les fonds de retraite professionnelle supplémentaire, les autres actifs comprennent les créances sur les assurés et les réassureurs ainsi que les frais d'acquisition reportés. Ce pourcentage est au moins égal au résultat obtenu en divisant par cette valeur la somme des montants suivants :

a) Actifs correspondant aux opérations mentionnées à l'article L. 134-2, à l'article L. 144-2, à l'article L. 143-1 et faisant l'objet d'une comptabilité auxiliaire d'affectation, et à l'article L. 441-1, évalués conformément à l'article R. 343-11 ;

b) Placements affectés à la représentation des contrats d'assurance sur la vie ou de capitalisation en unités de compte définis au deuxième alinéa de l'article L. 131-1 et évalués selon les prescriptions de l'Autorité des normes comptable, ainsi que les placements affectés aux contrats de retraite professionnelle dont les droits sont exprimés en unités de compte et qui ne font pas l'objet d'une comptabilité auxiliaire d'affectation en application de l'article L. 381-2 ;

c) Actifs mentionnés au premier alinéa des articles L. 324-7 et L. 384-4, évalués conformément à l'article R. 343-11 ;

d) Montant des provisions techniques brutes de réassurance constituées au titre des opérations pratiquées par l'entreprise d'assurance pour les branches 20 à 26 de l'article R. 321-1 ou par le fonds de retraite professionnelle supplémentaire, autres que celles mentionnées aux a et b, et diminué du montant des actifs mentionnés au c, évalués conformément aux articles R. 343-9 et R. 343-10 ;

e) Un pourcentage, défini au II, de la différence entre, d'une part, la valeur évaluée conformément à l'article R. 343-11 et, d'autre part, celle évaluée conformément aux articles R. 343-9 et R. 343-10, de l'ensemble des placements appartenant à l'entreprise ou au fonds de retraite professionnelle supplémentaire et de ceux des autres actifs affectables à la représentation des engagements réglementés, autres que ceux mentionnés aux a, b et c. Pour les entreprises mentionnées à l'article L. 310-3-1 et les fonds de retraite professionnelle supplémentaire, les autres actifs comprennent les créances sur les assurés et les réassureurs ainsi que les frais d'acquisition reportés.

II. – Le pourcentage mentionné au e du I est égal à 85 % du quotient A/ B, avec :

A. – Montant moyen des provisions techniques brutes de réassurance constituées au titre de l'ensemble des opérations pratiquées par l'entreprise autres que celles mentionnées aux a et b du I ou relatives à des contrats collectifs en cas de décès ou, pour les entreprises mixtes, à des opérations relevant des branches 1 ou 2 de l'article R. 321-1, ou, pour les fonds de retraite professionnelle supplémentaire, à des garanties complémentaires mentionnées au premier alinéa de l'article L. 143-2, et diminué du montant moyen des actifs mentionnés au c du I, évalués conformément aux articles R. 343-9 et R. 343-10 ;

B. – Montant moyen de l'ensemble des placements appartenant à l'entreprise ou au fonds de retraite professionnelle supplémentaire et de ceux des autres actifs affectables à la représentation des engagements réglementés, autres que ceux mentionnés aux a, b et c du I, évalués conformément aux articles R. 343-9 et R. 343-10. Pour les entreprises mentionnées à l'article L. 310-3-1 et les fonds de retraite professionnelle supplémentaire, les autres actifs comprennent les créances sur les assurés et les réassureurs ainsi que les frais d'acquisition reportés.

Le montant moyen mentionné à l'alinéa précédent est obtenu en divisant par deux la somme des montants inscrits dans les comptes à l'ouverture et à la clôture de l'exercice.

III. – Les placements, actifs et provisions mentionnés au présent article ne comprennent pas ceux qui sont constitués par l'entreprise ou le fonds de retraite professionnelle supplémentaire dans le cadre des opérations effectuées par ses établissements situés à l'étranger.

IV. – En cas de transfert de portefeuille, la valeur des actifs transférés ne peut excéder celle qui résulte de leur évaluation conformément à l'article R. 343-11.

**Art. D344-5**

I. — Les données relatives à la protection sociale complémentaire, mentionnées au cinquième alinéa de l'article L. 612-24 du code monétaire et financier, sont regroupées dans les états suivants, tels qu'établis par décision de l'Autorité de contrôle prudentiel et de résolution :

FR1401 Personnes assurées, couvertes et bénéficiaires par type de garanties ;

FR1402 Primes et prestations par type de garanties ;

FR1403 Frais de soins et indemnités journalières payés au cours de l'exercice ;

FR1301 Compte de résultat par catégorie (vie et dommages corporels) ;

FR1302 Compte de résultat par catégorie (mixtes et dommages corporels) ;

FR1303 Compte de résultat par catégorie (non-vie et dommages corporels) ;

FR1404 Compléments frais de gestion des garanties " frais de soins ", gestion déléguée d'un régime obligatoire santé, CMU, ACS et taxe sur les conventions d'assurance des contrats santé.

Ces états sont établis annuellement.

II. — Les modalités de transmission des états mentionnés au I à l'Autorité de contrôle prudentiel et de résolution sont définies par cette Autorité.

III. — Les données collectées ne peuvent être communiquées que dans les conditions fixées par l'article 7 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques.

**Art. R344-6**

Les informations statistiques relatives aux encours de crédit garantis et aux risques souscrits mentionnées à l'article 58 de la loi n° 2013-672 du 26 juillet 2013 de séparation et de régulation des activités bancaires sont transmises à la Banque de France par les entreprises d'assurance mentionnées à l'article L. 310-2 pratiquant les opérations d'assurance-crédit dans le mois suivant la fin de chaque trimestre et dans les conditions définies ci-après.

**Art. R344-7**

Les informations relatives aux opérations réalisées sur le territoire national par les assurés situés en France sont transmises sous la forme de l'état suivant pour chacune des sections "x" dont le code de "1" à "18" est défini en annexe au présent article sur la base de la nomenclature des activités prévue par le décret n° 2007-1888 du 26 décembre 2007 portant approbation des nomenclatures d'activités et de produits françaises :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>AU DERNIER <p>jour du trimestre <br/></p></th><th colspan="2">NOMBRE DE RISQUES SOUSCRITS SUR LES OPÉRATIONS <p>réalisées sur le territoire national par les assurés situés en France <br/></p></th><th colspan="2">ENCOURS BRUTS GARANTIS SUR LES OPÉRATIONS <p>réalisées sur le territoire national par les assurés situés en France (en euros) <br/></p></th></tr><tr><td align="left"></td><td align="center" valign="middle">Total </td><td align="center" valign="middle">Dont risques de PME </td><td align="center" valign="middle">Total </td><td align="center" valign="middle">Dont risques de PME </td></tr><tr><td align="center" valign="middle">Section "x" </td><td align="left" valign="middle"></td><td align="left" valign="middle"></td><td align="left" valign="middle"></td><td align="left" valign="middle"></td></tr><tr><td align="left" colspan="5" valign="middle"><p align="left">.</p></td></tr></tbody></table></div>Pour l'élaboration de l'état ci-dessus, les risques à mentionner s'entendent des risques portant sur les entreprises clientes d'assurés situées en France et relevant de chaque section codifiée "1" à "18" selon le tableau annexé au présent article.</div>

Pour l'élaboration du même état, les PME s'entendent des petites et moyennes entreprises définies par le décret n° 2008-1354 du 18 décembre 2008 permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique. Lorsqu'une partie des données nécessaires à la détermination de l'appartenance à cette catégorie est indisponible, les déclarants peuvent servir les états précités sur le fondement du seul critère de chiffre d'affaires ou, à défaut, sur le fondement des données du dernier exercice comptable connu.

**Art. R344-8**

Les informations relatives aux opérations réalisées en dehors du territoire national par les assurés situés en France prennent la forme suivante pour chacun des pays de destination des opérations définis à l'article R. 344-9 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>AU DERNIER <br/>jour du trimestre </th><th>NOMBRE DE RISQUES SOUSCRITS SUR LES OPÉRATIONS <br/>réalisées en dehors du territoire national par les assurés situés en France </th><th>ENCOURS BRUTS GARANTIS SUR LES OPÉRATIONS <br/>réalisées en dehors du territoire national par les assurés situés en France (en euros) </th></tr><tr><td valign="middle"><p align="left"><br/>Pays de destination des opérations</p></td></tr></tbody></table></div></div>

**Art. R344-9**

Les pays de destination des opérations mentionnés à l'article 4 sont les pays figurant dans la liste des pays établie selon la norme internationale des codes des noms de pays et de leurs subdivisions ISO 3166.

Pour les besoins de cette collecte statistique, le territoire dénommé "France" (identifiée sous le code "FR") inclut :

— la France métropolitaine, les collectivités régies par les articles 73 et 74 de la Constitution, la Nouvelle-Calédonie ainsi que les Terres australes et antarctiques françaises et l'île de Clipperton ;

— la principauté de Monaco (identifiée sous le code "MC").

**Art. R344-10**

La Banque de France effectue le traitement statistique des informations reçues et procède à leur agrégation.

Elle communique chaque trimestre les données agrégées à l'Autorité de contrôle prudentiel et de résolution ainsi qu'au ministre chargé de l'économie. Ce dernier détermine les conditions de publication de ces données agrégées en concertation avec les acteurs concernés.

La Banque de France peut utiliser ces données agrégées pour l'exercice de ses missions.

**Art. Annexe R344-7**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CODE DE SECTION </th><th>DIVISIONS DE NAF RÉV. 2-niveau 88 considérées </th><th>INTITULÉS DES DIVISIONS </th></tr><tr><td align="center">1 </td><td align="center">01-03 </td><td>Agriculture, sylviculture et pêche </td></tr><tr><td align="center">2 </td><td align="center">05-09 </td><td>Industries extractives </td></tr><tr><td align="center"></td><td align="center">35 </td><td>Production et distribution d'électricité, de gaz, de vapeur et d'air conditionné </td></tr><tr><td align="center"></td><td align="center">36-39 </td><td>Production et distribution d'eau ; assainissement, gestion des déchets et dépollution </td></tr><tr><td align="center">3 </td><td align="center">10-12 </td><td>Fabrication de denrées alimentaires, de boissons et de produits à base de tabac </td></tr><tr><td align="center">4 </td><td align="center">13-15 </td><td>Fabrication de textiles, industries de l'habillement, industrie du cuir et de la chaussure </td></tr><tr><td align="center">5 </td><td align="center">16-18 </td><td>Travail du bois, industries du papier et imprimerie </td></tr><tr><td align="center">6 </td><td align="center">19 </td><td>Cokéfaction et raffinage </td></tr><tr><td align="center"></td><td align="center">20 </td><td>Industrie chimique </td></tr><tr><td align="center"></td><td align="center">21 </td><td>Industrie pharmaceutique </td></tr><tr><td align="center">7 </td><td align="center">22-23 </td><td>Fabrication de produits en caoutchouc et en plastique ainsi que d'autres produits minéraux non métalliques </td></tr><tr><td align="center">8 </td><td align="center">24-25 </td><td>Métallurgie et fabrication de produits métalliques à l'exception des machines et des équipements </td></tr><tr><td align="center">9 </td><td align="center">26 </td><td>Fabrication de produits informatiques, électroniques et optiques </td></tr><tr><td align="center"></td><td align="center">27 </td><td>Fabrication d'équipements électriques </td></tr><tr><td align="center"></td><td align="center">28 </td><td>Fabrication de machines et équipements n. c. a. </td></tr><tr><td align="center">10 </td><td align="center">29-30 </td><td>Fabrication de matériels de transport </td></tr><tr><td align="center">11 </td><td align="center">31-33 </td><td>Autres industries manufacturières ; réparation et installation de machines et d'équipements </td></tr><tr><td align="center">12 </td><td align="center">41-43 </td><td>Construction </td></tr><tr><td align="center">13 </td><td align="center">45-47 </td><td>Commerce ; réparation d'automobiles et de motocycles </td></tr><tr><td align="center">14 </td><td align="center">49-53 </td><td>Transports et entreposage </td></tr><tr><td align="center">15 </td><td align="center">58-63 </td><td>Information et communication </td></tr><tr><td align="center">16 </td><td align="center">64-66 </td><td>Activités financières et d'assurance </td></tr><tr><td align="center">17 </td><td align="center">69-75 </td><td>Activités scientifiques et techniques </td></tr><tr><td align="center">18 </td><td align="center">55-56 </td><td>Hébergement et restauration </td></tr><tr><td align="center"></td><td align="center">68 </td><td>Activités immobilières </td></tr><tr><td align="center"></td><td align="center">77-82 </td><td>Activités de services administratifs et de soutien </td></tr><tr><td align="center"></td><td align="center">84-88 </td><td>Administration publique, enseignement, santé humaine et action sociale </td></tr><tr><td align="center"></td><td align="center">90-99 </td><td>Autres activités de services </td></tr></tbody></table></div></div>

##### Chapitre V : Comptes consolidés et combinés

**Art. R345-1**

Sous réserve des dispositions du présent chapitre et des prescriptions comptables définies par l'Autorité des normes comptables, les comptes consolidés ou combinés mentionnés à l'article L 345-2 sont établis suivant les règles fixées par les articles R. 233-2 à R. 233-15 du code de commerce.

**Art. R345-1-1**

Constituent un ensemble soumis à l'obligation d'établir des comptes combinés, deux ou plusieurs entreprises mentionnées aux articles L. 310-1 ou L. 310-1-1, sociétés de groupe d'assurance mentionnées à l'article L. 322-1-2, mutuelles ou unions régies par le livre II du code de la mutualité ou unions mutualistes de groupe définies à l'article L. 111-4-2 du même code, institutions de prévoyance ou unions régies par le titre 3 du livre 9 du code de la sécurité sociale ou par l'article L. 727-2 du code rural, sociétés de groupe assurantiel de protection sociale définies à l'article L. 931-2-2 du code de la sécurité sociale, se trouvant dans l'un des cas suivants :

1° Ces entités ont, en vertu d'un accord conclu entre elles, soit une direction commune, soit des services communs assez étendus pour engendrer un comportement commercial, technique ou financier commun ;

2° Ces entités ont entre elles des liens de réassurance importants et durables en vertu de dispositions contractuelles, statutaires ou réglementaires.

**Art. R345-1-2**

La désignation de l'entité chargée d'établir et de publier des comptes combinés fait l'objet d'une convention écrite entre toutes les entités dont la cohésion ne résulte pas de liens en capital et appartenant à l'ensemble soumis à l'obligation d'établir les comptes combinés. Cet accord engage de plein droit toutes les entreprises sur lesquelles l'une des parties à l'accord exerce un contrôle exclusif, un contrôle conjoint ou une influence notable.

A défaut d'un accord préalable à la date de clôture de l'exercice, cette entité est :

a) Dans le cas mentionné au 1° de l'article R. 345-1-1, l'entité ayant encaissé en moyenne, au cours des cinq derniers exercices, le montant de primes ou de cotisations le plus élevé ;

b) Dans le cas où l'obligation d'établir des comptes combinés ne découle que du 2° de l'article R. 345-1-1, le cessionnaire et, dans le cas où plusieurs cessionnaires interviennent, celui qui a accepté en moyenne, au cours des trois derniers exercices, le montant le plus élevé de primes ou cotisations cédées par les entités de l'ensemble soumis à obligation d'établir des comptes combinés.

Toutefois, par dérogation aux dispositions du précédent alinéa, lorsqu'une entité faisant partie d'un ensemble d'entités tel que défini à l'article R. 345-1-1 est incluse par intégration globale dans les comptes consolidés d'une entité elle-même soumise à une obligation de consolidation en application de l'article L. 345-2, l'entité tenue d'établir et de publier des comptes combinés est l'entité consolidante. Cette obligation se confond dans ce cas avec l'obligation d'établir des comptes consolidés. Les comptes consolidés incluent alors les comptes des entités faisant partie de l'ensemble précité.

**Art. R345-1-3**

Lorsque l'entité désignée conformément aux dispositions du premier alinéa de l'article R. 345-1-2 est une entreprise mentionné aux articles L. 310-1 ou L. 310-1-1, une société de groupe d'assurance mentionnée à l'article L 322-1-2, une mutuelle ou union régie par le livre II du code de la mutualité, une union mutualiste de groupe mentionnée à l'article L. 111-4-2 du même code, une institution de prévoyance ou union régie par le titre 3 du livre 9 du code de la sécurité sociale, une société de groupe assurantiel de protection sociale définie à l'article L. 931-2-2 du même code, l'accord est transmis à l'Autorité de contrôle prudentiel et de résolution dans un délai de quinze jours à compter de sa signature. Il est porté dans le même délai à la connaissance des commissaires aux comptes de toutes les entités incluses dans le périmètre de la combinaison.

**Art. R345-1-4**

Lorsque le commissaire aux comptes d'une entreprise mentionné aux articles L. 310-1 ou L. 310-1-1, d'une société de groupe d'assurance mentionnée à l'article L. 322-1-2, d'une mutuelle ou d'une union régie par le livre II du code de la mutualité, d'une union mutualiste de groupe mentionnée à l'article L. 111-4-2 du même code, d'une institution de prévoyance ou d'une union régie par le titre 3 du livre 9 du code de la sécurité sociale, ou d'une société de groupe assurantiel de protection sociale définie à l'article L. 931-2-2 du même code constate, d'une part, l'existence d'éléments constitutifs d'une obligation d'établissement et de publication de comptes combinés, d'autre part, l'absence de mise en œuvre de cette obligation, il saisit l'Autorité de contrôle prudentiel et de résolution conformément aux dispositions de l'article L. 612-44 du code monétaire et financier.

###### Section I : Méthode de consolidation et méthode d'élaboration des comptes combinés

**Art. R345-4**

Les modes et méthodes d'évaluation ainsi que les règles de conversion applicables aux éléments exprimés en monnaie étrangère sont ceux qui sont fixés pour les entreprises d'assurance par le présent livre, sous réserve des adaptations nécessaires aux comptes consolidés ou combinés fixées par un règlement de l'Autorité des normes comptables.

###### Section II : Présentation des comptes consolidés ou combinés

**Art. R345-7**

Le bilan, le compte de résultat et l'annexe consolidés ou combinés comprennent les postes des modèles mentionnés à l'article R. 341-3, sous réserve des adaptations nécessaires aux comptes consolidés ou combinés fixées par un règlement de l'Autorité des normes comptables.

#### Titre V : Régime prudentiel applicable aux entreprises relevant du régime dit “ Solvabilité II ”

**Art. R350-1**

L'Autorité de contrôle prudentiel et de résolution peut déterminer, après avis de la commission consultative mentionnée au I de l'article L. 612-14 du code monétaire et financier, des dossiers types pour les demandes prévues dans le présent titre, comprenant notamment la liste, le format et les modalités de transmission des informations qui lui sont nécessaires. Ces dossiers type sont publiés au registre officiel de l'Autorité sous forme électronique.

**Art. R350-2**

Pour l'application des dispositions du présent titre aux mutuelles et unions régies par le livre II du code de la mutualité, il y a lieu d'entendre : " règlement mutualiste ou bulletin d'adhésion " là où est mentionné dans le présent code : " contrat ", " les risques mentionnés aux a et b du 1° de l'article L. 111-1 du code de la mutualité " là où est mentionné : " les risques mentionnés au 1° et au 2° de l'article L. 310-1 " et les opérations d'assurance mentionnées au 1° de l'article L. 111-1 du code de la mutualité et de réassurance mentionnées à l'article L. 111-1-1 du même code " là où est mentionné : " les opérations d'assurance mentionnées à l'article L. 310-1 et de réassurance mentionnées à l'article L. 310-1-1 ".

Pour l'application des dispositions du présent titre aux institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale, il y a lieu d'entendre : " bulletin d'adhésion à un règlement ou contrat collectif " là où est mentionné dans le présent code : " contrat ", " les risques mentionnés aux a et b de l'article L. 931-1 du code de la sécurité sociale " là où est mentionné : " les risques mentionnés au 1° et au 2° de l'article L. 310-1 " et " les opérations d'assurance mentionnées à l'article L. 931-1 du code de la sécurité sociale et de réassurance mentionnées à l'article L. 931-1-1 du même code " là où est mentionné : " les opérations d'assurance mentionnées à l'article L. 310-1 et de réassurance mentionnées à l'article L. 310-1-1 ".

##### Chapitre Ier : Valorisation du bilan prudentiel

###### Section I : Dispositions générales sur la valorisation du bilan prudentiel

**Art. R351-1**

Les méthodes et les hypothèses à utiliser lors de la valorisation des actifs et des passifs prudentiels sont définies aux articles 7 à 16 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Un arrêté du ministre chargé de l'économie précise l'application du principe de matérialité ainsi que les modalités de reconnaissance et de valorisation des actifs et passifs prudentiels relatifs aux avantages accordés au personnel, aux paiements fondés sur des actions, aux impôts différés et aux instruments financiers à terme.

###### Section II : Provisions techniques prudentielles

####### Sous-section 1 : Dispositions générales sur la valorisation des provisions techniques prudentielles

**Art. R351-2**

I. — La valeur des provisions techniques prudentielles, mentionnées à l'article L. 351-2, est égale à la somme de la meilleure estimation et de la marge de risque.

II. — La meilleure estimation correspond à la moyenne pondérée par leur probabilité des flux de trésorerie futurs compte tenu de la valeur temporelle de l'argent estimée sur la base de la courbe des taux sans risque pertinente, soit la valeur actuelle attendue des flux de trésorerie futurs.

Le calcul de la meilleure estimation est fondé sur des informations actualisées et crédibles et des hypothèses réalistes et fait appel à des méthodes actuarielles et statistiques adéquates, applicables et pertinentes.

La projection en matière de flux de trésorerie utilisée dans le calcul de la meilleure estimation tient compte de toutes les entrées et sorties de trésorerie nécessaires pour faire face aux engagements d'assurance et de réassurance, pendant toute la durée de ceux-ci.

La meilleure estimation est calculée brute, sans déduction des créances découlant des contrats de réassurance et des véhicules de titrisation. Le montant de ces créances est calculé séparément, conformément à l'article R. 351-12.

L'ensemble des contrats qui donnent naissance aux engagements précités à prendre en compte est défini à l'article 17 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014. Les frontières de ces contrats sont définies à l'article 18 du même règlement.

Les exigences relatives à la qualité des données et aux conditions dans lesquelles des approximations sont autorisées sont définies aux articles 19 à 21 du même règlement.

Les hypothèses à utiliser pour le calcul des provisions techniques prudentielles sont définies aux articles 22 à 26 du même règlement.

Les modalités de projections des flux de trésorerie sont définies aux articles 28 à 36 du même règlement.

La courbe des taux sans risques pertinente est définie aux articles 43 à 61 du même règlement.

III. — La marge de risque est calculée de manière à garantir que la valeur des provisions techniques prudentielles mentionnées à l'article L. 351-2 est équivalente au montant qu'une entreprise agréée pour pratiquer les opérations d'assurance ou de réassurance demanderait pour reprendre et honorer les engagements d'assurance et de réassurance.

IV. — Les entreprises d'assurance et de réassurance procèdent à une évaluation séparée de la meilleure estimation et de la marge de risque.

Cependant, lorsque de futurs flux de trésorerie liés aux engagements d'assurance et de réassurance peuvent être, de manière fiable, répliqués au moyen d'instruments financiers pour lesquels il existe une valeur de marché fiable observable, la valeur des provisions techniques prudentielles mentionnées à l'article L. 351-2, liées à ces futurs flux de trésorerie, est déterminée à l'aide de la valeur de marché de ces instruments financiers. Dans ce cas, il n'est pas nécessaire de procéder à un calcul séparé de la meilleure estimation et de la marge de risque.

L'article 40 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 précise les circonstances dans lesquelles un calcul séparé de la meilleure estimation et de la marge de risque n'est pas nécessaire.

Lorsqu'elles procèdent à une évaluation séparée de la meilleure estimation et de la marge de risque, les entreprises d'assurance et de réassurance calculent la marge de risque en déterminant le coût que représente la mobilisation d'un montant de fonds propres éligibles égal au capital de solvabilité requis nécessaire pour faire face à leurs engagements pendant toute la durée de ceux-ci. Pour cette évaluation de la marge de risque, le capital de solvabilité requis n'inclut pas les exigences de capital supplémentaire imposées par l'Autorité de contrôle prudentiel et de résolution, en application de l'article L. 352-3.

Le taux du coût du capital est le taux utilisé pour déterminer le coût que représente la mobilisation de ce montant de fonds propres éligibles. Ce taux est le même pour toutes les entreprises d'assurance et de réassurance et est révisé périodiquement.

Le taux du coût du capital utilisé est égal au taux supplémentaire, s'ajoutant au taux d'intérêt sans risque pertinent, que supporterait une entreprise détenant un montant de fonds propres éligibles, mentionnés à l'article L. 351-6, égal au capital de solvabilité requis qui est nécessaire pour faire face aux engagements d'assurance et de réassurance pendant toute la durée de ceux-ci.

Le taux du coût du capital est fixé à l'article 39 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Les modalités de calcul de la marge de risque sont définies aux articles 37 et 38 du même règlement.

Les méthodes de simplification pour le calcul des provisions techniques prudentielles, de la marge de risque ainsi que les conditions préalables à leur utilisation sont définies aux articles 56 à 61 du même règlement.

**Art. R351-2-1**

Pour les entreprises mentionnées à l'article L. 310-3-1 qui sont agréées pour pratiquer les opérations mentionnées au 1° de l'article L. 310-1, le calcul de la meilleure estimation visée au II de l'article R. 351-2 tient compte des versements et des prélèvements qui seraient effectués sur la réserve de capitalisation constituée à la date de calcul, conformément aux dispositions de l'article R. 343-14, pendant toute la durée des engagements d'assurance liés à des opérations mentionnées au 1° de l'article L. 310-1.

Le cas échéant, la valeur actuelle attendue, estimée sur la base de la courbe des taux sans risque pertinente, du montant de la réserve de capitalisation subsistant à l'issue de la durée des engagements mentionnés à l'alinéa précédent est intégrée à la réserve de réconciliation, au sens du vi du a de l'article 69 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 et fait partie des éléments de fonds propres de base classés au niveau 1.

Aux fins du contrôle de l'application des dispositions prévues au présent article, l'Autorité de contrôle prudentiel et de résolution détermine le format d'états quantitatifs spécifiques.

**Art. R351-3**

La détermination de la courbe des taux d'intérêt sans risque pertinente mentionnée à l'article R. 351-2 utilise des informations tirées d'instruments financiers pertinents et reste cohérente avec ces informations. Cette détermination tient compte des instruments financiers pertinents pour les échéances auxquelles les marchés de ces instruments financiers, à l'instar des marchés obligataires, sont profonds, liquides et transparents. Pour les échéances auxquelles les marchés des instruments financiers pertinents ou des obligations ne sont plus profonds, liquides et transparents, la courbe des taux d'intérêt sans risque pertinente est extrapolée.

La partie extrapolée de la courbe des taux d'intérêt sans risque pertinente se fonde sur des taux à terme convergents sans à-coups depuis un taux, ou un ensemble de taux à terme, pour les échéances les plus longues auxquelles il est possible d'observer l'instrument financier pertinent et les obligations libellés, sur un marché profond, liquide et transparent, jusqu'au taux à terme ultime.

**Art. R351-4**

I. — Les entreprises d'assurance et de réassurance peuvent appliquer un ajustement égalisateur de la courbe des taux d'intérêt sans risque pertinente pour calculer la meilleure estimation d'un portefeuille d'engagements d'assurance ou de réassurance vie, y compris les rentes découlant de contrats d'assurance ou de réassurance non-vie, sous réserve de l'accord de l'Autorité de contrôle prudentiel et de résolution, lorsque les conditions suivantes sont remplies :

1° Les entreprises d'assurance et de réassurance ont assigné un portefeuille d'actifs fait d'obligations ou d'autres titres ayant des caractéristiques similaires en flux de trésorerie, en couverture de la meilleure estimation du portefeuille d'engagements d'assurance ou de réassurance et conservent cet assignement jusqu'à l'échéance de ces obligations, sauf à vouloir maintenir l'équivalence des flux de trésorerie escomptés entre actifs et passifs si ces flux ont sensiblement changé ;

2° Le portefeuille d'engagements d'assurance ou de réassurance auquel l'ajustement égalisateur est appliqué et le portefeuille assigné d'actifs sont identifiés, gérés et organisés séparément des autres activités des entreprises, et le portefeuille assigné d'actifs ne peut être utilisé pour couvrir les pertes résultant d'autres activités des entreprises ;

3° Les flux de trésorerie escomptés du portefeuille assigné d'actifs répondent dans la même monnaie, point par point, aux flux de trésorerie escomptés du portefeuille d'engagements d'assurance ou de réassurance et aucune rupture d'équivalence ne donne lieu à des risques qui sont réels par rapport aux risques inhérents à l'activité d'assurance ou de réassurance auquel l'ajustement égalisateur s'applique ;

4° Les contrats sous-jacents du portefeuille d'engagements d'assurance ou de réassurance ne donnent pas lieu au versement de primes futures ;

5° Les risques de souscription liés au portefeuille d'engagements d'assurance ou de réassurance sont uniquement le risque de longévité, le risque de dépenses, le risque de révision et le risque de mortalité ;

6° Lorsque le risque de souscription lié au portefeuille d'engagements d'assurance ou de réassurance inclut le risque de mortalité, la meilleure estimation du portefeuille des engagements d'assurance ou de réassurance ne doit pas augmenter de plus de 5 % dans le cadre d'un choc de risque de mortalité calibré conformément à l'article R. 352-2 ;

7° Les contrats sous-jacents des portefeuilles d'engagements d'assurance ou de réassurance ne comprennent pas d'options pour les assurés, souscripteurs et bénéficiaires de contrats, hormis une option de rachat si la valeur de rachat n'excède pas la valeur des actifs, évaluée conformément à l'article L. 351-1, couvrant les engagements d'assurance ou de réassurance à la date où s'exerce l'option de rachat ;

8° Les flux de trésorerie des actifs constituant le portefeuille assigné d'actifs sont fixes et ne peuvent être modifiés par les émetteurs des titres ni par des tiers ;

9° Les engagements d'assurance ou de réassurance d'un contrat d'assurance ou de réassurance ne sont pas divisés en différentes parties lors de la composition du portefeuille des engagements d'assurance ou de réassurance aux fins du présent I.

L'entreprise d'assurance ou de réassurance peut utiliser des actifs dont les flux de trésorerie sont fixes, sous réserve d'une indexation sur l'inflation, pourvu que ces actifs correspondent aux flux de trésorerie du portefeuille d'engagements d'assurance ou de réassurance qui sont fonction de l'inflation.

Dans le cas où les émetteurs ou des tierces parties ont le droit de modifier les flux d'un actif de manière telle que l'investisseur reçoive une indemnisation suffisante pour lui permettre d'obtenir les mêmes flux de trésorerie en réinvestissant dans des actifs d'un niveau de qualité de crédit équivalent ou meilleur, le droit de modifier les flux de trésorerie n'exclut pas que l'actif soit éligible au portefeuille assigné conformément au 8°.

II. — Les entreprises d'assurance et de réassurance qui appliquent l'ajustement égalisateur à un portefeuille d'engagements d'assurance ou de réassurance ne peuvent revenir à une méthode qui ignore l'ajustement égalisateur. Si une entreprise d'assurance et de réassurance qui applique l'ajustement égalisateur n'est plus en mesure de remplir les conditions prévues au I, elle en informe immédiatement l'Autorité de contrôle prudentiel et de résolution et prend les mesures nécessaires permettant d'en assurer le respect. Si cette entreprise n'est pas en mesure de respecter ces conditions dans un délai de deux mois, elle cesse d'appliquer l'ajustement égalisateur à chacun de ses engagements d'assurance ou de réassurance et ne peut appliquer à nouveau un tel ajustement qu'à l'issue d'un délai de vingt-quatre mois supplémentaires.

L'ajustement égalisateur n'est pas appliqué aux engagements d'assurance ou de réassurance lorsque la courbe des taux d'intérêt sans risque pertinente utilisée pour calculer la meilleure estimation des engagements fait intervenir une correction pour volatilité en vertu de l'article R. 351-6 ou une mesure transitoire sur les taux d'intérêt sans risque en vertu de l'article L. 351-4.

**Art. R351-5**

I. — Dans chaque monnaie, l'ajustement égalisateur visé à l'article R. 351-4 est calculé conformément aux principes suivants :

1° L'ajustement égalisateur doit être égal à la différence entre les montants suivants :

a) Le taux annuel effectif, calculé comme le taux unique d'actualisation qui, s'il était appliqué aux flux de trésorerie du portefeuille d'engagements d'assurance ou de réassurance, donnerait une valeur égale à la valeur calculée conformément à l'article L. 351-1 du portefeuille assigné d'actifs ;

b) Le taux annuel effectif, calculé comme le taux unique d'actualisation qui, s'il était appliqué aux flux de trésorerie du portefeuille d'engagements d'assurance ou de réassurance, donnerait une valeur égale à la valeur de la meilleure estimation du portefeuille d'engagements d'assurance ou de réassurance pour laquelle la valeur temporelle de l'argent est prise en compte en suivant la courbe des taux d'intérêt sans risque pertinente ;

2° L'ajustement égalisateur ne peut pas inclure la marge fondamentale reflétant les risques assumés par l'entreprise d'assurance ou de réassurance ;

3° Sous réserve des dispositions du 1°, la marge fondamentale doit être augmentée, le cas échéant, de manière à ce que l'ajustement égalisateur pour les actifs dont la qualité est inférieure à celle d'une valeur d'investissement ne dépasse pas l'ajustement égalisateur pour les actifs de bonne qualité et de même durée et de même catégorie ;

4° Le recours à des évaluations externes de crédit dans le calcul de l'ajustement égalisateur doit être conforme aux spécifications visées aux articles 4 à 6 du règlement (UE) n° 2015/35 de la Commission du 10 octobre 2014.

II. — Pour l'application du 2° du I, la marge fondamentale est :

1° Egale à la somme des éléments suivants :

a) De la marge de crédit correspondant à la probabilité de défaut des actifs ; et

b) De la marge de crédit correspondant à la perte attendue d'une dégradation des actifs ;

2° Pour les expositions sur les administrations centrales et les banques centrales des Etats membres, supérieure ou égale à 30 % de la moyenne à longue échéance de la marge par rapport au taux de la courbe fondamentale des taux d'intérêt sans risque d'actifs de même durée, de même qualité de crédit et de même catégorie, telle qu'elle s'observe sur les marchés financiers ;

3° Pour les actifs autres que les expositions sur les administrations centrales et les banques centrales des Etats membres, supérieure ou égale à 35 % de la moyenne à longue échéance de la marge par rapport au taux de la courbe fondamentale des taux d'intérêt sans risque d'actifs de même durée, de même qualité de crédit et de même catégorie, telle qu'elle s'observe sur les marchés financiers.

La probabilité de défaut visée au a du 1°, est fondée sur des statistiques de défaut à longue échéance qui sont pertinents pour l'actif en question, selon sa durée, sa qualité de crédit et sa catégorie.

Lorsqu'aucune marge de crédit fiable ne peut être tirée des statistiques de défaut mentionnées au précédent alinéa, la marge fondamentale est égale à la part de la moyenne à longue échéance de la marge par rapport au taux de la courbe fondamentale que fixent les 2° et 3°.

**Art. R351-6**

I. — Les entreprises d'assurance et de réassurance peuvent appliquer une correction pour volatilité de la courbe des taux d'intérêt sans risque pertinente à utiliser pour calculer la meilleure estimation mentionnée à l'article R. 351-2.

Pour chaque monnaie concernée, la correction pour volatilité de la courbe des taux d'intérêt sans risque pertinente est fonction de l'écart entre le taux d'intérêt qu'il serait possible de retirer des actifs inclus dans un portefeuille de référence dans cette monnaie et les taux de la courbe des taux d'intérêt sans risque pertinente correspondante dans cette monnaie.

Le portefeuille de référence dans une monnaie est représentatif des actifs qui sont libellés dans cette monnaie et dans lesquels les entreprises d'assurance et de réassurance ont investi pour couvrir la meilleure estimation des engagements d'assurance et de réassurance libellés dans cette monnaie.

II. — Le montant de la correction pour volatilité des taux d'intérêt sans risque correspond à 65 % de l'écart " monnaies " du risque corrigé.

L'écart " monnaies " du risque corrigé est égal à la différence entre l'écart mentionné au deuxième alinéa du I et la part de cet écart imputable à une évaluation réaliste des pertes attendues sur les actifs et du risque de crédit imprévu ou de tout autre risque pesant sur ces actifs.

La correction pour volatilité n'est applicable qu'aux taux d'intérêt sans risque de la courbe pertinente qui ne sont pas calculés au moyen d'une extrapolation en application de l'article R. 351-3.

Lorsque l'entreprise d'assurance ou de réassurance applique une correction pour volatilité, l'extrapolation de la courbe des taux d'intérêt sans risque pertinente se fonde sur les taux d'intérêt sans risque ainsi corrigés.

III. — Pour chaque pays concerné, la correction pour volatilité des taux d'intérêt sans risque dans la monnaie de ce pays, mentionnée au II, est, avant application du facteur de 65 %, augmentée de la différence entre l'écart “ pays ” du risque corrigé et le double de l'écart “ monnaie ” du même risque corrigé, lorsque cette différence est positive et que l'écart “ pays ” du risque corrigé est supérieur à 85 points de base. L'augmentation de la correction pour volatilité s'applique au calcul de la meilleure estimation pour engagements d'assurance et de réassurance de produits vendus sur le marché de ce pays. L'écart " pays " du risque corrigé est calculé de la même manière que l'écart " monnaies " du risque corrigé de ce pays, mais sur la base d'un portefeuille de référence qui est représentatif du portefeuille d'actifs dans lesquels les entreprises d'assurance et de réassurance ont investi pour couvrir la meilleure estimation des engagements d'assurance et de réassurance de produits vendus sur le marché de l'assurance de ce pays et libellés dans la monnaie de ce pays.

La correction pour volatilité ne s'applique pas aux engagements d'assurance si la courbe des taux d'intérêt sans risque pertinente à utiliser pour calculer la meilleure estimation de ces obligations fait intervenir l'ajustement égalisateur prévu à l'article R. 351-4.

Par dérogation à l'article R. 352-2, le capital de solvabilité requis ne couvre pas le risque de perte de fonds propres de base découlant d'une variation de la correction pour volatilité.

**Art. R351-7**

Les entreprises d'assurance et de réassurance utilisent les informations techniques élaborées en application de l'article 77 sexies de la directive 2009/138/ CE du 25 novembre 2009 modifiée pour calculer la meilleure estimation mentionnée au II de l'article R. 351-2, l'ajustement égalisateur mentionné à l'article R. 351-5 et la correction pour volatilité mentionnée à l'article R. 351-6.

En ce qui concerne les monnaies et les marchés nationaux pour lesquels la correction pour volatilité visée à l'article R. 351-6, n'est pas prévue dans les actes d'exécution mentionnés au paragraphe 2 de l'article 77 sexies de la directive 2009/138/ CE, aucune correction pour volatilité n'est appliquée à la courbe des taux d'intérêts sans risque pertinente à utiliser pour calculer la meilleure estimation.

**Art. R351-8**

L'Autorité de contrôle prudentiel et de résolution fournit, chaque année, jusqu'au 1er janvier 2021, à l'Autorité européenne des assurances et des pensions professionnelles les informations suivantes :

a) La disponibilité des garanties à longue échéance des produits d'assurance sur le marché français et les pratiques des entreprises d'assurance et de réassurance en tant qu'investisseurs à long terme ;

b) Le nombre d'entreprises d'assurance et de réassurance qui appliquent l'ajustement égalisateur, la correction pour volatilité, la prolongation du délai de rétablissement conformément à l'article L. 352-7, le sous-module " risque sur actions " fondé sur la durée et les mesures transitoires énoncées aux articles L. 351-4 et L. 351-5 ;

c) En les anonymisant, les effets au niveau national sur la situation financière des entreprises d'assurance et de réassurance de l'ajustement égalisateur, de la correction pour volatilité, du mécanisme d'ajustement symétrique de l'exigence de capital pour actions, du sous-module " risque sur actions " fondé sur la durée et des mesures transitoires mentionnées aux articles L. 351-4 et L. 351-5 ;

d) L'effet sur les pratiques d'investissement des entreprises d'assurance et de réassurance de l'ajustement égalisateur, de la correction pour volatilité, du mécanisme d'ajustement symétrique de l'exigence de capital pour actions et du sous-module " risque sur actions " fondé sur la durée, et si ces derniers procurent ou non à ces entreprises un allègement de fonds propres indu ;

e) L'effet de toute prolongation du délai de rétablissement conformément à l'article L. 352-7 sur les efforts déployés par les entreprises d'assurance et de réassurance pour rétablir le niveau de fonds propres éligibles couvrant le capital de solvabilité requis ou réduire le profil de risque en vue de garantir le respect de l'exigence de capital de solvabilité ;

f) Lorsque les entreprises d'assurance et de réassurance appliquent les mesures transitoires mentionnées aux articles L. 351-4 et L. 351-5, le respect, par ces entreprises, des plans de mise en œuvre graduelle mentionnés à l'article L. 352-9 et les perspectives d'une réduction de la dépendance à l'égard de ces mesures transitoires, y compris des mesures qui ont été prises ou devraient être prises par les entreprises et l'Autorité de contrôle prudentiel et de résolution.

**Art. R351-9**

Les entreprises d'assurance et de réassurance tiennent compte, outre les dispositions de l'article R. 351-2, des éléments suivants lorsqu'elles calculent leurs provisions prudentielles au sens de l'article L. 351-2 :

1° Toutes les dépenses qui seront engagées aux fins d'honorer les engagements d'assurance et de réassurance. Ces dépenses sont déterminées selon les modalités fixées à l'article 31 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 ;

2° L'inflation, y compris celle affectant les frais et les sinistres ;

3° L'ensemble des paiements aux assurés, aux bénéficiaires de contrats et aux entreprises réassurées, y compris les participations discrétionnaires que les entreprises mentionnées à l'article L. 310-3-1 prévoient de verser dans l'avenir, que ces paiements soient ou non garantis contractuellement, à moins qu'ils ne relèvent du second alinéa de l'article R. 351-21. Ces participations discrétionnaires futures sont déterminées selon les modalités fixées à l'article 24 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R351-10**

Lorsqu'elles calculent leurs provisions techniques prudentielles, au sens de l'article L. 351-2, les entreprises d'assurance et de réassurance tiennent compte de la valeur des garanties financières et de toute option inclues dans leurs contrats.

Toute hypothèse retenue par ces entreprises d'assurance et de réassurance concernant la probabilité que les assurés, souscripteurs, bénéficiaires de contrats et entreprises réassurées exercent les options qui leur sont offertes, y compris les droits de réduction et de rachat, doit être réaliste et fondée sur des informations actuelles et crédibles. Elle tient compte, soit explicitement, soit implicitement, de l'impact que pourraient avoir d'éventuels changements des conditions financières et non financières sur l'exercice de ces options.

Les modalités d'application de cet article sont fixées aux articles 26 et 32 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R351-11**

Lorsqu'elles calculent leurs provisions techniques prudentielles au sens de l'article L. 351-2, les entreprises d'assurance et de réassurance segmentent leurs engagements en groupes de risques homogènes et, au minimum, par lignes d'activité telles que définies à l'article 55 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R351-12**

Lorsqu'elles calculent les créances découlant des contrats de réassurance et des véhicules de titrisation, les entreprises d'assurance et de réassurance se conforment aux articles L. 351-2 et R. 351-2 à R. 351-11. Elles tiennent compte du décalage temporel qui existe entre les recouvrements et les paiements directs. Les créances relatives aux risques cédés par des entreprises mentionnées à l'article L. 310-1 à une entreprise de réassurance mentionnée au I de l'article R. 310-10-4 ne peuvent être reconnues qu'à concurrence du montant garanti conformément aux dispositions du II du même article.

Le résultat de ce calcul est ajusté afin de tenir compte des pertes probables pour défaut de la contrepartie. Cet ajustement est fondé sur une évaluation de la probabilité de défaut de la contrepartie et de la perte moyenne en résultant, soit la perte en cas de défaut.

Les modalités de calcul de cet ajustement sont définies aux articles 42 et 57 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R351-13**

Les entreprises d'assurance et de réassurance doivent mettre en place des processus et procédures internes de nature à garantir le caractère approprié, l'exhaustivité et l'exactitude des données utilisées dans le calcul de leurs provisions techniques prudentielles mentionnées à l'article L. 351-2.

Lorsque, dans des circonstances particulières, définies à l'article 19 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, les entreprises d'assurance et de réassurance ne disposent pas de suffisamment de données d'une qualité appropriée pour appliquer une méthode actuarielle fiable à un ensemble ou à un sous-ensemble de leurs engagements, ou de créances découlant de contrats de réassurance et de véhicules de titrisation, des approximations adéquates, y compris par approches au cas par cas, peuvent être utilisées pour le calcul de la meilleure estimation.

**Art. R351-14**

Les entreprises d'assurance et de réassurance mettent en place des processus et procédures en vue d'assurer une comparaison régulière de leurs meilleures estimations et des hypothèses sous-tendant le calcul de ces dernières avec les données tirées de l'expérience.

Lorsque cette comparaison met en évidence un écart systématique entre les données tirées de l'expérience et les calculs des meilleures estimations de l'entreprise, celle-ci apporte les ajustements appropriés aux méthodes actuarielles utilisées ou aux hypothèses retenues.

**Art. R351-15**

A la demande de l'Autorité de contrôle prudentiel et de résolution, les entreprises d'assurance et de réassurance démontrent le caractère approprié du niveau de leurs provisions techniques prudentielles mentionnées à l'article L. 351-2, ainsi que l'applicabilité et la pertinence des méthodes qu'elles appliquent et l'adéquation des données statistiques sous-jacentes qu'elles utilisent.

####### Sous-section 2 : Mesures transitoires

**Art. R351-16**

I. — Dans chaque monnaie, le calcul de l'ajustement mentionné à l'article L. 351-4 correspond à une fraction de la différence entre :

1° Le taux d'intérêt déterminé par l'entreprise d'assurance ou de réassurance conformément aux dispositions en vigueur au 31 décembre 2015 ; et

2° Le taux annuel effectif, calculé comme le taux unique d'actualisation qui, s'il était appliqué aux flux de trésorerie du portefeuille d'engagements d'assurance et de réassurance admissibles, donnerait une valeur égale à la valeur de la meilleure estimation du portefeuille d'engagements d'assurance et de réassurance admissibles pour laquelle la valeur temporelle de l'argent est prise en compte en suivant la courbe des taux d'intérêt sans risque pertinente mentionnée à l'article R. 351-2.

La fraction mentionnée au premier alinéa diminue d'une manière linéaire à la fin de chaque année, pour passer de 100 % au 1er janvier 2016 à 0 % au 1er janvier 2032.

Lorsque les entreprises d'assurance et de réassurance appliquent la correction pour volatilité visée à l'article R. 351-6, la courbe des taux d'intérêt sans risque pertinente mentionnée au 2° est la courbe des taux d'intérêt sans risque pertinente définie à l'article R. 351-6.

II. — Les engagements d'assurance et de réassurance admissibles sont ceux qui satisfont aux exigences suivantes :

a) Les contrats donnant naissance aux engagements d'assurance et de réassurance ont été conclus avant le 1er janvier 2016, à l'exclusion des renouvellements de contrats qui ont été effectués à cette date ou ultérieurement ;

b) Jusqu'au 31 décembre 2015, les provisions techniques constituées pour les engagements d'assurance et de réassurance ont été déterminées conformément aux dispositions en vigueur au 31 décembre 2015 ;

c) L'article R. 351-4 n'est pas appliqué aux engagements d'assurance et de réassurance.

III. — Les entreprises d'assurance et de réassurance qui appliquent les mesures prévues à l'article L. 351-4 :

a) N'appliquent pas l'article L. 351-5 ;

b) Signalent, dans le rapport sur leur solvabilité et leur situation financière mentionné à l'article L. 355-5, qu'elles appliquent la courbe des taux d'intérêt sans risque transitoire et quantifient l'incidence qu'aurait sur leur situation financière de la décision de ne pas appliquer cette mesure transitoire.

IV. — Les entreprises d'assurance et de réassurance qui, sous réserve de l'approbation préalable de l'Autorité de contrôle prudentiel et de résolution, appliquent l'ajustement mentionnée au I postérieurement au 1er janvier 2016 peuvent utiliser la fraction mentionnée au I, qui est calculée de la même façon que si l'ajustement avait été appliqué à partir du 1er janvier 2016.

V. — L'Autorité de contrôle prudentiel et de résolution se prononce sur l'ajustement mentionné au présent article dans un délai de trois mois.

**Art. R351-17**

I. — La déduction transitoire mentionnée à l'article L. 351-5 correspond à une fraction de la différence entre les deux montants suivants :

a) Les provisions techniques après déduction des créances découlant des contrats de réassurance et des véhicules de titrisation, calculées conformément à l'article L. 351-2, à la date du 1er janvier 2016 ; et

b) Les provisions techniques après déduction des créances découlant des contrats de réassurance, calculées conformément aux dispositions en vigueur au 31 décembre 2015.

La fraction déductible maximale diminue d'une manière linéaire à la fin de chaque année, pour passer de 100 % au 1er janvier 2016 à 0 % au 1er janvier 2032.

Lorsque les entreprises d'assurance et de réassurance appliquent au 1er janvier 2016 la correction pour volatilité visée à l'article R. 351-6, le montant visé au 1° est calculé avec la correction pour volatilité applicable à cette date.

II. — Sous réserve de l'approbation préalable ou à l'initiative de l'Autorité de contrôle prudentiel et de résolution, les montants des provisions techniques, intégrant le cas échéant le montant de la correction pour volatilité, entrant dans le calcul de la déduction transitoire peuvent être recalculés tous les vingt-quatre mois ou plus fréquemment si le profil de risque de l'entreprise a sensiblement changé.

III. — L'Autorité de contrôle prudentiel et de résolution peut limiter la déduction transitoire si son application est susceptible de se traduire par de moindres exigences en matière de ressources financières applicables à l'entreprise que celles qui sont calculées conformément aux dispositions en vigueur au 31 décembre 2015.

IV. — Les entreprises d'assurance et de réassurance qui appliquent la déduction transitoire :

a) N'appliquent pas l'article L. 351-4 ;

b) Dans le cas où elles ne respecteraient pas l'exigence de capital de solvabilité requis sans l'application de la déduction transitoire, présentent chaque année à l'Autorité de contrôle prudentiel et de résolution un rapport exposant les mesures prises et les progrès accomplis pour rétablir à la fin de la période transitoire définie au I un niveau de fonds propres éligibles couvrant le capital de solvabilité requis ou pour réduire leur profil de risque afin d'assurer de nouveau la couverture du capital de solvabilité requis ;

c) Signalent dans le rapport sur leur solvabilité et leur situation financière mentionné à l'article L. 355-5 qu'elles appliquent la déduction transitoire aux provisions techniques et quantifient l'incidence qu'aurait sur leur situation financière la décision de ne pas appliquer cette déduction transitoire.

V. — Les entreprises d'assurance et de réassurance qui, sous réserve de l'approbation préalable de l'Autorité de contrôle prudentiel et de résolution, appliquent la déduction transitoire postérieurement au 1er janvier 2016, peuvent utiliser la part déductible maximale visée au I qui est calculée de la même façon que si la déduction transitoire avait été appliquée à partir du 1er janvier 2016.

VI. — L'Autorité de contrôle prudentiel et de résolution se prononce sur la déduction transitoire mentionnée au présent article dans un délai de trois mois.

###### Section III : Fonds propres

**Art. R351-18**

Les fonds propres de base mentionnés à l'article L. 351-6 se composent des éléments suivants :

1° L'excédent des actifs par rapport aux passifs prudentiels, évalués conformément aux sections 1 et 2 du présent chapitre ;

2° Les passifs subordonnés.

L'excédent mentionné au 1° est diminué du montant de ses propres actions que l'entreprise d'assurance ou de réassurance détient.

Le cas échéant, les fonds propres de base sont ajustés en tenant compte des dispositions de l'article 68 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R351-19**

Les fonds propres auxiliaires mentionnés à l'article L. 351-6 sont constitués d'éléments, autres que les fonds propres de base, qui peuvent être appelés pour absorber des pertes.

Les fonds propres auxiliaires peuvent inclure les éléments suivants, dans la mesure où il ne s'agit pas d'éléments de fonds propres :

a) La fraction non versée du capital social ou le fonds initial qui n'a pas été appelé ;

b) Les lettres de crédit et les garanties ;

c) Tout autre engagement, juridiquement contraignant, reçu par les entreprises d'assurance et de réassurance.

Dans le cas d'une mutuelle ou union à cotisations variables régie par le livre II du code de la mutualité ou d'une société d'assurance mutuelle à cotisations variables, les fonds propres auxiliaires peuvent également inclure toute créance future que cet organisme peut détenir sur ses membres par voie de rappel de cotisations au cours des douze mois à venir.

Lorsqu'un élément des fonds propres auxiliaires a été payé ou appelé, il est assimilé à un actif prudentiel au sens de l'article L. 351-1 et cesse de faire partie des fonds propres auxiliaires.

**Art. R351-20**

Les montants des éléments des fonds propres auxiliaires à prendre en considération pour déterminer les fonds propres prudentiels au sens de l'article L. 351-6 sont soumis à l'approbation préalable de l'Autorité de contrôle prudentiel et de résolution.

Le montant attribué à chaque élément de fonds propres auxiliaires reflète la capacité d'absorption des pertes de l'élément concerné et est fondé sur des hypothèses prudentes et réalistes. Lorsqu'une valeur nominale fixe est attachée à un élément de fonds propres auxiliaires, le montant de cet élément est égal à sa valeur nominale, pourvu que celle-ci reflète convenablement sa capacité d'absorption des pertes.

L'Autorité de contrôle prudentiel et de résolution approuve l'un ou l'autre des éléments suivants :

a) Un montant monétaire pour chaque élément de fonds propres auxiliaires ;

b) Une méthode de calcul du montant de chaque élément de fonds propres auxiliaires. Dans ce cas l'approbation par l'Autorité du montant ainsi calculé est donnée pour une période déterminée.

Pour chaque élément de fonds propres auxiliaires, l'Autorité fonde son approbation sur l'évaluation des éléments suivants :

a) Le statut des contreparties concernées, eu égard à leur capacité et à leur disposition à payer. Le statut des contreparties est précisé à l'article 63 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 ;

b) La possibilité de récupération des fonds, compte tenu de la forme juridique de l'élément considéré et de toute circonstance qui pourrait empêcher qu'il soit payé ou appelé avec succès. La récupération des fonds se fait selon les modalités fixées à l'article 64 du même règlement ;

c) Toute information sur l'issue des appels émis dans le passé par l'entreprise pour des fonds propres auxiliaires semblables, dans la mesure où cette information peut être raisonnablement utilisée pour estimer l'issue attendue de futurs appels.

Des précisions quant à ces informations sont données à l'article 65 du même règlement.

Les modalités relatives à la demande d'approbation des fonds propres auxiliaires sont définies à l'article 62 du même règlement.

Les modalités de validation du montant des fonds propres auxiliaires, ainsi que la durée de reconnaissance de ce montant sont définies à l'article 66 du même règlement.

**Art. R351-21**

Les fonds excédentaires sont constitués de bénéfices accumulés qui n'ont pas encore été rendus disponibles pour distribution aux assurés, aux souscripteurs, aux bénéficiaires de contrats et aux entreprises réassurées.

Ces fonds excédentaires ne sont pas considérés comme des engagements d'assurance et de réassurance dans la mesure où ils satisfont aux critères énoncés au 1° de l'article R. 351-23.

**Art. R351-22**

I. — Les éléments de fonds propres sont classés en trois niveaux. Ce classement est fonction, à la fois, de leur caractère de fonds propres de base ou de fonds propres auxiliaires et des caractéristiques de disponibilité permanente et de subordination suivantes :

a) L'élément est disponible, ou peut être appelé sur demande, pour absorber complètement des pertes, que ce soit dans le cadre d'une exploitation continue ou en cas de liquidation ;

b) En cas de liquidation, le montant total de l'élément est disponible pour l'absorption des pertes et le remboursement de l'élément est refusé à son détenteur, jusqu'à ce que tous les autres engagements, y compris les engagements d'assurance et de réassurance vis-à-vis des assurés, des souscripteurs et des bénéficiaires des contrats d'assurance, et des entreprises réassurées aient été honorés.

II. — Pour évaluer dans quelle mesure les éléments de fonds propres présentent les caractéristiques définies aux a et b, à un moment donné et pour l'avenir, il importe de prendre dûment en considération la durée de l'élément, en particulier s'il a une durée déterminée ou non. Lorsque l'élément de fonds propres a une durée déterminée, sa durée relative, en comparaison de la durée des engagements d'assurance et de réassurance de l'entreprise, est prise en considération.

Est également pris en considération le fait de savoir si l'élément est exempt de toute obligation de ou incitation à rembourser son montant nominal, de charges fixes obligatoires et de contraintes.

**Art. R351-23**

I. — Les éléments des fonds propres de base sont classés au niveau 1 lorsqu'ils présentent de fait les caractéristiques mentionnées aux a et b du I de l'article R. 351-22, compte tenu des facteurs mentionnés au II de l'article R. 351-22.

La liste et les critères de classification des fonds propres classés au niveau 1 sont définis aux articles 69,70 et 71 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

II. — Les éléments des fonds propres de base sont classés au niveau 2 lorsqu'ils présentent de fait la caractéristique mentionnée au b du I de l'article R. 351-22, compte tenu des facteurs mentionnés au II de l'article R. 351-22.

Les éléments des fonds propres auxiliaires sont classés au niveau 2 lorsqu'ils présentent de fait les caractéristiques exposées aux a et b du I de l'article R. 351-22, compte tenu des facteurs visés au II de l'article R. 351-22.

La liste et les critères de classification des fonds propres de base classés au niveau 2 sont définis aux articles 72 et 73 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

La liste et les critères de classification des fonds propres auxiliaires classés au niveau 2 sont définis aux articles 74 et 75 du même règlement.

III. — Tout élément des fonds propres de base ou auxiliaires qui ne relève pas des I et II est classé au niveau 3.

La liste et les critères de classification des fonds propres de base classés au niveau 3 sont définis aux articles 76 et 77 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

La liste des fonds propres auxiliaires classés au niveau 3 est définie à l'article 78 du même règlement.

**Art. R351-24**

Les entreprises d'assurance et de réassurance doivent classer leurs éléments de fonds propres sur la base des critères définis à l'article R. 351-23.

A cette fin, elles se réfèrent, le cas échéant, à la liste des éléments de fonds propres mentionnés aux articles 69 à 79 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Lorsqu'un élément de fonds propres ne relève pas de cette liste, il est évalué et classé par les entreprises conformément au premier alinéa du présent article. Cette évaluation et ce classement sont soumis à l'approbation de l'Autorité de contrôle prudentiel et de résolution. La demande soumise à l'Autorité doit être préalablement approuvée par le directeur général ou le directoire de l'entreprise. L'Autorité se prononce dans un délai de trois mois.

**Art. R351-25**

Sans préjudice de l'article R. 351-24, les classements suivants sont appliqués aux fins de la présente section :

1° Les fonds excédentaires mentionnés à l'article R. 351-21 sont classés au niveau 1 ;

2° Les lettres de crédit et les garanties détenues en fiducie par un fiduciaire indépendant au bénéfice de créanciers d'assurance et fournies par des établissements de crédit sont classées au niveau 2 ;

3° Toute créance future que les mutuelles ou unions régies par le livre II du code de la mutualité ou sociétés d'assurance mutuelle à cotisations variables de propriétaires de navires, qui assurent uniquement les risques classés sous les branches 6, 12 et 17 mentionnées à l'article R. 321-1 ou sous la branche 17 mentionnée à l'article R. 211-2 du code de la mutualité, peuvent détenir sur leurs membres par voie de rappel de cotisations durant les douze mois à venir, est classée au niveau 2.

Conformément au deuxième alinéa du II de l'article R. 351-23, toute créance future que les mutuelles ou unions à cotisations variables régies par le livre II du code de la mutualité ou sociétés d'assurance mutuelle à cotisations variables peuvent détenir sur leurs membres par voie de rappel de cotisations durant les douze mois à venir et qui n'est pas couverte par le 3°, est classée au niveau 2 lorsqu'elle présente de fait les caractéristiques mentionnées aux a et b du I de l'article R. 351-22, compte tenu des facteurs mentionnés au II de cet article.

**Art. R351-26**

Concernant la conformité au capital de solvabilité requis, les montants éligibles des éléments de niveau 2 et de niveau 3 sont soumis à des limites quantitatives. Ces limites sont définies à l'article 82 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Concernant la conformité au minimum de capital requis, le montant des éléments de fonds propres de base éligibles pour couvrir le minimum de capital requis qui sont classés au niveau 2 est soumis à des limites quantitatives. Ces limites sont précisées à l'article 82 du même règlement.

Le montant des fonds propres prudentiels mentionnés à l'article R. 351-18 éligibles pour couvrir le capital de solvabilité requis mentionné à l'article L. 352-1 est égal à la somme du montant des éléments de niveau 1, du montant éligible des éléments de niveau 2 et du montant éligible des éléments de niveau 3.

Le montant des fonds propres de base éligible pour couvrir le minimum de capital requis mentionné à l'article L. 352-5 est égal à la somme du montant des éléments de niveau 1 et du montant éligible des éléments de fonds propres de base classés au niveau 2.

**Art. R351-27**

I. — Sans préjudice de l'application des dispositions de l'article R. 351-23, les éléments de fonds propres de base sont inclus dans les fonds propres de base de niveau 1 pour une durée maximale de dix ans après le 1er janvier 2016, si ces éléments :

a) Ont été émis avant le 18 janvier 2015 ;

b) Au 31 décembre 2015, pouvaient être utilisés, conformément aux dispositions du chapitre IV du titre III du livre III du présent code en vigueur à cette date, aux dispositions de la section II du chapitre II du titre I du livre II du code de la mutualité en vigueur à cette date et aux dispositions de R. 931-10-1 à R. 931-10-11-3 du code de la sécurité sociale en vigueur à cette date, comme élément constitutif de la marge de solvabilité, calculée selon les mêmes dispositions, à concurrence maximale de 50 % de la marge de solvabilité disponible ou de l'exigence minimale de marge, le montant le plus faible étant retenu ;

c) Sinon, ne seraient pas classés au niveau 1 ou au niveau 2 conformément à l'article R. 351-23.

II. — Sans préjudice de l'article R. 351-23, les éléments de fonds propres de base sont inclus dans les fonds propres de base de niveau 2 pour une durée maximale de dix ans après le 1er janvier 2016 si ces éléments :

a) Ont été émis avant le 18 janvier 2015 ;

b) Au 31 décembre 2015, pouvaient être utilisés, conformément aux dispositions du chapitre IV du titre III du livre III en vigueur à cette date, comme élément constitutif de la marge de solvabilité, calculée selon les mêmes dispositions, à concurrence maximale de 25 % de la marge de solvabilité disponible ou de l'exigence minimale de marge, le montant le plus faible étant retenu.

III. — Lorsqu'un élément de fonds propres est considéré, du fait de l'application des limites quantitatives de ces dispositions, comme non éligible au titre des dispositions applicables au 31 décembre 2015, l'Autorité de contrôle prudentiel et de résolution considère cet élément comme satisfaisant aux critères du I, le cas échéant du II, du présent article.

**Art. R351-28**

I. — Il est interdit aux entreprises mentionnées à l'article L. 351-7 de procéder à une distribution relative à l'un des éléments mentionnés aux i et ii du a de l'article 69 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, classé au niveau 1 tel que prévu à l'article R. 351-23, en cas de non-couverture du capital de solvabilité requis ou lorsque cette distribution est d'une ampleur telle que le capital de solvabilité requis ne serait plus couvert après la distribution.

Par dérogation aux dispositions du précédent alinéa, en cas de non-couverture du capital de solvabilité requis ou dans l'hypothèse où la distribution serait d'une ampleur telle que le capital de solvabilité requis ne serait plus couvert, les entreprises mentionnées à l'article L. 351-7 peuvent procéder à une distribution si les trois conditions suivantes sont réunies :

a) L'Autorité de contrôle prudentiel et de résolution a accepté, exceptionnellement, qu'il soit dérogé à l'interdiction de la distribution ;

b) La distribution ne détériore pas davantage la solvabilité de l'entreprise ; et

c) Le minimum de capital requis de l'entreprise est couvert après la distribution.

II. — Pour les éléments mentionnés aux i et ii du a de l'article 72 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, classés au niveau 2 tel que prévu à l'article R. 351-23, les entreprises mentionnées à l'article L. 351-7 reportent les distributions relatives à ces éléments en cas de non-couverture du capital de solvabilité requis ou dans l'hypothèse où les distributions seraient d'une ampleur telle que le capital de solvabilité requis ne serait plus couvert.

Par dérogation aux dispositions du précédent alinéa, en cas de non-couverture du capital de solvabilité requis ou dans l'hypothèse où la distribution serait d'une ampleur telle que le capital de solvabilité requis ne serait plus couvert, les entreprises mentionnées à l'article L. 351-7 peuvent procéder à une distribution si les trois conditions suivantes sont réunies :

a) L'Autorité de contrôle prudentiel et de résolution a accepté, exceptionnellement, qu'il soit dérogé au report de la distribution ;

b) La distribution ne détériore pas davantage la solvabilité de l'entreprise ; et

c) Le minimum de capital requis de l'entreprise est couvert après la distribution.

III. — Pour l'application du I et du II, lorsque la non-couverture du minimum de capital requis intervient avant la non-couverture du capital de solvabilité requis, il y a lieu d'entendre : " minimum de capital requis " là où est mentionné : " capital de solvabilité requis ".

IV. — Les autres cas prévus à l'article L. 351-7 pour lesquels est réputée non écrite toute stipulation prévoyant que le non-paiement des distributions est considérée comme un événement de défaut sont ceux prévus au l du 1 de l'article 71 et au g du 1 de l'article 73 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

##### Chapitre II : Exigences de capital réglementaire

**Art. R352-1**

Pour le présent chapitre :

1° L'expression : " risque de souscription " désigne le risque de perte ou de changement défavorable de la valeur des engagements d'assurance, en raison d'hypothèses inadéquates en matière de tarification et de provisionnement ;

2° L'expression : " risque de marché " désigne le risque de perte, ou de changement défavorable de la situation financière, résultant, directement ou indirectement, de fluctuations affectant le niveau et la volatilité de la valeur de marché des actifs, des passifs et des instruments financiers ;

3° L'expression : " risque de crédit " désigne le risque de perte, ou de changement défavorable de la situation financière, résultant de fluctuations affectant la qualité de crédit d'émetteurs de valeurs mobilières, de contreparties ou de tout débiteur, auquel les entreprises d'assurance et de réassurance sont exposées sous forme de risque de contrepartie, de risque lié à la marge ou de concentration du risque de marché ;

4° L'expression : " risque opérationnel " désigne le risque de perte résultant de procédures internes, de membres du personnel ou de systèmes inadéquats ou défaillants, ou d'événements extérieurs ;

5° L'expression : " risque de liquidité " désigne le risque, pour les entreprises d'assurance et de réassurance, de ne pas pouvoir réaliser leurs investissements et autres actifs en vue d'honorer leurs engagements financiers au moment où ceux-ci deviennent exigibles ;

6° L'expression : " risque de concentration " désigne toutes les expositions au risque qui sont assorties d'un potentiel de perte suffisamment important pour menacer la solvabilité ou la situation financière des entreprises d'assurance et de réassurance ;

7° L'expression : " techniques d'atténuation du risque " désigne toutes les techniques qui permettent aux entreprises d'assurance et de réassurance de transférer tout ou partie de leurs risques à une autre partie ;

8° L'expression : " effets de diversification " désigne la réduction de l'exposition au risque qu'entraîne le fait, pour les entreprises et les groupes d'assurance et de réassurance, de diversifier leurs activités, dès lors que le résultat défavorable d'un risque peut être compensé par le résultat plus favorable d'un autre risque, lorsque ces risques ne sont pas parfaitement corrélés ;

9° L'expression : " distribution de probabilité prévisionnelle " désigne une fonction mathématique qui affecte à un ensemble exhaustif d'événements futurs mutuellement exclusifs une probabilité de réalisation ;

10° L'expression : " mesure de risque " désigne une fonction mathématique qui affecte un montant monétaire à une distribution de probabilité prévisionnelle donnée et qui augmente de façon monotone avec le niveau d'exposition au risque sous-tendant cette distribution de probabilité prévisionnelle.

**Art. R352-1-1**

Les sociétés anonymes soumises aux dispositions du présent titre sont dispensées du prélèvement prescrit par l' article L. 232-10 du code de commerce .

###### Section 1 : Capital de solvabilité requis

####### Sous-section 1 : Dispositions générales 

**Art. R352-2**

Le capital de solvabilité requis est calculé comme suit :

1° Ce calcul se fonde sur l'hypothèse d'une continuité de l'exploitation de l'entreprise concernée ;

2° Le capital de solvabilité requis est calibré de manière à garantir que tous les risques quantifiables auxquels l'entreprise d'assurance ou de réassurance est exposée soient pris en considération. Il couvre le portefeuille en cours, ainsi que le nouveau portefeuille dont la souscription est attendue dans les douze mois à venir. Pour ce qui concerne le portefeuille en cours, il couvre seulement les pertes non anticipées.

Le capital de solvabilité requis correspond à la valeur en risque des fonds propres de base de l'entreprise d'assurance ou de réassurance, avec un niveau de confiance de 99,5 % à l'horizon d'un an ;

3° Le capital de solvabilité requis couvre au minimum les risques suivants :

a) Le risque de souscription en non-vie ;

b) Le risque de souscription en vie ;

c) Le risque de souscription en santé ;

d) Le risque de marché ;

e) Le risque de crédit ;

f) Le risque opérationnel, qui comprend les risques juridiques, mais ne comprend ni les risques découlant des décisions stratégiques, ni les risques de réputation ;

4° Lorsqu'elles calculent leur capital de solvabilité requis, les entreprises d'assurance et de réassurance tiennent compte de l'impact des techniques d'atténuation des risques, sous réserve que le risque de crédit et les autres risques inhérents à l'emploi de ces techniques soient pris en considération de manière adéquate dans le capital de solvabilité requis.

**Art. R352-3**

Les entreprises d'assurance et de réassurance calculent leur capital de solvabilité requis au moins une fois par an et transmettent le résultat de ce calcul à l'Autorité de contrôle prudentiel et de résolution selon les modalités prévues à l'article L. 355-1.

Les entreprises d'assurance et de réassurance détiennent des fonds propres éligibles qui couvrent le dernier capital de solvabilité requis transmis.

Les entreprises d'assurance et de réassurance surveillent en permanence le montant de leurs fonds propres éligibles et leur capital de solvabilité requis.

Si le profil de risque d'une entreprise d'assurance ou de réassurance s'écarte significativement des hypothèses qui sous-tendent le dernier capital de solvabilité requis transmis, cette entreprise recalcule sans délai son capital de solvabilité requis et le transmet à l'Autorité de contrôle prudentiel et de résolution.

Lorsque des éléments semblent indiquer que le profil de risque d'une entreprise d'assurance ou de réassurance a changé significativement depuis la date de la dernière transmission du capital de solvabilité requis, l'Autorité de contrôle prudentiel et de résolution peut exiger de cette entreprise qu'elle recalcule le capital de solvabilité requis.

####### Sous-section 2 : Formule standard 

**Art. R352-4**

Le capital de solvabilité requis calculé selon la formule standard est la somme des éléments suivants :

a) Le capital de solvabilité requis de base prévu à l'article R. 352-5 ;

b) L'exigence de capital pour risque opérationnel prévue à l'article R. 352-8 ;

c) L'ajustement prévu à l'article R. 352-9 visant à tenir compte de la capacité d'absorption de pertes des provisions techniques prudentielles mentionnées à l'article L. 351-2 et des impôts différés.

**Art. R352-5**

I. — Le capital de solvabilité requis de base se compose de modules de risque individuels qui sont agrégés.

Il comprend au moins les modules de risque suivants :

a) Le risque de souscription en non-vie ;

b) Le risque de souscription en vie ;

c) Le risque de souscription en santé ;

d) Le risque de marché ;

e) Le risque de contrepartie.

Les modalités d'agrégation des différents modules de risques, ainsi que la composante du capital de solvabilité de base relative au risque sur les actifs incorporels, sont précisées à l'article 87 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Pour le calcul des modules mentionnés aux a, b et c, les opérations d'assurance et de réassurance sont affectées au module de risque de souscription qui reflète le mieux la nature technique des risques sous-jacents.

Le périmètre des risques de souscription est défini à l'article 113 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

II. — Les coefficients de corrélation appliqués aux fins de l'agrégation des modules de risque mentionnés au I ainsi que le calibrage des exigences de capital pour chaque module de risque aboutissent à un capital de solvabilité requis global satisfaisant aux principes énoncés à l'article R. 352-2.

III. — Chacun des modules de risque mentionnés au I est calibré sur la base d'une mesure de la valeur en risque, avec un niveau de confiance de 99,5 % à l'horizon d'un an.

S'il y a lieu, il est tenu compte des effets de diversification dans la conception de chaque module de risque.

Pour toutes les entreprises d'assurance et de réassurance, la même conception et les mêmes spécifications sont utilisées pour les modules de risque, tant pour le capital de solvabilité requis de base que pour tout calcul simplifié prévu à l'article R. 352-10.

IV. — En ce qui concerne les risques résultant de catastrophes, des spécifications géographiques peuvent, s'il y a lieu, être utilisées aux fins du calcul des modules " risque de souscription en vie ", " risque de souscription en non-vie " et " risque de souscription en santé ".

V. — Sous réserve de l'accord de l'Autorité de contrôle prudentiel et de résolution, les entreprises d'assurance et de réassurance peuvent, lorsqu'elles calculent les modules " risque de souscription en vie ", " risque de souscription en non-vie " et " risque de souscription en santé " remplacer, dans la conception de la formule standard, un sous-ensemble des paramètres précisés à l'article 218 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 par des paramètres qui sont propres à l'entreprise concernée.

Ces paramètres sont calibrés sur la base des données internes de l'entreprise concernée ou de données directement pertinentes pour les opérations de cette entreprise, sur la base de méthodes standardisées.

Avant de donner son accord, l'Autorité de contrôle prudentiel et de résolution vérifie l'exhaustivité, l'exactitude et le caractère approprié des données utilisées.

Les modalités d'application du V sont précisées aux articles 218 à 220 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-6**

I. — Le capital de solvabilité requis de base est calculé comme suit :

1° Le module " risque de souscription en non-vie " reflète le risque découlant des engagements d'assurance non-vie, compte tenu des périls couverts et des procédés appliqués dans l'exercice de cette activité.

Il tient compte de l'incertitude pesant sur les résultats des entreprises d'assurance et de réassurance dans le cadre de leurs engagements d'assurance et de réassurance existants, ainsi que du nouveau portefeuille dont la souscription est attendue dans les douze mois à venir.

Son calcul résulte d'une combinaison des exigences de capital applicables au minimum aux sous-modules correspondant aux risques de perte ou de changement défavorable de la valeur des engagements d'assurance résultant :

a) De fluctuations affectant la date de survenance, la fréquence et la gravité des événements assurés, ainsi que la date et le montant des règlements de sinistres, soit le risque de primes et de réserve en non-vie ;

b) De l'incertitude importante, liée aux événements extrêmes ou exceptionnels, qui pèse sur les hypothèses retenues en matière de prix et de provisionnement, soit le risque de catastrophe en non-vie.

Les modalités de calcul et les paramètres à utiliser pour le calcul du module " risque de souscription en non-vie " sont précisés aux articles 114 à 135 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 ;

2° Le module " risque de souscription en vie " reflète le risque découlant des engagements d'assurance vie, compte tenu des périls couverts et des procédés appliqués dans l'exercice de cette activité.

Son calcul, résulte de la combinaison des exigences de capital applicables au minimum aux sous-modules correspondant aux risques de perte ou de changement défavorable de la valeur des engagements d'assurance résultant :

a) De fluctuations affectant le niveau, l'évolution tendancielle ou la volatilité des taux de mortalité, lorsqu'une augmentation de ces taux entraîne une augmentation de la valeur des engagements d'assurance, soit le risque de mortalité ;

b) De fluctuations affectant le niveau, l'évolution tendancielle ou la volatilité des taux de mortalité, lorsqu'une baisse de ces taux entraîne une augmentation de la valeur des engagements d'assurance, soit le risque de longévité ;

c) De fluctuations affectant le niveau, l'évolution tendancielle ou la volatilité des taux d'invalidité, de maladie et de morbidité, soit le risque d'invalidité-morbidité ;

d) De fluctuations affectant le niveau, l'évolution tendancielle ou la volatilité des dépenses encourues pour la gestion des contrats d'assurance et de réassurance, soit le risque de dépenses en vie ;

e) De fluctuations affectant le niveau, l'évolution tendancielle ou la volatilité des taux de révision applicables aux rentes, sous l'effet d'un changement de l'environnement juridique ou de l'état de santé de la personne assurée, soit le risque de révision ;

f) De fluctuations affectant le niveau ou la volatilité des taux de cessation, d'échéance, de renouvellement et de rachat des polices, soit le risque de cessation ;

g) De l'incertitude importante, liée aux événements extrêmes ou irréguliers, qui pèse sur les hypothèses retenues en matière de prix et de provisionnement, soit le risque de catastrophe en vie.

Les modalités de calcul et les paramètres à utiliser pour le calcul du module " risque de souscription en vie " sont précisés aux articles 136 à 143 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 ;

3° Le module " risque de souscription en santé " reflète le risque découlant de la souscription d'engagements d'assurance santé, qu'il s'exerce ou non sur une base technique similaire à celle de l'assurance vie, compte tenu des périls couverts et des procédés appliqués dans l'exercice de cette activité.

Il couvre au minimum les risques de perte, ou de changement défavorable de la valeur des engagements d'assurance résultant :

a) De fluctuations affectant le niveau, l'évolution tendancielle ou la volatilité des dépenses encourues pour la gestion des contrats d'assurance et de réassurance ;

b) De fluctuations affectant la date de survenance, la fréquence et la gravité des événements assurés, ainsi que la date et le montant des règlements de sinistres au moment du provisionnement ;

c) De l'incertitude importante, liée aux épidémies majeures et à l'accumulation inhabituelle de risques qui se produit dans ces circonstances extrêmes, qui pèse sur les hypothèses retenues en matière de prix et de provisionnement.

Les modalités de calcul et les paramètres à utiliser pour le calcul du module " risque de souscription en santé " sont précisés aux articles 144 à 163 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 ;

4° Le module " risque de marché " reflète le risque lié au niveau ou à la volatilité de la valeur de marché des instruments financiers ayant un impact sur la valeur des actifs et des passifs de l'entreprise concernée. Il reflète de manière appropriée toute inadéquation structurelle entre les actifs et les passifs, en particulier au regard de leur duration.

Il est calculé comme résultant de la combinaison des exigences de capital applicables au minimum aux sous-modules suivants :

a) La sensibilité de la valeur des actifs, des passifs et des instruments financiers aux changements affectant la courbe des taux d'intérêt ou la volatilité des taux d'intérêt, soit le risque de taux d'intérêt. Les modalités de calcul et les paramètres à utiliser pour le calcul du risque de taux d'intérêt sont précisés aux articles 165 à 167 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 ;

b) La sensibilité de la valeur des actifs, des passifs et des instruments financiers aux changements affectant le niveau ou la volatilité de la valeur de marché des actions, soit le risque sur actions. Les modalités de calcul et les paramètres à utiliser pour le calcul du risque sur actions sont précisés aux articles 168,169 et 171 du même règlement ;

c) La sensibilité de la valeur des actifs, des passifs et des instruments financiers aux changements affectant le niveau ou la volatilité de la valeur de marché des actifs immobiliers, soit le risque sur actifs immobiliers. Les modalités de calcul et les paramètres à utiliser pour le calcul du risque sur actifs immobiliers sont précisés à l'article 174 du même règlement ;

d) La sensibilité de la valeur des actifs, des passifs et des instruments financiers aux changements affectant le niveau ou la volatilité des marges de crédit (" spreads ") par rapport à la courbe des taux d'intérêt sans risque, soit le risque lié à la marge. Les modalités de calcul et les paramètres à utiliser pour le calcul du risque lié à la marge sont précisés aux articles 175 à 181 du même règlement ;

e) La sensibilité de la valeur des actifs, des passifs et des instruments financiers aux changements affectant le niveau ou la volatilité des taux de change, soit le risque de change. Les modalités de calcul et les paramètres à utiliser pour le calcul du risque de change sont précisés à l'article 188 du même règlement ;

f) Les risques supplémentaires supportés par l'entreprise d'assurance ou de réassurance du fait soit d'un manque de diversification de son portefeuille d'actifs, soit d'une exposition importante au risque de défaut d'un seul émetteur de valeurs mobilières ou d'un groupe d'émetteurs liés, soit les concentrations du risque de marché. Les modalités de calcul et les paramètres à utiliser pour le calcul des concentrations du risque de marché sont précisés aux articles 182 à 187 du même règlement.

Les modalités d'agrégation des différents sous-modules du risque de marché sont précisées à l'article 164 du même règlement ;

5° Le module " risque de contrepartie " reflète les pertes possibles que pourrait entraîner le défaut inattendu, ou la détérioration de la qualité de crédit, des contreparties et débiteurs de l'entreprise d'assurance ou de réassurance durant les douze mois à venir. Le module " risque de contrepartie " couvre les contrats d'atténuation des risques, tels que les accords de réassurance, les titrisations et les instruments dérivés, et les paiements à recevoir des intermédiaires, ainsi que tout autre risque de crédit ne relevant pas du sous-module " risque lié à la marge ". Il prend en compte, de manière appropriée, les garanties ou autres sûretés détenues par l'entreprise ou pour son compte, et les risques qui y sont liés.

Pour chaque contrepartie, le module " risque de contrepartie " tient compte de l'exposition globale au risque de contrepartie encouru par l'entreprise concernée à l'égard de cette contrepartie, indépendamment de la forme juridique de ses obligations contractuelles envers cette entreprise.

Les modalités de calcul et les paramètres à utiliser pour le calcul du risque de contrepartie sont précisés aux articles 189 à 202 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

II. — Lorsque le calcul d'un module ou d'un sous-module du capital de solvabilité requis est fondé sur l'impact d'un scénario, les modalités d'application de ce calcul sont définies à l'article 83 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Les modalités d'utilisation d'une évaluation externe du crédit pour le calcul d'un module ou d'un sous-module du capital de solvabilité requis sont définies aux articles 3 à 6 du même règlement.

Les modalités de prise en compte des fonds d'investissement et des autres expositions indirectes sont définies à l'article 84 du même règlement.

La prise en compte des techniques d'atténuation des risques, ainsi que les modalités d'application de ces techniques sont définies aux articles 208 à 215 du même règlement.

**Art. R352-7**

Le sous-module " risque sur actions " mentionné au 4° du I de l'article R. 352-6 calculé selon la formule standard comprend un mécanisme d'ajustement symétrique de l'exigence standard de capital pour actions qui sert à couvrir le risque découlant des variations de niveau du cours des actions. Il tient également compte des dispositions de l'article R. 352-12.

L'ajustement symétrique de l'exigence standard de capital pour actions, calibrée conformément au III de l'article R. 352-5, qui couvre le risque découlant des variations de niveau du cours des actions est fonction du niveau actuel d'un indice approprié du cours des actions et de la moyenne pondérée de cet indice. La moyenne pondérée est calculée sur une période appropriée, qui est la même pour toutes les entreprises d'assurance et de réassurance.

L'ajustement symétrique de l'exigence standard de capital pour actions qui couvre le risque découlant des variations de niveau du cours des actions ne peut pas entraîner l'application d'une exigence de capital pour actions qui soit supérieure, ou inférieure, de plus de dix points de pourcentage à l'exigence standard de capital pour actions.

Les modalités de calcul de cet ajustement symétrique sont précisées à l'article 172 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-8**

L'exigence de capital pour risque opérationnel reflète les risques opérationnels, dans la mesure où ceux-ci ne sont pas déjà pris en considération dans les modules de risque mentionnés à l'article R. 352-5. Cette exigence est calibrée conformément au 2° de l'article R. 352-2.

Dans le cas des contrats d'assurance vie où le risque d'investissement est supporté par l'assuré, le souscripteur ou le bénéficiaire du contrat, le calcul de l'exigence de capital pour risque opérationnel tient compte du montant des dépenses annuelles encourues aux fins de ces engagements d'assurance.

Dans le cas des opérations d'assurance et de réassurance autres que celles mentionnées au précédent alinéa, le calcul de l'exigence de capital pour risque opérationnel tient compte du volume de ces opérations, en termes d'encaissement de primes et de provisions techniques prudentielles mentionnées à l'article L. 351-2 qui sont constituées pour faire face aux engagements d'assurance et de réassurance correspondants. L'exigence de capital pour risque opérationnel ne dépasse alors pas 30 % du capital de solvabilité requis de base afférent aux opérations d'assurance et de réassurance concernées.

Les modalités de calcul de l'exigence de capital pour risque opérationnel sont précisées à l'article 204 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-9**

L'ajustement visant à tenir compte de la capacité d'absorption des pertes des provisions techniques prudentielles au sens de l'article L. 351-2 et des impôts différés, mentionné à l'article R. 352-4, reflète la compensation potentielle de pertes non anticipées par une baisse simultanée, soit des provisions techniques prudentielles, soit des impôts différés, ou une combinaison des deux.

Cet ajustement tient compte de l'effet d'atténuation des risques inhérent à la participation discrétionnaire future des contrats d'assurance, dans la mesure où les entreprises d'assurance et de réassurance peuvent démontrer qu'elles ont la possibilité de réduire cette participation pour couvrir des pertes non anticipées au moment où celles-ci surviennent. L'effet d'atténuation des risques inhérent à la participation discrétionnaire future n'excède pas la somme des provisions techniques et des impôts différés afférents à cette participation discrétionnaire future.

Pour l'application du précédent alinéa, la valeur de la participation discrétionnaire future calculée dans des circonstances défavorables est comparée à la valeur de cette participation calculée selon les hypothèses sous-tendant le calcul de la meilleure estimation.

Les modalités d'application du présent article sont précisées aux articles 205 à 207 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-10**

Les entreprises d'assurance et de réassurance peuvent procéder à un calcul simplifié pour un sous-module ou module de risque spécifique, dès lors que la nature, l'ampleur et la complexité des risques auxquels elles sont confrontées le justifient et qu'il serait disproportionné d'exiger de ces entreprises qu'elles se conforment au calcul standard.

Les calculs simplifiés sont calibrés conformément au 2° de l'article R. 352-2.

Les conditions d'application du principe de proportionnalité sont définies à l'article 88 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Les méthodologies simplifiées de calcul de l'exigence en capital du sous-module mortalité mentionnée au a du 2° du I de l'article R. 352-6 sont définies à l'article 91 du même règlement.

Les méthodologies simplifiées de calcul de l'exigence en capital du sous-module longévité mentionnée au b du 2° du I de l'article R. 352-6 sont définies à l'article 92 du même règlement.

Les méthodologies simplifiées de calcul de l'exigence en capital du sous-module incapacité-invalidité mentionnée au c du 2° du I de l'article R. 352-6 sont définies à l'article 93 du même règlement.

Les méthodologies simplifiées de calcul de l'exigence en capital du sous-module catastrophe vie mentionnée au g du 2° du I de l'article R. 352-6 sont définies à l'article 96 du même règlement.

Les méthodologies simplifiées de calcul de l'exigence en capital du sous-module risque lié à la marge mentionnée au d du 4° du I de l'article R. 352-6 sont définies à l'article 104 du même règlement.

Les méthodologies simplifiées de calcul du risque de contrepartie mentionné au 5° du I de l'article R. 352-6 sont définies aux articles 107 à 112 du même règlement.

Les modalités d'application du présent article spécifiques aux entreprises captives d'assurance mentionnées à l'article L. 350-2 sont définies aux articles 89,90,103,105 et 106 du même règlement.

**Art. R352-11**

Lorsque le calcul du capital de solvabilité requis selon la formule standard s'avère inapproprié pour une entreprise d'assurance ou de réassurance, parce que le profil de risque de cette entreprise s'écarte significativement des hypothèses qui sous-tendent cette formule de calcul, l'Autorité de contrôle prudentiel et de résolution peut, par décision motivée, exiger de cette entreprise qu'elle remplace un sous-ensemble de paramètres utilisés dans le calcul selon la formule standard par des paramètres propres à cette entreprise au moment de calculer, conformément au V de l'article R. 352-5, les modules " risque de souscription en vie ", " risque de souscription en non-vie " et " risque de souscription en santé ". Ces paramètres propres sont calculés de façon à garantir que l'entreprise se conforme au 2° de l'article R. 352-2.

**Art. R352-12**

Les entreprises d'assurance vie qui :

a) Exercent les activités de fourniture de retraite professionnelle mentionnées à l'article 7 de l'ordonnance n° 2006-344 du 23 mars 2006 ;

b) Ou sont agréées par l'Autorité de contrôle prudentiel et de résolution et fournissent des prestations de retraite versées en référence à la mise à la retraite, ou à l'approche de la mise à la retraite, si les primes versées au titre de ces prestations bénéficient d'une déduction d'impôt accordée aux souscripteurs ou aux adhérents ;

Et à condition :

i) Que tous les actifs et engagements correspondant à ces activités soient cantonnés, gérés et organisés séparément des autres activités des entreprises d'assurance, sans aucune possibilité de transfert ;

ii) Que les activités de l'entreprise mentionnées aux a et b ne soient exercées que sur le territoire français ;

iii) Et que la durée moyenne des engagements de l'entreprise correspondant à ces activités excède une moyenne de douze ans.

Peuvent être autorisées par l'Autorité de contrôle prudentiel et résolution à appliquer au calcul du capital de solvabilité requis un sous-module " risque sur actions " qui est calibré en usant d'une mesure de la valeur en risque, sur une période donnée adaptée à la période habituellement observée de conservation des placements en actions par l'entreprise concernée en assurant aux souscripteurs ou aux adhérents des contrats un niveau de protection équivalent au niveau prévu à l'article R. 352-2, sous réserve que l'approche prévue au présent article ne soit utilisée que pour des actifs et engagements mentionnés au point i. Lors du calcul du capital de solvabilité requis, ces actifs et engagements sont pleinement pris en compte dans l'évaluation des effets de diversification, sans préjudice de la nécessité de préserver les intérêts des assurés, souscripteurs et bénéficiaires des contrats dans d'autres Etats membres.

Il n'est recouru aux dispositions des précédents alinéas que lorsque l'entreprise concernée, au regard de sa gestion des actifs et des engagements, dispose d'un niveau de solvabilité et de liquidité ainsi que de stratégies, de processus et de procédures de déclaration de nature à garantir, en permanence, qu'elle est en mesure de conserver des placements en actions pendant une période correspondant à la période durant laquelle elle conserve habituellement ses placements en actions. L'entreprise doit être en mesure de démontrer à l'Autorité de contrôle prudentiel et de résolution que cette condition est vérifiée pour assurer aux bénéficiaires et souscripteurs de contrats un niveau de protection équivalent à celui prévu à l'article R. 352-2.

Les entreprises d'assurance et de réassurance ne reviennent pas à l'approche décrite à l'article R. 352-6, sauf dans des circonstances dûment justifiées et à condition que l'Autorité de contrôle prudentiel et de résolution l'autorise.

Les modalités de calcul et les paramètres à utiliser pour le calcul du sous-module " risque sur actions " fondé sur la durée sont précisés à l'article 170 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

L'Autorité de contrôle prudentiel et de résolution se prononce sur l'autorisation mentionnée au premier alinéa dans un délai de trois mois.

####### Sous-section 3 : Modèle interne

**Art. R352-13**

Les entreprises d'assurance et de réassurance accompagnent toute demande d'approbation d'un modèle interne d'une documentation établissant que ce modèle satisfait aux exigences énoncées aux articles R. 352-18 à R. 352-23.

Les entreprises d'assurance et de réassurance peuvent utiliser des modèles internes partiels pour calculer un ou plusieurs des éléments suivants :

a) Un ou plusieurs des modules ou sous-modules de risque du capital de solvabilité requis de base mentionnés aux articles R. 352-5 et R. 352-6 ;

b) L'exigence de capital pour risque opérationnel définie à l'article R. 352-8 ;

c) L'ajustement prévu à l'article R. 352-9.

Une modélisation partielle peut, en outre, être appliquée à l'ensemble de l'activité de l'entreprise d'assurance et de réassurance concernée, ou seulement à une ou plusieurs de ses unités opérationnelles majeures.

Lorsque la demande d'approbation concerne un modèle interne partiel, les exigences énoncées aux articles R. 352-18 à R. 352-23 sont adaptées afin de tenir compte du périmètre limité du modèle.

L'intégration de modèles internes partiels dans le calcul du capital de solvabilité requis se fait conformément à l'article 239 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-14**

Un modèle interne partiel n'est approuvé par l'Autorité de contrôle prudentiel et de résolution que lorsqu'il satisfait aux exigences énoncées à l'article R. 352-13 et aux conditions suivantes :

a) Son périmètre limité est dûment justifié par l'entreprise concernée ;

b) Le capital de solvabilité requis qui en résulte reflète mieux le profil de risque de l'entreprise concernée et, en particulier, satisfait aux exigences énoncées aux articles L. 352-1, R. 352-2 et R. 352-3 ;

c) Sa conception est conforme aux exigences énoncées aux articles L. 352-1, R. 352-2 et R. 352-3, de manière à permettre sa pleine intégration à la formule standard de calcul du capital de solvabilité requis.

Lorsqu'elle évalue une demande d'utilisation d'un modèle interne partiel ne couvrant que certains sous-modules d'un module de risque donné ou que certaines unités opérationnelles de l'entreprise d'assurance ou de réassurance en ce qui concerne un module de risque donné, ou l'un et l'autre pour partie, l'Autorité de contrôle prudentiel et de résolution peut exiger de cette entreprise qu'elle soumette un plan de transition réaliste en vue d'étendre le périmètre de son modèle.

Ce plan de transition expose la façon dont l'entreprise projette d'étendre le périmètre de son modèle à d'autres sous-modules ou unités opérationnelles, en vue de garantir que ce modèle couvre une part prédominante de ses opérations en ce qui concerne le module de risque donné.

**Art. R352-15**

Dans le cadre de la procédure d'approbation initiale d'un modèle interne, l'Autorité de contrôle prudentiel et de résolution approuve la politique écrite de modification du modèle interne de l'entreprise. Les entreprises concernées peuvent modifier leur modèle interne conformément à cette politique.

Cette politique comprend une spécification des modifications mineures et des modifications majeures du modèle interne.

Les modifications majeures du modèle interne, ainsi que les changements apportés à cette politique, sont systématiquement soumis à l'autorisation préalable de l'Autorité de contrôle prudentiel et de résolution, conformément à l'article L. 352-1.

Les modifications mineures du modèle interne ne sont pas soumises à l'autorisation préalable de l'Autorité de contrôle prudentiel et de résolution, dans la mesure où elles sont élaborées conformément à cette politique.

**Art. R352-16**

Une fois reçue l'approbation sollicitée conformément à l'article L. 352-1, les entreprises d'assurance et de réassurance ne reviennent pas à la formule standard pour calculer l'ensemble de leur capital de solvabilité requis ou une partie quelconque de celui-ci, sauf circonstances dûment justifiées et sous réserve de l'approbation de l'Autorité de contrôle prudentiel et de résolution.

**Art. R352-17**

Si, après avoir reçu de l'Autorité de contrôle prudentiel et de résolution l'approbation nécessaire à l'utilisation d'un modèle interne, une entreprise d'assurance ou de réassurance cesse de se conformer aux exigences énoncées aux articles R. 352-18 à R. 352-23, elle présente sans délai à l'Autorité de contrôle prudentiel et de résolution un plan de retour à la conformité à ces exigences dans un délai raisonnable ou démontre sans délai que la non-conformité n'a qu'un effet négligeable.

Lorsque l'entreprise d'assurance ou de réassurance ne met pas en œuvre le plan mentionné à l'alinéa précédent, l'Autorité de contrôle prudentiel et de résolution peut exiger d'elle qu'elle en revienne à la formule standard pour calculer son capital de solvabilité requis, conformément aux articles R. 352-4 à R. 352-11.

**Art. R352-18**

Les entreprises d'assurance et de réassurance démontrent à l'Autorité de contrôle prudentiel et de résolution qu'elles utilisent largement leur modèle interne et que celui-ci joue un rôle important dans leur système de gouvernance, en particulier :

a) Dans leur système de gestion des risques mentionné à l'article L. 354-2 et dans leurs processus décisionnels ;

b) Dans leurs processus d'évaluation et d'allocation du capital économique et du capital de solvabilité, y compris l'évaluation mentionnée à l'article L. 354-2.

Ces entreprises démontrent en outre que la fréquence à laquelle le capital de solvabilité requis est calculé à l'aide du modèle interne est cohérente avec la fréquence à laquelle leur modèle interne est utilisé aux autres fins mentionnées au premier alinéa.

Il incombe au directeur général ou au directoire de garantir l'adéquation permanente de la conception et du fonctionnement du modèle interne et de veiller à ce que ce modèle continue à refléter de manière adéquate le profil de risque de l'entreprise d'assurance ou de réassurance concernée.

Les modalités d'application du présent article sont fixées aux articles 223 à 227 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-19**

I. — Le modèle interne et, en particulier, le calcul de la distribution de probabilité prévisionnelle qui le sous-tend satisfont aux critères fixés aux 1° à 8° du présent article.

1° Les méthodes utilisées pour calculer la distribution de probabilité prévisionnelle sont fondées sur des techniques actuarielles et statistiques adéquates, applicables et pertinentes et elles sont cohérentes avec les méthodes utilisées pour calculer les provisions techniques prudentielles conformément à la section II du chapitre Ier du présent titre.

Les méthodes utilisées pour calculer la distribution de probabilité prévisionnelle sont fondées sur des informations actuelles crédibles et sur des hypothèses réalistes.

Les entreprises d'assurance et de réassurance sont en mesure de justifier, auprès de l'Autorité de contrôle prudentiel et de résolution, les hypothèses qui sous-tendent leur modèle interne ;

2° Les données utilisées aux fins du modèle interne sont exactes, exhaustives et appropriées.

Les entreprises d'assurance et de réassurance concernées actualisent au moins une fois par an les séries de données qu'elles utilisent aux fins du calcul de la distribution de probabilité prévisionnelle ;

3° Aucune méthode particulière n'est prescrite pour le calcul de la distribution de probabilité prévisionnelle.

Indépendamment de la méthode de calcul retenue, la capacité du modèle interne à classer les risques est suffisante pour garantir qu'il est largement utilisé et qu'il joue un rôle important dans le système de gouvernance de l'entreprise d'assurance ou de réassurance concernée, et notamment dans son système de gestion des risques et ses processus décisionnels, ainsi que dans l'allocation de son capital conformément à l'article R. 352-18.

Le modèle interne couvre tous les risques importants auxquels l'entreprise d'assurance ou de réassurance concernée est exposée. Il couvre au minimum les risques répertoriés à l'article R. 352-2 ;

4° Pour ce qui concerne les effets de diversification, les entreprises d'assurance et de réassurance peuvent tenir compte dans leur modèle interne des dépendances existant au sein de catégories de risques données, ainsi qu'entre catégories de risques, sous réserve que l'Autorité de contrôle prudentiel et de résolution juge adéquat le système utilisé pour mesurer ces effets de diversification ;

5° Les entreprises d'assurance et de réassurance peuvent tenir pleinement compte de l'effet des techniques d'atténuation du risque dans leur modèle interne, pour autant que le risque de crédit et les autres risques découlant de l'utilisation des techniques d'atténuation du risque soient pris en considération de manière adéquate dans le modèle interne ;

6° Les entreprises d'assurance et de réassurance évaluent avec précision, dans leur modèle interne, les risques particuliers liés aux garanties financières et à toute option contractuelle lorsqu'ils ne sont pas négligeables. Elles évaluent également les risques liés aux options offertes à l'assuré, au souscripteur ou au bénéficiaire du contrat, ainsi qu'aux options contractuelles qui sont offertes aux entreprises d'assurance ou de réassurance. À cet effet, elles tiennent compte de l'impact que pourraient avoir d'éventuels changements des conditions financières et non financières sur l'exercice de ces options ;

7° Les entreprises d'assurance et de réassurance peuvent tenir compte, dans leur modèle interne, des décisions futures de gestion qu'elles pourraient raisonnablement mettre en œuvre dans des circonstances particulières. Dans ce cas, l'entreprise concernée tient compte du temps nécessaire à la mise en œuvre de ces décisions ;

8° Les entreprises d'assurance et de réassurance tiennent compte, dans leur modèle interne, de tous les paiements aux assurés, aux souscripteurs et aux bénéficiaires des contrats qu'elles s'attendent à devoir effectuer, que ces paiements soient ou non contractuellement garantis.

II. — Les normes de qualité statistique sont précisées aux articles 228 à 237 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-20**

Les entreprises d'assurance et de réassurance peuvent, à des fins de modélisation interne, se référer à un autre horizon temporel ou utiliser une autre mesure du risque que ceux prévus à l'article R. 352-2, à condition que les résultats produits par leur modèle interne leur permettent de procéder à un calcul du capital de solvabilité requis garantissant aux assurés, souscripteurs et bénéficiaires des contrats un niveau de protection équivalent à celui prévu à l'article R. 352-2.

Si possible, les entreprises déterminent directement leur capital de solvabilité requis à partir de la distribution de probabilité prévisionnelle générée par leur modèle interne, sur la base de la mesure de la valeur en risque prévue à l'article R. 352-2.

Lorsque les entreprises ne peuvent déterminer directement leur capital de solvabilité requis à partir de la distribution de probabilité prévisionnelle générée par leur modèle interne, l'Autorité de contrôle prudentiel et de résolution peut autoriser l'emploi d'approximations dans le processus de calcul du capital de solvabilité requis, pour autant que ces entreprises soient en mesure de lui démontrer que les assurés, souscripteurs et bénéficiaires des contrats bénéficient d'un niveau de protection équivalent à celui prévu à l'article R. 352-2.

L'Autorité de contrôle prudentiel et de résolution peut exiger des entreprises d'assurance et de réassurance qu'elles appliquent leur modèle interne à des portefeuilles de référence pertinents, en utilisant des hypothèses fondées sur des données externes plutôt qu'internes, afin de contrôler le calibrage du modèle interne et de vérifier que ses spécifications correspondent bien aux pratiques du marché généralement admises.

Les modalités d'application du présent article sont fixées à l'article 238 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-21**

Les entreprises d'assurance ou de réassurance examinent, au moins une fois par an, les origines et les causes des profits et pertes enregistrés par chacune de leurs unités opérationnelles majeures.

Elles démontrent à l'Autorité de contrôle prudentiel et de résolution comment la catégorisation des risques retenue dans leur modèle interne explique les origines et les causes de ces profits et pertes. La catégorisation des risques et l'attribution des profits et des pertes reflètent le profil de risque des entreprises d'assurance ou de réassurance.

Les modalités d'application du présent article sont fixées à l'article 240 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-22**

Les entreprises d'assurance et de réassurance mettent en place un cycle régulier de validation de leur modèle, qui comprend un suivi du fonctionnement du modèle interne, un contrôle de l'adéquation permanente de ses spécifications et une confrontation des résultats qu'il produit aux données tirées de l'expérience.

Le processus de validation du modèle comporte un procédé statistique efficace de validation du modèle interne permettant aux entreprises d'assurance et de réassurance de démontrer à l'Autorité de contrôle prudentiel et de résolution que les exigences de capital en résultant sont appropriées.

Les méthodes statistiques utilisées servent à vérifier le caractère approprié de la distribution de probabilité prévisionnelle par rapport non seulement à l'historique des pertes, mais aussi à toutes les données et informations nouvelles non négligeables y afférentes.

Le processus de validation du modèle comporte une analyse de la stabilité du modèle interne et, en particulier, un test de la sensibilité des résultats qu'il produit à une modification des hypothèses fondamentales qui le sous-tendent. Il comprend également une évaluation de l'exactitude, de l'exhaustivité et du caractère approprié des données utilisées dans le modèle interne.

Ce processus de validation et ses paramètres sont précisés aux articles 241 et 242 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-23**

Les entreprises d'assurance et de réassurance établissent une documentation décrivant les détails de la conception et du fonctionnement de leur modèle interne.

Cette documentation démontre que l'entreprise satisfait aux articles R. 352-18 à R. 352-22. Elle fournit une description détaillée de la théorie, des hypothèses et des fondements mathématiques et empiriques qui sous-tendent le modèle interne. Elle mentionne toutes les circonstances dans lesquelles le modèle interne ne fonctionne pas efficacement.

Ces entreprises assurent le suivi documentaire de toute modification majeure apportée à leur modèle interne, conformément à l'article R. 352-15.

Les exigences en matière de documentation sont fixées aux articles 243 à 246 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R352-24**

L'utilisation d'un modèle ou de données provenant d'un tiers n'exonère pas les entreprises d'assurance et de réassurance des exigences applicables au modèle interne mentionnées aux articles R. 352-18 à R. 352-23.

Les modalités d'application du présent article sont fixées à l'article 247 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

####### Sous-section 4 : Exigence de capital supplémentaire 

**Art. R352-26**

L'exigence de capital supplémentaire mentionnée aux 1° et 2° de l'article L. 352-3 est calculée de façon à garantir que l'entreprise se conforme à l'article L. 352-1.

L'exigence de capital supplémentaire mentionnée au 3° du I de l'article L. 352-3 est proportionnée aux risques importants découlant des carences qui ont justifié la décision de l'Autorité de contrôle prudentiel et de résolution de l'imposer.

L'exigence de capital supplémentaire mentionnée au 4° du I de l'article L. 352-3 est proportionnée aux risques importants découlant de l'écart mentionné au même article.

Dans les cas mentionnés aux 2° et 3° du I de l'article L. 352-3, l'Autorité de contrôle prudentiel et de résolution veille à ce que l'entreprise mette en œuvre les moyens nécessaires pour remédier aux carences qui ont conduit à lui imposer une exigence de capital supplémentaire.

L'Autorité de contrôle prudentiel et de résolution réexamine l'exigence de capital supplémentaire mentionnée à l'article L. 352-3 au moins une fois par an. Elle décide de mettre fin à cette exigence une fois que l'entreprise a remédié aux carences qui ont conduit à sa mise en œuvre.

####### Sous-section 5 : Mesures transitoires 

**Art. R352-27**

I. — Sous réserve de l'application des dispositions des articles L. 352-1, R. 352-2 et R. 352-5, les règles suivantes s'appliquent :

a) Jusqu'au 31 décembre 2017, les paramètres standards à utiliser pour calculer le sous-module de risque de concentration et le sous-module de risque lié à la marge selon la formule standard sont les mêmes, pour les expositions sur les administrations centrales et les banques centrales des Etats membres qui sont libellées et financées dans la monnaie nationale de tout Etat membre, que ceux qui s'appliqueraient à de pareilles expositions libellées et financées dans leur monnaie nationale ;

b) En 2018, les paramètres standard à utiliser pour calculer le sous-module de risque de concentration et le sous-module de risque lié à la marge selon la formule standard sont réduits de 80 % pour les expositions sur les administrations centrales et les banques centrales des Etats membres qui sont libellées et financées dans la monnaie nationale de tout autre Etat membre ;

c) En 2019, les paramètres standard à utiliser pour calculer le sous-module de risque de concentration et le sous-module de risque lié à la marge selon la formule standard sont réduits de 50 % pour les expositions sur les administrations centrales et les banques centrales des Etats membres qui sont libellées et financées dans la monnaie nationale de tout autre Etat membre ;

d) A partir du 1er janvier 2020, les paramètres standard à utiliser pour calculer le sous-module de risque de concentration et le sous-module de risque lié à la marge selon la formule standard ne sont pas réduits pour les expositions sur les administrations centrales et les banques centrales des Etats membres qui sont libellées et financées dans la monnaie nationale de tout autre Etat membre.

II. — Sans préjudice des articles L. 352-1, R. 352-2 et R. 352-5, lors du calcul du sous-module de risque sur actions selon la formule standard sans l'option prévue à l'article R. 352-12, les paramètres standards à utiliser pour les actions mentionnées à l'article 173 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, lorsque ces actions ont été acquises directement par l'entreprise au plus tard le 1er janvier 2016, ou indirectement lorsque l'entreprise a réalisé un investissement au plus tard le 1er janvier 2016 dans des actions de sociétés d'investissement à capital variable ou des parts fonds communs de placement, équivalent aux moyennes pondérées :

a) Du paramètre standard à utiliser pour le calcul du sous-module de risque sur actions conformément à l'article R. 352-12 ;

b) Et du paramètre standard à utiliser pour le calcul du sous-module de risque sur actions selon la formule standard sans l'option prévue à l'article R. 352-12.

Le coefficient affecté au paramètre visé au b s'accroît d'une manière au moins linéaire à la fin de chaque année, de 0 % pour l'année commençant le 1er janvier 2016 jusqu'à 100 % à compter du 1er janvier 2023.

**Art. R352-28**

I. — Au cours de la période transitoire mentionnée à l'article L. 352-4, le capital de solvabilité requis mentionné à l'article L. 352-1 est calculé en prenant en considération tous les risques quantifiables auxquels est exposée l'entreprise, à l'exception des risques relatifs aux opérations mentionnées aux articles L. 143-1 et L. 310-14, à l'article L. 222-3 du code de la mutualité et à l'article L. 932-40 du code de la sécurité sociale pour lesquelles il est établi une ou plusieurs comptabilités auxiliaires d'affectation conformément à l'article L. 143-4 du code des assurances, à l'article L. 222-6 du code de la mutualité et à l'article L. 932-43 du code de la sécurité sociale. Pour chacune des comptabilités auxiliaires d'affectation relatives à ces opérations, il est calculé une exigence minimale de marge, conformément aux dispositions du titre III du livre III en vigueur au 31 décembre 2015.

Pour chacune des comptabilités auxiliaires d'affectation relatives à des opérations mentionnées aux articles L. 143-1 et L. 310-14 du code des assurances, à l'article L. 222-3 du code de la mutualité et à l'article L. 932-40 du code de la sécurité sociale, la marge de solvabilité est égale à la différence entre la contre-valeur des actifs affectés aux contrats relevant de cette comptabilité auxiliaire d'affectation, évaluée selon les dispositions des articles R. 343-9 et R. 343-10 lorsqu'il s'agit d'engagements exprimés en euros, selon les dispositions des articles R. 343-13 lorsqu'il s'agit d'engagements exprimés en unités de compte et selon les dispositions des articles R. 343-11 et R. 343-12 lorsqu'il s'agit d'engagements donnant lieu à la constitution d'une provision de diversification, et le montant des engagements faisant l'objet de cette comptabilité auxiliaire d'affectation, sous réserve de l'application des dispositions prévues à l'article L. 143-5 du code des assurances, à l'article L. 222-7 du code de la mutualité et à l'article L. 932-44 du code de la sécurité sociale, et complétée, le cas échéant, par les éléments énumérés au III du R. 334-11 du code des assurances, et dans les conditions mentionnées par cet article.

II. — Au cours de la période transitoire mentionnée à l'article L. 352-4, la solvabilité des entreprises exerçant des opérations mentionnées aux articles L. 143-1 et L. 310-14 du code des assurances, à l'article L. 222-3 du code de la mutualité et à l'article L. 932-40 du code de la sécurité sociale est égale à la différence entre :

a) La somme de la ou des marges de solvabilité des opérations mentionnées aux articles L. 143-1 et L. 310-14, à l'article L. 222-3 du code de la mutualité et à l'article L. 932-40 du code de la sécurité sociale, constituées pour chaque comptabilité auxiliaire d'affectation selon les modalités du second alinéa du I du présent article, et des fonds propres éligibles de l'entreprise pour l'ensemble de ces autres opérations, calculés selon les dispositions de la section 3 du chapitre III du titre V du livre III du présent code ; et

b) La somme de la ou des exigences minimales de marge des opérations mentionnées aux articles L. 143-1 et L. 310-14, à l'article L. 222-3 du code de la mutualité et à l'article L. 932-40 du code de la sécurité sociale et du capital de solvabilité requis au titre de l'ensemble des autres opérations de l'entreprise.

III. — Aux fins du contrôle de l'application des dispositions prévues aux I et II, les différentes comptabilités auxiliaires d'affectation relatives aux opérations mentionnées aux articles L. 143-1 et L. 310-14, à l'article L. 222-3 du code de la mutualité et à l'article L. 932-40 du code de la sécurité sociale et la solvabilité des entreprises exerçant ce type d'opérations font l'objet d'une transmission d'informations à l'Autorité de contrôle prudentiel et de résolution sous la forme d'états quantitatifs spécifiques dont le format est défini par l'Autorité.

###### Section 2 : Minimum de capital requis

**Art. R352-29**

I. — Le minimum de capital requis est calculé conformément aux principes suivants :

a) Il est calculé d'une manière claire et simple, et de telle sorte que ce calcul puisse faire l'objet d'une vérification ;

b) Il correspond à un montant de fonds propres de base éligibles en-deçà duquel les assurés, souscripteurs et bénéficiaires des contrats et les entreprises réassurées seraient exposés à un niveau de risque inacceptable si l'entreprise d'assurance ou de réassurance était autorisée à poursuivre son activité ;

c) La fonction linéaire, mentionnée au II, utilisée pour le calculer est calibrée selon la valeur en risque des fonds propres de base de l'entreprise d'assurance ou de réassurance concernée, avec un niveau de confiance de 85 % à l'horizon d'un an ;

d) Il a un seuil plancher absolu dont le montant est fixé par arrêté du ministre chargé de l'économie conformément à la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 sur l'accès aux activités de l'assurance et de la réassurance et leur exercice ; ce seuil diffère selon les types d'entreprises énumérés ci-dessous :

i) Un seuil pour les entreprises d'assurance non-vie, y compris les entreprises captives d'assurance, sauf dans le cas où tout ou partie des risques mentionnés dans l'une des branches énumérées aux 10 à 15 de l'article R. 321-1 sont couverts, auquel cas il ne peut être inférieur au seuil mentionné au point ii ;

ii) Un seuil pour les entreprises d'assurance vie, y compris les entreprises captives d'assurance ;

iii) Un seuil pour les entreprises de réassurance, sauf dans le cas des entreprises captives de réassurance, pour lesquelles un seuil spécifique est déterminé ;

iv) Un seuil pour les entreprises d'assurance pratiquant à la fois les risques mentionnés au 1° et au 2° de l'article L. 310-1, correspondant à la somme des montants énoncés aux points i et ii.

II. — Sous réserve des dispositions du III, le minimum de capital requis est calculé comme la fonction linéaire d'un ensemble ou d'un sous-ensemble des variables suivantes : provisions techniques prudentielles de l'entreprise mentionnées à l'article L. 351-2, primes souscrites, capital sous risque, impôts différés et dépenses administratives. Les variables utilisées sont mesurées déduction faite de la réassurance.

III. — Sans préjudice du d du I, le minimum de capital requis est compris entre 25 % et 45 % du capital de solvabilité requis de l'entreprise, ce capital étant calculé conformément à la sous-section 2 de la section 1 du présent chapitre et incluant tout capital supplémentaire imposé conformément à l'article L. 352-3.

L'Autorité de contrôle prudentiel et de résolution peut exiger, jusqu'au 31 décembre 2017 au plus tard, qu'une entreprise d'assurance ou de réassurance applique les pourcentages prévus au premier alinéa exclusivement pour le capital de solvabilité requis de l'entreprise calculé conformément à la sous-section 2 de la section 1 du présent chapitre.

IV. — Les entreprises d'assurance et de réassurance calculent leur minimum de capital requis au moins une fois par trimestre et transmettent le résultat de ce calcul à l'Autorité de contrôle prudentiel et de résolution, selon les modalités prévues à l'article L. 355-1.

V. — Les modalités d'application du présent article sont précisées aux articles 248 à 253 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

###### Section 3 : Entreprises en situation irrégulière 

**Art. R352-30**

Lorsque l'Autorité de contrôle prudentiel et de résolution suspend, restreint ou interdit temporairement la libre disposition de tout ou partie des actifs d'une entreprise en application du 4 de l'article L. 612-33 du code monétaire et financier, et que cette mesure est prise parce que l'entreprise d'assurance ou de réassurance ne se conforme pas aux dispositions de la section 2 du chapitre Ier du présent titre, elle en informe au préalable les autorités de contrôle des Etats membres d'accueil concernées.

Lorsque l'Autorité de contrôle prudentiel et de résolution suspend, restreint ou interdit temporairement la libre disposition de tout ou partie des actifs d'une entreprise en application du 4 de l'article L. 612-33 du code monétaire et financier, et que cette mesure est prise parce que, dans des circonstances exceptionnelles, l'Autorité estime que la situation financière de l'entreprise concernée va continuer à se détériorer en dépit des mesures visées au troisième alinéa de l'article L. 352-7, elle en informe au préalable les autorités de contrôle des Etats membres d'accueil concernées et leur demande de prendre les mêmes mesures.

Lorsque l'Autorité de contrôle prudentiel et de résolution suspend, restreint ou interdit temporairement la libre disposition de tout ou partie des actifs d'une entreprise en application du 4 de l'article L. 612-33 du code monétaire et financier, et que cette mesure est prise lorsque le minimum de capital requis n'est plus conforme aux dispositions de l'article L. 352-5, ou lorsqu'il risque de ne plus l'être dans les trois prochains mois, elle en informe au préalable les autorités de contrôle des Etats membres d'accueil concernées et leur demande de prendre les mêmes mesures.

**Art. R352-31**

La durée de prolongation mentionnée au quatrième alinéa de L. 352-7 est déterminée compte tenu de tous les facteurs pertinents précisés à l'article 289 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014. Cette prolongation ne peut excéder sept ans.

**Art. R352-32**

La demande visée au cinquième alinéa de l'article L. 352-7 est effectuée si les conditions suivantes sont réunies :

a) Il est improbable que des entreprises d'assurance ou de réassurance représentant une part significative du marché ou des lignes d'activité affectées puissent respecter les exigences mentionnées au quatrième alinéa de l'article L. 352-7 ;

b) La situation financière d'entreprises d'assurance ou de réassurance représentant une part significative du marché ou des lignes d'activité affectées subit les effets graves ou préjudiciables d'une baisse imprévue, prononcée et abrupte des marchés financiers, ou d'un contexte durable de faibles taux d'intérêt, ou d'un évènement catastrophique porteur de graves incidences.

**Art. R352-33**

Lorsque l'Autorité de contrôle prudentiel et de résolution exige d'une entreprise d'assurance ou de réassurance un programme de rétablissement en application de l'article L. 612-32 du code monétaire et financier, ou un plan de rétablissement en application de l'article L. 352-7, ou un plan de financement à court terme en application de l'article L. 352-8, celui-ci doit notamment comporter, pour les trois prochains exercices, une description détaillée des éléments suivants et être accompagné des justificatifs s'y rapportant :

1° Une estimation prévisionnelle des frais de gestion, notamment des frais généraux courants et des commissions ;

2° Un plan détaillant les prévisions de recettes et de dépenses pour les affaires directes, les acceptations en réassurance et les cessions en réassurance ;

3° Un bilan prévisionnel valorisé conformément au titre IV du livre III et un bilan prévisionnel valorisé conformément à l'article L. 351-1 ;

4° Une estimation des ressources financières devant servir à la couverture des provisions techniques prudentielles ainsi que du capital de solvabilité requis et du minimum de capital requis ;

5° Le cas échéant, la politique écrite générale en matière de réassurance ou de rétrocession.

**Art. R352-34**

Lorsque les entreprises mentionnées à l'article L. 310-3-1, qui sont agréées pour pratiquer les opérations mentionnées au 1° de l'article L. 310-1, ne détiennent plus suffisamment de fonds propres éligibles pour couvrir leur capital de solvabilité requis ou leur minimum de capital requis ou qu'elles ont informé l'Autorité de contrôle prudentiel et de résolution, conformément aux dispositions prévues aux articles L. 352-7 et L. 352-8, qu'elles risquaient de se trouver dans une telle situation dans les trois prochains mois, elles peuvent, par dérogation aux dispositions prévues au chapitre III du titre IV du présent livre, dans la limite et jusqu'au rétablissement de leur couverture de minimum de capital requis et de capital solvabilité requis, transférer tout ou partie de leur réserve de capitalisation au compte " autres réserves ".

**Art. R352-34-1**

Lorsque l'Autorité de contrôle prudentiel et de résolution suspend, restreint ou interdit temporairement la libre disposition de tout ou partie des actifs d'une entreprise d'assurance, en application du 4° de l'article L. 612-33 du code monétaire et financier, elle peut en outre faire inscrire sur les immeubles de cette entreprise l'hypothèque mentionnée à l'article L. 327-3 du présent code, à l'article L. 212-24 du code de la mutualité ou à l'article L. 931-23 du code de la sécurité sociale.

###### Section 4 : Entreprises d'assurance mixtes 

**Art. R352-35**

I. — Sans préjudice des articles L. 352-1 et L. 352-5, les entreprises d'assurance pratiquant à la fois les risques mentionnés au 1° et au 2° de l'article L. 310-1 calculent :

a) Un montant notionnel du minimum de capital requis en vie, pour ce qui concerne leurs activités d'assurance ou de réassurance vie, calculé comme si l'entreprise concernée n'exerçait que ces activités ; et

b) Un montant notionnel du minimum de capital requis en non-vie, pour ce qui concerne leurs activités d'assurance ou de réassurance non-vie, calculé comme si l'entreprise concernée n'exerçait que ces activités.

Ces montants notionnels sont calculés conformément à l'article 252 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, sous réserve des cas d'application prévus à l'article 253 du même règlement.

II. — Au minimum, les entreprises d'assurance mentionnées au I du présent article couvrent les exigences suivantes par un montant équivalent d'éléments de fonds propres de base éligibles :

a) Le montant notionnel du minimum de capital requis en vie, pour l'activité vie ;

b) Le montant notionnel du minimum de capital requis en non-vie, pour l'activité non-vie.

Les obligations financières minimales visées aux alinéas précédents, se rapportant à l'activité d'assurance vie et à l'activité d'assurance non-vie, ne peuvent être supportées par l'autre activité.

Les entreprises d'assurance établissent un document dans lequel les éléments de fonds propres de base éligibles couvrant chaque montant notionnel du minimum de capital requis mentionné au I sont clairement identifiés conformément à l'article R. 351-26.

Si le montant des éléments de fonds propres de base éligibles affectés à l'une des activités ne suffit pas à couvrir les obligations financières minimales mentionnées au premier alinéa, les entreprises d'assurance peuvent, sauf opposition de l'Autorité de contrôle prudentiel et de résolution, utiliser les éléments explicites de fonds propres éligibles encore disponibles pour l'une ou l'autre activité.

Lorsque ce transfert ne permet pas à l'entreprise d'assurance de couvrir ses obligations financières minimales, l'Autorité de contrôle prudentiel et de résolution applique à l'activité déficitaire les mesures prévues par l'article L. 352-8 quels que soient les résultats obtenus dans l'autre activité.

Aussi longtemps que sont remplies les obligations financières minimales mentionnées au présent II et sous réserve d'en informer l'Autorité de contrôle prudentiel et de résolution, l'entreprise peut utiliser, pour couvrir le capital de solvabilité requis mentionné à l'article L. 352-1, les éléments explicites de fonds propres éligibles encore disponibles pour l'une ou l'autre activité.

##### Chapitre III : Investissements

**Art. R353-1**

I. — Pour l'ensemble du portefeuille d'actifs, les entreprises d'assurance et de réassurance n'investissent que dans des actifs et instruments présentant des risques qu'elles peuvent identifier, mesurer, suivre, gérer, contrôler et déclarer de manière adéquate ainsi que prendre en compte de manière appropriée dans l'évaluation de leur besoin global de solvabilité conformément à l'article R. 354-3.

Tous les actifs sont investis de façon à garantir la sécurité, la qualité, la liquidité et la rentabilité de l'ensemble du portefeuille. En outre, la localisation de ces actifs doit permettre de garantir leur disponibilité.

Les actifs détenus aux fins de la couverture des provisions techniques prudentielles mentionnées à l'article L. 351-2 sont également investis d'une façon adaptée à la nature et à la durée de leurs engagements d'assurance et de réassurance. Ces actifs sont investis au mieux des intérêts de tous les assurés, souscripteurs et bénéficiaires des contrats, compte tenu de tout objectif relatif à sa politique d'investissement publié par l'entreprise.

En cas de conflit d'intérêts, les entreprises d'assurance ou les entités qui gèrent leur portefeuille d'actifs, veillent à ce que l'investissement soit réalisé au mieux des intérêts des assurés, souscripteurs et bénéficiaires des contrats.

II. — Lorsque les prestations afférentes au contrat d'assurance sur la vie ou au contrat de capitalisation à capital variable comprennent une garantie de performance financière ou toute autre prestation garantie, les actifs détenus pour couvrir les provisions techniques prudentielles mentionnées à l'article L. 351-2 supplémentaires correspondantes sont soumis aux dispositions du III.

III. — Sans préjudice des dispositions du I, pour les actifs autres que ceux relevant du II, les deuxième à cinquième alinéas du présent III sont applicables.

L'utilisation d'instruments dérivés est possible dans la mesure où ils contribuent à réduire les risques ou favorisent une gestion efficace du portefeuille.

Les investissements et les actifs qui ne sont pas admis à la négociation sur un marché financier réglementé sont maintenus à des niveaux prudents.

Les actifs font l'objet d'une diversification appropriée de façon à éviter une dépendance excessive vis-à-vis d'un actif, d'un émetteur ou d'un groupe d'entreprises donnés ou d'une zone géographique donnée et à éviter un cumul excessif de risques dans l'ensemble du portefeuille.

Les investissements dans des actifs émis par un même émetteur ou par des émetteurs appartenant à un même groupe n'exposent pas les entreprises d'assurance à une concentration excessive de risques.

**Art. R353-2**

Afin de garantir une cohérence entre les secteurs et d'éliminer les divergences d'intérêts entre, d'une part, les sociétés qui reconditionnent les prêts dans des valeurs mobilières négociables et d'autres instruments financiers et, d'autre part, les entreprises d'assurance ou de réassurance qui investissent dans ces valeurs ou ces instruments, les exigences quantitatives et qualitatives que doivent respecter les entreprises investissant dans ces valeurs mobilières ou instruments sont mentionnées aux articles 254 à 257 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R353-3**

En ce qui concerne les entreprises d'assurance et de réassurance qui investissent dans des valeurs mobilières négociables ou d'autres instruments financiers reposant sur des emprunts reconditionnés qui ont été émis avant le 1er janvier 2011, les exigences mentionnées à l'article R. 353-2 s'appliquent uniquement si des expositions sous-jacentes ont été remplacées ou complétées par de nouvelles expositions après le 31 décembre 2014.

**Art. R353-4**

Les entreprises d'assurance ne peuvent consentir de droits réels sur leurs immeubles, sauf autorisation accordée à titre exceptionnel par l'Autorité de contrôle prudentiel et de résolution.

**Art. R353-5**

Les dispositions de l'article R. 332-16 s'appliquent aux entreprises d'assurance mentionnées à l'article L. 310-3-1.

##### Chapitre IV : Système de gouvernance 

**Art. R354-1**

Les entreprises d'assurance et de réassurance réexaminent les politiques écrites mentionnées à l'article L. 354-1 au moins une fois par an. Ces politiques sont soumises à l'approbation préalable du conseil d'administration ou du conseil de surveillance selon les cas. Elles sont adaptées pour tenir compte de tout changement important affectant le système ou le domaine concerné.

Pour chacune des attributions de l'organe d'administration, de gestion et de contrôle prévues par le règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, les politiques écrites précisent si elle incombe au conseil d'administration ou au directeur général ou, le cas échéant, au conseil de surveillance ou au directoire, sans préjudice des autres dispositions du présent titre.

**Art. R354-2**

I. — Le système de gestion des risques mentionné à l'article L. 354-2 comprend les stratégies, processus et procédures d'information nécessaires pour déceler, mesurer, contrôler, gérer et déclarer, en permanence, les risques, aux niveaux individuel et agrégé, auxquels les entreprises sont ou pourraient être exposées ainsi que les interdépendances entre ces risques.

Ce système est intégré à la structure organisationnelle et aux procédures de prise de décision de l'entreprise et dûment pris en compte par les personnes qui dirigent effectivement l'entreprise ou qui sont responsables des fonctions clés mentionnées à l'article L. 354-1.

Il couvre les risques à prendre en considération dans le calcul du capital de solvabilité requis conformément à l'article R. 352-2 ainsi que les risques n'entrant pas ou n'entrant pas pleinement dans ce calcul.

Il couvre, au minimum, la souscription et le provisionnement, la gestion actif-passif, les investissements, en particulier dans les instruments financiers à terme, la gestion du risque de liquidité et de concentration, la gestion du risque opérationnel ainsi que la réassurance et les autres techniques d'atténuation du risque. Ces domaines sont également précisés par les politiques écrites mentionnées à l'article L. 354-1.

II. — Lorsque les entreprises d'assurance ou de réassurance appliquent l'ajustement égalisateur mentionné à l'article R. 351-4 ou la correction pour volatilité mentionnée à l'article R. 351-6, elles établissent un plan de liquidité comportant une prévision des flux de trésorerie entrants et sortants au regard des actifs et passifs faisant l'objet de ces ajustements et corrections.

**Art. R354-2-1**

I. — En ce qui concerne la gestion des actifs et des passifs, les entreprises d'assurance et de réassurance évaluent régulièrement la sensibilité de leurs provisions techniques prudentielles et de leurs fonds propres aux hypothèses sous-tendant l'extrapolation de la courbe des taux d'intérêt sans risque pertinente mentionnée à l'article R. 351-3.

II. — En cas d'application de l'ajustement égalisateur mentionné à l'article R. 351-4, les entreprises évaluent régulièrement la sensibilité de leurs provisions techniques prudentielles et de leurs fonds propres éligibles aux hypothèses sous-tendant le calcul de l'ajustement égalisateur, y compris le calcul de la marge fondamentale mentionné à l'article R. 351-5, et les effets potentiels d'une vente forcée d'actifs sur leurs fonds propres éligibles. Elles évaluent également la sensibilité de leurs provisions techniques prudentielles et de leurs fonds propres éligibles aux modifications de la composition du portefeuille assigné d'actifs ainsi que les conséquences d'une réduction de l'ajustement égalisateur à zéro.

III. — En cas d'application de la correction pour volatilité mentionnée à l'article R. 351-6, les entreprises évaluent régulièrement la sensibilité de leurs provisions techniques prudentielles et de leurs fonds propres éligibles aux hypothèses sous-tendant le calcul de la correction pour volatilité et les conséquences potentielles d'une vente forcée d'actifs sur leurs fonds propres éligibles ainsi que les conséquences d'une réduction de la correction pour volatilité à zéro.

IV. — Les entreprises soumettent chaque année les évaluations mentionnées aux I, II et III à l'Autorité de contrôle prudentiel et de résolution dans le cadre de la communication d'informations mentionnée à l'article L. 355-1. Dans le cas où la réduction de l'ajustement égalisateur ou de la correction pour volatilité à zéro aurait pour effet le défaut de couverture du capital de solvabilité requis, l'entreprise soumet également une analyse des mesures qu'elle pourrait prendre en vue de rétablir le niveau de fonds propres éligibles correspondant au capital de solvabilité requis ou de réduire le profil de risque afin de garantir la conformité du capital de solvabilité requis.

V. — Lorsque la correction pour volatilité mentionnée à l'article R. 351-6 est appliquée, la politique écrite en matière de gestion du risque mentionnée à l'article L. 354-1 définit les critères d'application de la correction pour volatilité.

**Art. R354-2-2**

En ce qui concerne le risque d'investissement, les entreprises d'assurance et de réassurance doivent être en capacité de démontrer qu'elles satisfont aux dispositions du chapitre III du présent titre.

**Art. R354-2-3**

Les entreprises d'assurance et de réassurance structurent la fonction de gestion des risques mentionnée à l'article L. 354-1 de façon à faciliter la mise en œuvre du système de gestion des risques.

**Art. R354-2-4**

Lorsque les entreprises d'assurance et de réassurance utilisent des évaluations externes du crédit pour le calcul des provisions techniques prudentielles et du capital de solvabilité requis, elles vérifient, dans le cadre de leur gestion des risques, le bien-fondé de ces évaluations en recourant, le cas échéant, à des évaluations supplémentaires.

**Art. R354-2-5**

La fonction de gestion des risques des entreprises d'assurance et de réassurance qui utilisent un modèle interne partiel ou intégral approuvé conformément aux articles L. 352-1 et R. 352-14, recouvre les tâches de conception, de mise en œuvre, de test et de validation du modèle interne, de suivi documentaire de ce modèle et de toute modification qui lui est apportée ainsi que d'analyse de la performance de ce modèle interne et de production de rapports de synthèse concernant cette analyse.

La fonction de gestion des risques a notamment pour objet d'informer le directeur général ou le directoire de la performance du modèle interne et de suggérer les améliorations qui peuvent y être apportées. Elle fournit également au directeur général ou au directoire un état d'avancement des actions visant à remédier aux faiblesses qui ont pu être détectées. Tous ces éléments sont transmis au conseil d'administration ou conseil de surveillance par le directeur général ou le directoire.

**Art. R354-3**

L'évaluation interne des risques et de la solvabilité mentionnée à l'article L. 354-2 porte au moins sur :

a) Le besoin global de solvabilité, compte tenu du profil de risque spécifique, des limites approuvées de tolérance au risque et de la stratégie commerciale de l'entreprise ;

b) Le respect permanent des exigences de capital mentionnées au chapitre II du présent titre et des exigences concernant les provisions techniques prudentielles prévues à la section 2 du chapitre Ier du présent titre ;

c) L'écart entre le profil de risque de l'entreprise et les hypothèses qui sous-tendent le capital de solvabilité requis prévu à l'article R. 352-2, calculé à l'aide de la formule standard conformément à la sous-section 2 de la section 1du chapitre II du présent titre, ou avec un modèle interne partiel ou intégral conformément à la sous-section 3 de la section 1 du chapitre II du présent titre.

**Art. R354-3-1**

Afin d'évaluer le besoin global de solvabilité mentionné à l'article R. 354-3, les entreprises mettent en place des procédures qui sont proportionnées à la nature, à l'ampleur et à la complexité des risques inhérents à leur activité et qui leur permettent d'identifier et d'évaluer les risques auxquels elles sont exposées, ou auxquels elles pourraient être exposées. Les entreprises démontrent la pertinence des méthodes qu'elles utilisent pour cette évaluation.

**Art. R354-3-2**

Les entreprises d'assurance et de réassurance appliquant l'ajustement égalisateur mentionné à l'article R. 351-4, la correction pour volatilité mentionnée à l'article R. 351-6 ou les mesures transitoires mentionnées aux articles L. 351-4 et L. 351-5, évaluent leur conformité aux exigences de capital mentionnées à l'article R. 354-3, tant en tenant compte que sans tenir compte de ces ajustements, corrections et mesures transitoires.

**Art. R354-3-3**

Lorsqu'un modèle interne est utilisé, l'évaluation interne des risques et de la solvabilité permet de réconcilier les mesures internes des risques avec le capital de solvabilité requis.

**Art. R354-3-4**

L'évaluation interne des risques et de la solvabilité fait partie intégrante de la stratégie commerciale des entreprises d'assurances et de réassurance. Ces entreprises en tiennent systématiquement compte dans leurs décisions stratégiques.

Les entreprises procèdent à cette évaluation interne au moins une fois par an et en cas d'évolution notable de leur profil de risque.

Elles informent l'Autorité de contrôle prudentiel et de résolution des conclusions de chaque évaluation interne des risques et de la solvabilité, dans le cadre des informations qu'elles doivent fournir à cette autorité en application de l'article L. 355-1.

**Art. R354-4**

Le système de contrôle interne mentionné à l'article L. 354-2 comprend au minimum des procédures administratives et comptables, un cadre de contrôle interne, des dispositions appropriées en matière d'information à tous les niveaux de l'entreprise et une fonction de vérification de la conformité mentionnée à l'article L. 354-1.

**Art. R354-4-1**

La fonction de vérification de la conformité mentionnée à l'article L. 354-1 a notamment pour objet de conseiller le directeur général ou le directoire ainsi que le conseil d'administration ou le conseil de surveillance, sur toutes les questions relatives au respect des dispositions législatives, réglementaires et administratives afférentes à l'accès aux activités de l'assurance et de la réassurance et à leur exercice.

Cette fonction vise également à évaluer l'impact possible de tout changement de l'environnement juridique sur les opérations de l'entreprise concernée, ainsi qu'à identifier et évaluer le risque de conformité.

**Art. R354-5**

La fonction d'audit interne mentionnée à l'article L. 354-1 évalue notamment l'adéquation et l'efficacité du système de contrôle interne et les autres éléments du système de gouvernance. Cette fonction est exercée d'une manière objective et indépendante des fonctions opérationnelles.

Les conclusions et recommandations de l'audit interne, ainsi que les propositions d'actions découlant de chacune d'entre elles, sont communiquées au conseil d'administration ou au conseil de surveillance par le directeur général ou le directoire. Le directeur général ou le directoire veille à ce que ces actions soient menées à bien et en rend compte au conseil d'administration ou au conseil de surveillance.

**Art. R354-6**

La fonction actuarielle mentionnée à l'article L. 354-1 a pour objet de coordonner le calcul des provisions techniques prudentielles, de garantir le caractère approprié des méthodologies, des modèles sous-jacents et des hypothèses utilisés pour le calcul des provisions techniques prudentielles, d'apprécier la suffisance et la qualité des données utilisées dans le calcul de ces provisions, de superviser ce calcul dans les cas mentionnés à l'article R. 351-13 et de comparer les meilleures estimations aux observations empiriques.

Elle fournit un avis sur la politique globale de souscription et sur l'adéquation des dispositions prises en matière de réassurance. Elle contribue à la mise en œuvre effective du système de gestion des risques mentionnée à l'article L. 354-2, concernant en particulier la modélisation des risques sous-tendant le calcul des exigences de capital prévu aux sections 1 et 2 du chapitre II du présent titre et l'évaluation interne des risques et de la solvabilité mentionnée à l'article L. 354-2.

Elle informe le conseil d'administration ou le conseil de surveillance de la fiabilité et du caractère adéquat du calcul des provisions techniques prudentielles, dans les conditions prévues à l'article L. 322-3-2 et aux articles L. 211-13 du code de la mutualité et L. 931-7-1 du code de la sécurité sociale.

**Art. R354-6-1**

La fonction actuarielle requiert des personnes qui l'exercent un degré de connaissance des mathématiques actuarielles et financières correspondant à la nature, à l'ampleur et à la complexité des risques inhérents à l'activité des entreprises d'assurance ou de réassurance et qui peuvent démontrer une expérience pertinente au regard des normes professionnelles et autres normes applicables.

**Art. R354-7**

I. — Sont considérées comme des activités ou fonctions opérationnelles importantes ou critiques au sens de l'article L. 354-3, les fonctions clés mentionnées à l'article L. 354-1 et celles dont l'interruption, une fois externalisées, est susceptible d'avoir un impact significatif sur l'activité de l'entreprise, sur sa capacité à gérer efficacement les risques ou de remettre en cause les conditions de son agrément au regard des éléments suivants :

a) Le coût de l'activité externalisée ;

b) L'impact financier, opérationnel et sur la réputation de l'entreprise de l'incapacité du prestataire de service d'accomplir sa prestation dans les délais impartis ;

c) La difficulté de trouver un autre prestataire ou de reprendre l'activité en direct ;

d) La capacité de l'entreprise à satisfaire aux exigences réglementaires en cas de problèmes avec le prestataire ;

e) Les pertes potentielles pour les assurés, souscripteurs ou bénéficiaires de contrats ou les entreprises réassurées en cas de défaillance du prestataire.

II. — Ne sont pas considérées comme des activités ou fonctions opérationnelles importantes ou critiques, les tâches consistant notamment en :

a) La fourniture à l'entreprise de services de conseil et d'autres services ne faisant pas partie des activités couvertes par son agrément, y compris la fourniture de conseils juridiques, la formation de son personnel, les services de facturation et la sécurité des locaux et du personnel de l'entreprise ;

b) L'achat de prestations standards, y compris des services fournissant des informations de marché ou des flux de données sur les prix.

**Art. R354-8**

Pour les entreprises d'assurance et de réassurance qui concluent des contrats de réassurance financière limitée ou qui exercent des activités de réassurance financière limitée mentionnées à l'article L. 310-1-1 et aux articles L. 111-1-1 du code de la mutualité et L. 931-1-1 du code de la sécurité sociale, le système de gestion des risques qu'elles mettent en place, conformément à l'article L. 354-2, doit permettre de déceler, de mesurer, de surveiller, de gérer, de contrôler et de signaler de manière appropriée les risques découlant de ces contrats ou activités.

##### Chapitre V : Informations à fournir à l'Autorité de contrôle prudentiel et de résolution et au public 

###### Section 1 : Informations à fournir à l'Autorité de contrôle prudentiel et de résolution 

####### Sous-section 1 : Dispositions générales

**Art. R355-1**

Les informations transmises à l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 355-1 sont préalablement approuvées :

a) Pour le rapport sur la solvabilité et la situation financière, par les organes mentionnés au premier alinéa de l'article R. 355-7 ;

b) Pour le rapport régulier au contrôleur, par le conseil d'administration ou le conseil de surveillance ;

c) Pour les états quantitatifs annuels et trimestriels, par le directeur général ou le directoire ;

d) Pour le rapport à l'autorité de contrôle sur l'évaluation interne des risques et de la solvabilité, par le conseil d'administration ou le conseil de surveillance.

Les états remis périodiquement à l'Autorité de contrôle prudentiel et de résolution, autres que ceux définis aux alinéas précédents et que l'Autorité détermine conformément au premier alinéa de l'article L. 612-24 du code monétaire et financier, sont préalablement approuvés par le directeur général ou le directoire.

**Art. R355-1-1**

Dès lors que les états, tableaux ou documents mentionnés à l'article L. 355-1 sont fondés sur des données comptables, les soldes des comptes utilisés par l'entreprise doivent s'y raccorder, par voie directe ou par regroupement.

**Art. R355-2**

Les exigences en termes de contenu, de délai et de modalités de transmission des informations mentionnées à l'article L. 355-1 sont précisées aux articles 290 à 297,300,301,303 et 304 à 314 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R355-3**

En application du sixième alinéa de l'article L. 355-1, et sans préjudice des dispositions de l'article R. 352-29, l'Autorité de contrôle prudentiel et de résolution peut limiter la communication régulière des informations à des fins de contrôle dont la périodicité est inférieure à un an, lorsque la fourniture de ces informations représenterait une charge disproportionnée pour l'entreprise compte tenu de la nature, de l'ampleur et de la complexité des risques inhérents à son activité.

Concernant les entreprises soumises au contrôle de groupe en application de l'article L. 356-2, l'Autorité de contrôle prudentiel et de résolution peut limiter la communication régulière des informations à des fins de contrôle dont la périodicité est inférieure à un an, lorsque ces entreprises en font la demande. Cette demande doit démontrer que la communication régulière des informations à cette périodicité n'est pas appropriée compte tenu de la nature, de l'ampleur et de la complexité des risques inhérents à l'activité du groupe. Elle doit être déposée auprès de l'Autorité de contrôle prudentiel et de résolution au moins sept mois avant le début de la première période concernée sur laquelle portent ces informations. Dans ce cas, l'Autorité statue sur cette demande trois mois avant le début de la période concernée.

Dans le cas où l'Autorité de contrôle prudentiel et de résolution n'est pas contrôleur de groupe, elle consulte le contrôleur de groupe et tient compte de l'avis et des réserves exprimés, le cas échéant, par ce dernier.

Pour l'application des dispositions du présent article, l'ensemble des organismes bénéficiant d'une dispense de communication ne peut représenter plus de 20 % des primes brutes d'assurance non-vie émises par l'ensemble des entreprises mentionnées à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1, des mutuelles et unions régies par le livre II du code de la mutualité et des institutions de prévoyance et leurs unions régies par le titre 3 du livre 9 du code de la sécurité sociale et 20 % des provisions techniques brutes d'assurance vie des mêmes organismes.

Lorsqu'elle détermine l'éligibilité des entreprises concernées aux dispenses mentionnées au présent article, l'Autorité de contrôle prudentiel et de résolution accorde une priorité aux plus petites entreprises.

**Art. R355-4**

En application du sixième alinéa de l'article L. 355-1, et sans préjudice des dispositions de l'article L. 612-24 du code monétaire et financier, l'Autorité de contrôle prudentiel et de résolution peut limiter ou dispenser les entreprises d'assurance ou de réassurance de la communication régulière d'informations ligne à ligne, lorsque :

a) La fourniture de ces informations représenterait une charge disproportionnée compte tenu de la nature, de l'ampleur et de la complexité des risques inhérents à l'activité de l'entreprise ;

b) La fourniture de ces informations n'est pas nécessaire au contrôle effectif de l'entreprise ;

c) La dispense ne nuit pas à la stabilité des systèmes financiers concernés dans l'Union ;

d) L'entreprise est en mesure de fournir des informations de façon ad hoc ; et

e) Pour les entreprises soumises au contrôle de groupe en application de l'article L. 356-2, la fourniture de ces informations s'avèrerait inappropriée compte tenu de la nature, de l'ampleur et de la complexité des risques inhérents à l'activité du groupe et compte tenu de l'objectif de stabilité financière au niveau de l'Union. Dans ce cas, lorsque l'Autorité de contrôle prudentiel et de résolution n'est pas contrôleur de groupe, elle consulte le contrôleur de groupe et tient dûment compte de l'avis et des réserves exprimés le cas échéant par ce dernier.

Pour l'application des dispositions du présent article, l'ensemble des organismes bénéficiant d'une dispense de communication ne peuvent représenter plus de 20 % des primes brutes émises d'assurance non-vie émises par l'ensemble des entreprises mentionnées à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1, des mutuelles et unions régies par le livre II du code de la mutualité et des institutions de prévoyance et leurs unions régies par le titre 3 du livre 9 du code de la sécurité sociale et 20 % des provisions techniques brutes d'assurance vie des mêmes organismes.

Lorsqu'elle détermine l'éligibilité des entreprises concernées aux limitations mentionnées au présent article, l'Autorité de contrôle prudentiel et de résolution accorde une priorité aux plus petites entreprises.

**Art. R355-5**

Dans la mise en œuvre des dispositions des articles R. 355-3 et R. 355-4, l'Autorité de contrôle prudentiel et de résolution évalue si la fourniture d'informations représente, pour les entreprises d'assurance ou de réassurance, une charge disproportionnée, eu égard à la nature, à l'ampleur et à la complexité des risques auxquels les entreprises sont exposées, et ce, compte tenu au moins :

a) Du volume des primes, des provisions techniques et des actifs de l'entreprise ;

b) De la volatilité des sinistres et des indemnisations couverts par l'entreprise ;

c) Des risques de marché auxquels les investissements de l'entreprise donnent lieu ;

d) Du niveau de concentration du risque ;

e) Du nombre total de branches d'assurance vie et non-vie pour lesquelles l'agrément est accordé ;

f) Des effets potentiels de la gestion des actifs de l'entreprise sur la stabilité financière au niveau de l'Union ;

g) Des systèmes et structures de l'entreprise lui permettant de communiquer des informations aux fins du contrôle et de la politique écrite garantissant en permanence le caractère adéquat de ces informations ;

h) De l'adéquation du système de gouvernance de l'entreprise ;

i) Du niveau des fonds propres couvrant le capital de solvabilité requis et le minimum de capital requis ;

j) Du fait que l'entreprise est ou non une entreprise captive d'assurance ou de réassurance couvrant uniquement les risques associés au groupe commercial ou industriel auquel elle appartient.

####### Sous-section 2 : Dispositions transitoires 

**Art. R355-6**

I. — Jusqu'au 1er janvier 2020, les entreprises d'assurance ou de réassurance transmettent à l'Autorité de contrôle prudentiel et de résolution le rapport sur la solvabilité et la situation financière, le rapport régulier au contrôleur et les états quantitatifs annuels mentionnés à l'article L. 355-1 selon le calendrier suivant :

a) Au plus tard 20 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 30 juin 2016 et le 1er janvier 2017 ;

b) Au plus tard 18 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 2 janvier 2017 et le 1er janvier 2018 ;

c) Au plus tard 16 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 2 janvier 2018 et le 29 juin 2019 ;

d) Au plus tard 14 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 30 juin 2019 et le 1er janvier 2020.

II. — Jusqu'au 1er janvier 2020, les entreprises d'assurance ou de réassurance transmettent à l'Autorité de contrôle prudentiel et de résolution les états quantitatifs trimestriels mentionnés à l'article L. 355-1 selon le calendrier suivant :

a) Au plus tard 8 semaines après la fin du trimestre, pour les exercices trimestriels clos entre le 1er janvier 2016 et le 1er janvier 2017 ;

b) Au plus tard 7 semaines après la fin du trimestre, pour les exercices trimestriels clos entre le 2 janvier 2017 et le 1er janvier 2018 ;

c) Au plus tard 6 semaines après la fin du trimestre, pour les exercices trimestriels clos entre le 2 janvier 2018 et le 1er janvier 2019 ;

d) Au plus tard 5 semaines après la fin du trimestre, pour les trimestres clos entre le 2 janvier 2019 et le 1er janvier 2020.

III. — A compter du 1er janvier 2020, les délais de transmission des informations mentionnées aux I et II sont prévus par l'article 312 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

###### Section 2 : Informations à destination du public 

####### Sous-section 1 : Dispositions générales 

**Art. R355-7**

Le rapport sur la solvabilité et la situation financière mentionnée à l'article L. 355-5 est approuvé par le conseil d'administration ou le conseil de surveillance. Il contient les informations suivantes, soit in extenso, soit par référence directe et précise à des informations équivalentes, tant dans leur nature que dans leur portée, à celles publiées en application d'autres dispositions législatives ou réglementaires :

a) Une description de l'activité et des résultats de l'entreprise ;

b) Une description du système de gouvernance et une appréciation de son adéquation au profil de risque de l'entreprise ;

c) Une description, effectuée séparément pour chaque catégorie de risque, de l'exposition au risque, des concentrations de risque, de l'atténuation du risque et de la sensibilité au risque ;

d) Une description, effectuée séparément pour les actifs, les provisions techniques prudentielles et les autres passifs, des bases et méthodes utilisées aux fins de leur évaluation, assortie d'une explication de toute différence majeure existant avec les bases et méthodes utilisées aux fins de leur évaluation dans les états financiers ;

e) Une description de la façon dont le capital est géré, comprenant au moins les éléments suivants :

i) La structure des fonds propres ;

ii) Les montants du capital de solvabilité requis et du minimum de capital requis ;

iii) L'option exposée à l'article R. 352-12 utilisée le cas échéant pour le calcul du capital de solvabilité requis ;

iv) Des informations permettant de bien comprendre les principales différences existant entre les hypothèses sous-jacentes de la formule standard et celles de tout modèle interne utilisé par l'entreprise pour calculer son capital de solvabilité requis ;

v) En cas de manquement à l'exigence de minimum de capital requis ou de manquement grave à l'exigence de capital de solvabilité requis, survenu durant la période examinée, le montant de l'écart constaté, même si le problème a été résolu par la suite, assorti d'une explication relative à son origine et à ses conséquences, ainsi qu'à toute mesure corrective qui aurait été prise.

Dans le cas où l'ajustement égalisateur mentionné à l'article R. 351-4 est appliqué, la description visée au d, inclut une description de l'ajustement égalisateur et du portefeuille d'obligations, une description des actifs du portefeuille assigné auxquels s'applique l'ajustement égalisateur ainsi qu'une quantification des effets d'une annulation de l'ajustement égalisateur sur la situation financière de l'entreprise.

La description visée au d, comprend également une déclaration indiquant si la correction pour volatilité mentionnée à l'article R. 351-6 est utilisée par l'entreprise concernée ainsi qu'une quantification des effets d'une annulation de la correction pour volatilité sur la situation financière de l'entreprise.

La description visée au i du e comprend une analyse de tout changement important survenu par rapport à la précédente période examinée et une explication de toute différence importante observée, dans les états financiers, dans la valeur des éléments considérés, ainsi qu'une brève description de la transférabilité du capital.

Lorsque les entreprises d'assurance ou de réassurance appliquent une mesure transitoire à la courbe des taux d'intérêt sans risque pertinente pour les engagements d'assurance et de réassurance admissibles, telle que mentionnée à l'article L. 351-4, elles signalent dans leur rapport sur la solvabilité et la situation financière mentionné à l'article L. 355-5, l'application de cette mesure transitoire, conformément au b du III de l'article R. 351-16. Elles quantifient également l'incidence sur leur situation financière de la décision de ne pas appliquer cette mesure transitoire.

Lorsque les entreprises d'assurance ou de réassurance appliquent une déduction transitoire aux provisions techniques telle que visée à l'article L. 351-5, elles signalent dans leur rapport sur la solvabilité et la situation financière visé à l'article L. 355-5, l'application de cette déduction transitoire, conformément au c du IV de l'article R. 351-17. Elles quantifient également l'incidence sur leur situation financière de la décision de ne pas appliquer cette déduction transitoire.

Les exigences relatives au contenu du rapport sur la solvabilité et la situation financière, au délai de transmission et aux modalités de transmission sont définies aux articles 290 à 297, 300, 301 et 303 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Un arrêté du ministre chargé de l'économie précise les informations détaillées que doivent fournir les entreprises dans le cadre du rapport sur la solvabilité et la situation financière.

**Art. R355-8**

La publication du capital de solvabilité requis mentionnée à l'article R. 355-7 indique, de manière séparée, le montant calculé conformément aux dispositions du chapitre II du présent titre, et le montant de toute exigence de capital supplémentaire imposée conformément à l'article L. 352-3, ou l'effet des paramètres propres que l'entreprise d'assurance ou de réassurance est tenue d'utiliser en vertu de l'article R. 352-11. Ces indications sont assorties d'une explication sur les raisons qui ont conduit l'Autorité de contrôle prudentiel et de résolution à imposer de telles exigences et paramètres.

**Art. R355-9**

L'Autorité de contrôle prudentiel et de résolution peut autoriser les entreprises d'assurance ou de réassurance à ne pas publier une information dans leur rapport sur la solvabilité et la situation financière mentionné à l'article L. 355-5, dans les deux cas suivants :

a) La publication de cette information conférerait aux concurrents de l'entreprise concernée un avantage indu important ;

b) L'entreprise est tenue au secret ou à la confidentialité en raison d'obligations l'engageant à l'égard d'assurés, souscripteurs ou bénéficiaires de contrats, d'entreprises réassurées ou de toute autre relation avec une contrepartie. Ces obligations ne sauraient toutefois avoir pour seule fin de soustraire l'entreprise à son obligation de publier les informations correspondantes dans son rapport sur la solvabilité et la situation financière.

La demande de non-publication doit être déposée auprès de l'Autorité de contrôle prudentiel et de résolution au moins cinq mois avant la fin du premier exercice concerné sur lequel porte le rapport sur la solvabilité et la situation financière. Dans ce cas, l'Autorité statue avant la fin de l'exercice concerné.

A titre exceptionnel, une demande peut être déposée après la date mentionnée à l'alinéa précédent et au moins deux mois avant la date de publication du rapport sur la solvabilité et la situation financière. Pour être recevable, cette demande doit motiver les raisons pour lesquelles elle n'a pas pu être remise avant cette date.

En tout état de cause, le dépôt d'une telle demande ne peut être invoqué par l'entreprise pour ne pas publier le rapport sur la solvabilité et la situation financière dans les délais prévus.

Lorsque la non-publication d'une information est autorisée par l'Autorité de contrôle prudentiel et de résolution, l'entreprise concernée l'indique dans son rapport sur sa solvabilité et sa situation financière et en explique les raisons.

Les dispositions du présent article ne s'appliquent pas aux informations mentionnées au e de l'article R. 355-7.

Les conditions dans lesquelles l'autorisation mentionnée au premier alinéa cesse d'être valable sont définies à l'article 299 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R355-10**

Sont au moins considérés comme des événements majeurs, au sens de l'article L. 355-5, les événements présentant l'une des caractéristiques suivantes :

a) Lorsqu'un écart par rapport au minimum de capital requis est observé et que l'Autorité de contrôle prudentiel et de résolution considère que l'entreprise ne sera pas en mesure de lui soumettre un plan réaliste de financement à court terme mentionné à l'article L. 352-8 ou que l'Autorité n'obtient pas ce plan dans un délai d'un mois à compter de la date à laquelle l'écart a été observé ;

b) Lorsqu'un écart important par rapport au capital de solvabilité requis est observé et que l'Autorité de contrôle prudentiel et de résolution n'obtient pas de plan réaliste de rétablissement mentionné à l'article L. 352-7 dans un délai de deux mois à compter de la date à laquelle l'écart a été observé.

En ce qui concerne le cas mentionné au a, l'Autorité de contrôle prudentiel et de résolution exige de l'entreprise concernée qu'elle publie sans délai le montant de l'écart constaté, assorti d'une explication sur son origine et ses conséquences ainsi que sur toute mesure corrective qui aurait été prise. Si, en dépit de la présentation d'un plan de financement à court terme initialement considéré comme réaliste par l'Autorité de contrôle prudentiel et de résolution, un écart par rapport au minimum de capital requis n'a pas été corrigé trois mois après qu'il a été constaté, cet écart fait l'objet d'une publication à l'expiration de ce délai, assortie d'une explication sur son origine et ses conséquences ainsi que sur les mesures correctives déjà prises et sur toute nouvelle mesure corrective prévue.

En ce qui concerne le cas mentionné au b, l'Autorité de contrôle prudentiel et de résolution exige de l'entreprise concernée qu'elle publie sans délai le montant de l'écart constaté, assorti d'une explication sur son origine et ses conséquences ainsi que sur toute mesure corrective qui aurait été prise. Si, en dépit de la présentation d'un plan de rétablissement initialement considéré comme réaliste par l'Autorité de contrôle prudentiel et de résolution, un écart important par rapport au capital de solvabilité requis n'a pas été corrigé six mois après qu'il a été constaté, cet écart fait l'objet d'une publication à l'expiration de ce délai, avec une explication sur son origine et ses conséquences ainsi que sur les mesures correctives prises et sur toute nouvelle mesure corrective prévue.

L'article 302 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 précise les modalités des publications incombant aux entreprises dans les cas prévus au présent article.

**Art. R355-11**

Les entreprises d'assurance ou de réassurance peuvent décider de publier dans le rapport mentionné à l'article L. 355-5 toutes informations ou explications relatives à leur solvabilité et à leur situation financière autres que celles dont la publication est déjà exigée en application des articles L. 355-5, R. 355-7, R. 355-8, R. 355-9 et R. 355-10, dans des conditions qui sont précisées par l'article 298 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

####### Sous-section 2 : Dispositions transitoires 

**Art. R355-12**

Jusqu'au 1er janvier 2020, les entreprises d'assurance ou de réassurance publient les informations annuelles mentionnées à l'article L. 355-5 selon le calendrier suivant :

a) Au plus tard 20 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 30 juin 2016 et le 1er janvier 2017 ;

b) Au plus tard 18 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 2 janvier 2017 et le 1er janvier 2018 ;

c) Au plus tard 16 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 2 janvier 2018 et le 29 juin 2019 ;

d) Au plus tard 14 semaines après la clôture, pour les exercices clos entre le 30 juin 2019 et le 1er janvier 2020.

A compter du 1er janvier 2020, les délais de publication du rapport sur la solvabilité et la situation financière sont précisés par l'article 300 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

##### Chapitre VI : Exigences spécifiques aux groupes 

###### Section 1 : Dispositions générales relatives au contrôle des groupes 

**Art. R356-1**

I. — La composition du collège des contrôleurs mentionné à l'article L. 356-7-1 inclut le contrôleur du groupe, les autorités de contrôle de tous les Etats membres dans lesquels les entreprises d'assurance et de réassurance filiales ont leur siège social et l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 21 du règlement (UE) n° 1094/2010 du 24 novembre 2010.

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe peut également autoriser à participer au collège des contrôleurs les autorités de contrôle dont dépendent les succursales importantes et les entreprises liées, y compris de pays tiers. Toutefois, cette participation se limite uniquement à ce qu'exige un échange efficace des informations.

Le bon fonctionnement du collège des contrôleurs peut exiger que certaines activités soient menées par un nombre réduit d'autorités de contrôle au sein de celui-ci.

II. — L'Autorité de contrôle prudentiel et de résolution participe au collège des contrôleurs mentionné à l'article L. 356-7-1 pour les entreprises d'assurance et de réassurance filiales soumises à son contrôle.

L'Autorité de contrôle prudentiel et de résolution peut également participer au collège des contrôleurs mentionné à l'article L. 356-7-1 lorsqu'elle contrôle une succursale importante ou une entreprise liée. Toutefois, cette participation se limite uniquement à ce qu'exige un échange efficace des informations.

III. — Les modalités de participation des autorités de contrôle des succursales importantes et des entreprises liées sont précisées à l'article 354 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-2**

I. — Les accords de coordination mentionnés au III de l'article L. 356-7-1 précisent les procédures appliquées par les autorités de contrôle concernées :

1° Pour les décisions relatives aux demandes d'approbation de modèles internes et au niveau d'exigences de capital supplémentaire, conformément aux articles R. 356-20 à et R. 356-21 ;

2° Pour les décisions relatives à la désignation du contrôleur de groupe ;

3° Pour l'information donnée par le contrôleur de groupe lorsque le capital de solvabilité requis du groupe n'est plus atteint ou qu'il risque de ne plus l'être dans les trois mois à venir.

Sans préjudice des droits et obligations conférés au contrôleur du groupe et aux autres autorités de contrôle, les accords de coordination peuvent confier des tâches supplémentaires au contrôleur du groupe, à d'autres autorités de contrôle ou à l'Autorité européenne des assurances et des pensions professionnelles lorsqu'il en résulte un contrôle plus efficace du groupe et que les activités de contrôle des membres du collège des contrôleurs, pour ce qui relève de leur responsabilité individuelle, ne s'en trouvent pas entravées.

Le contenu des accords de coordination est précisé à l'article 355 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

II. — En cas de divergence de vues concernant ces accords de coordination, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du 24 novembre 2010.

Lorsque l'Autorité de contrôle prudentiel et de résolution est contrôleur du groupe, elle arrête sa décision finale en se conformant à la décision de l'Autorité européenne des assurances et des pensions professionnelles. Elle transmet sa décision aux autres autorités de contrôle concernées.

III. — L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe transmet à l'Autorité européenne des assurances et des pensions professionnelles les informations pertinentes en vue de lui permettre d'effectuer un examen approfondi du fonctionnement des collèges des contrôleurs et des difficultés qu'ils rencontrent.

**Art. R356-3**

I. — Afin d'assurer que toutes les autorités concernées disposent des mêmes informations pertinentes disponibles, sans préjudice de leurs responsabilités respectives et indépendamment du fait qu'elles soient établies ou non dans le même Etat membre, l'Autorité de contrôle prudentiel et de résolution échange avec les autres autorités de contrôle concernées ces informations afin de permettre et de faciliter l'exercice de leurs tâches de contrôle. A cette fin, l'Autorité de contrôle prudentiel et de résolution communique sans délai toute information pertinente dès qu'elle devient disponible ou à la demande d'autres autorités, notamment :

1° Les informations concernant des actions du groupe et des autorités de contrôle ;

2° Les informations fournies par le groupe ;

3° Les informations prévues par l'article 357 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

II. — Si une autorité de contrôle a omis de communiquer à l'Autorité de contrôle prudentiel et de résolution des informations pertinentes, ou si les demandes de coopération présentées par l'Autorité, en particulier d'échange d'informations pertinentes, ont été rejetées ou n'ont pas été suivies d'effet dans un délai de deux semaines, l'Autorité peut saisir l'Autorité européenne des assurances et des pensions professionnelles.

III. — L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe transmet aux autorités de contrôle concernées et à l'Autorité européenne des assurances et des pensions professionnelles les informations concernant la structure juridique du groupe, son système de gouvernance et sa structure opérationnelle.

IV. — L'Autorité de contrôle prudentiel et de résolution convoque sans délai une réunion de toutes les autorités compétentes concernées, au moins dans les cas suivants :

1° Quand elle a connaissance de l'existence d'une violation sérieuse de l'exigence relative au capital de solvabilité requis ou d'une violation de l'exigence relative au minimum de capital requis, de la part d'une entreprise d'assurance ou de réassurance ;

2° Quand elle constate un écart important par rapport au capital de solvabilité requis au niveau du groupe, calculé sur la base des données consolidées, ou au capital de solvabilité requis du groupe sur une base agrégée, selon la méthode de calcul appliquée conformément aux articles R. 356-19 à R. 356-22 ;

3° Lorsque toute autre circonstance exceptionnelle se produit ou s'est produite.

**Art. R356-4**

I. — Sans préjudice des dispositions de l'article L. 356-7, l'Autorité de contrôle prudentiel et de résolution consulte au sein du collège des contrôleurs, les autorités de contrôle concernées sur toute décision importante pour les tâches de contrôle de ces autorités, relative :

1° Aux modifications de la structure de l'actionnariat, de l'organisation ou de la gestion des entreprises d'assurance ou de réassurance d'un groupe, requérant l'approbation ou l'autorisation des autorités de contrôle ;

2° A la décision relative à la prolongation du délai de rétablissement mentionné à l'article L. 352-7 ;

3° Aux principales sanctions et mesures exceptionnelles prises par les autorités de contrôle, y compris l'application d'une exigence de capital supplémentaire s'ajoutant au capital de solvabilité requis conformément à l'article L. 352-3 et l'application de toute limitation de l'utilisation d'un modèle interne pour le calcul du capital de solvabilité requis conformément aux dispositions du chapitre II section I.

Dans les cas de consultations prévues aux 2° et 3°, l'Autorité de contrôle prudentiel et de résolution, lorsqu'elle n'est pas contrôleur du groupe, consulte toujours le contrôleur du groupe.

L'Autorité consulte en outre les autres autorités concernées avant de prendre toute décision fondée sur les informations reçues d'autres autorités de contrôle.

II. — Sans préjudice des dispositions de l'article L. 356-7, l'Autorité de contrôle prudentiel et de résolution peut décider de ne pas consulter les autres autorités de contrôle en cas d'urgence ou lorsque cette consultation risquerait de compromettre l'efficacité de ses décisions. Dans ce cas, elle en informe sans délai les autres autorités concernées.

**Art. R356-5**

Lorsque l'Autorité de contrôle prudentiel et de résolution est contrôleur de groupe en application de l'article L. 356-6 sans que l'entreprise mère soit située en France, elle peut inviter l'autorité de contrôle de l'Etat membre où l'entreprise mère a son siège social, à demander à l'entreprise mère toutes les informations utiles à l'exercice de ses droits et obligations de coordination, tels que définis à l'article L. 356-7, et à lui communiquer ces informations.

Lorsque l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe a besoin des informations mentionnées au I de l'article L. 356-21, qui ont déjà été fournies à une autre autorité de contrôle, elle s'adresse, dans la mesure du possible, à cette dernière afin d'éviter toute duplication dans la communication d'informations aux diverses autorités participant au contrôle.

**Art. R356-5-1**

Lorsque l'Autorité de contrôle prudentiel et de résolution demande à une autorité compétente d'un autre Etat membre de procéder, en application du premier alinéa de l'article L. 632-12 du code monétaire et financier, à des contrôles sur place d'une entreprise d'assurance ou de réassurance ou d'une personne qui lui est liée selon l'une des modalités prévues à l'article L. 612-26 du même code, ou lorsque l'Autorité répond à la demande d'une autorité compétente d'un autre Etat membre de procéder, en application du troisième alinéa de l'article L. 632-12 du même code à des contrôles sur place d'une entreprise d'assurance ou de réassurance ou d'une personne qui lui est liée selon les modalités prévues à l'article L. 612-26 du même code, elle informe des mesures prises le contrôleur de groupe, lorsque cette fonction est exercée par une autre autorité compétente.

**Art. R356-5-2**

Lorsqu'une demande de l'Autorité de contrôle prudentiel et de résolution à une autorité compétente d'un autre Etat membre de procéder, en application du premier alinéa de l'article L. 632-12 du code monétaire et financer, à des contrôles sur place d'une entreprise d'assurance ou de réassurance ou d'une personne qui lui est liée selon l'une des modalités prévues à l'article L. 612-26 du même code n'a pas été suivie d'effets dans un délai de deux semaines suivant cette demande, ou lorsque l'Autorité se voit, en pratique, empêchée d'exercer son droit de participer à cette vérification, elle peut saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

###### Section 2 : Dispositions spécifiques aux groupes avec une entreprise mère ayant son siège social en dehors de l'Union européenne 

**Art. R356-6**

I. — L'équivalence du contrôle de groupe exercé par une autorité de contrôle d'un pays tiers à celui mentionné à l'article L. 356-11 peut être déterminée par un acte délégué de la Commission pris en application des paragraphes 3 et 5 de l'article 260 de la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 (solvabilité II).

II. — Lorsqu'aucun acte délégué n'a été adopté par la Commission, l'Autorité de contrôle prudentiel et de résolution, si elle devait être désignée comme contrôleur de groupe en application des critères énoncés au I de l'article L. 356-6, vérifie, à la demande de l'entreprise mère ou de l'une des filiales d'assurance ou de réassurance agréées dans l'Union Européenne, ou de sa propre initiative, si le contrôle de groupe du pays tiers est équivalent.

A cette fin, l'Autorité de contrôle prudentiel et de résolution, assistée par l'Autorité européenne des assurances et des pensions professionnelles, consulte les autres autorités de contrôle concernées avant de se prononcer sur l'équivalence, en application des critères énoncés à l'article 380 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014. Cette décision ne peut pas contredire une décision prise antérieurement à l'égard du pays tiers concerné, à moins qu'il ne soit nécessaire de prendre en compte des modifications significatives apportées au contrôle de groupe du pays tiers et à celui établi par les dispositions de la sous-section 1 de la présente section.

La décision prise par l'Autorité de contrôle prudentiel et de résolution en vertu du précédent alinéa peut, dans un délai de trois mois à compter de sa notification, en cas de désaccord, faire l'objet de la part d'une autre autorité de contrôle d'une saisine de l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

Lorsque l'Autorité de contrôle prudentiel et de résolution est en désaccord avec la décision prise par une autre autorité de contrôle sur l'équivalence du contrôle de groupe d'un pays tiers, elle peut, conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010, saisir l'Autorité européenne des assurances et des pensions professionnelles dans un délai de trois mois à compter de la notification de cette décision.

III. — L'Autorité de contrôle prudentiel et de résolution peut décider, en l'absence d'un contrôle équivalent pour le pays tiers de l'entreprise mère supérieure, de procéder à une nouvelle vérification de l'existence d'un contrôle équivalent à un niveau inférieur où existe une entreprise mère dans un autre pays tiers, qu'il s'agisse d'une société de groupe d'assurance, d'une compagnie financière holding mixte, d'une entreprise d'assurance ou d'une entreprise de réassurance. Dans ce cas, l'Autorité explique sa décision aux entreprises d'assurance et de réassurance du groupe.

**Art. R356-7**

I. — Pour l'application de l'article L. 356-12, les entreprises d'assurance ou de réassurance appliquent soit les principes généraux et méthodes mentionnés aux articles L. 356-6 à L. 356-10 et L. 356-15 à L. 356-24 au niveau de l'entreprise mère du pays tiers selon les modalités prévues au II, soit l'une des méthodes énoncées au III.

II. — Aux seules fins du calcul de la solvabilité du groupe, l'entreprise mère du pays tiers est considérée comme une entreprise d'assurance ou de réassurance soumise aux mêmes conditions que celles définies à la section 3 du chapitre Ier du présent titre en ce qui concerne les fonds propres éligibles à la couverture du capital de solvabilité requis, et à l'une des exigences suivantes :

a) Un capital de solvabilité requis déterminé conformément aux principes de l'article R. 356-16 s'il s'agit d'une société de groupe d'assurance ou d'une compagnie financière holding mixte ;

b) Un capital de solvabilité requis déterminé conformément aux principes de l'article R. 356-23 s'il s'agit d'une entreprise d'assurance ou de réassurance d'un pays tiers.

III. — Sur autorisation de l'Autorité de contrôle prudentiel et de résolution et le cas échéant à sa demande, les entreprises d'assurance ou de réassurance peuvent appliquer d'autres méthodes garantissant un contrôle approprié au niveau du groupe. Ces méthodes sont approuvées par le contrôleur du groupe si cette fonction est exercée par une autre autorité de contrôle.

Si l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe est saisie par une autre autorité de contrôle souhaitant appliquer d'autres méthodes garantissant un contrôle approprié des entreprises d'assurance et de réassurance appartenant à un groupe, elle approuve ou non ces méthodes, après consultation des autres autorités de contrôle concernées.

Les méthodes choisies sont communiquées aux autres autorités de contrôle concernées ainsi qu'à la Commission.

###### Section 3 : Exigence de capital réglementaire des groupes.

**Art. R356-8**

Les articles R. 356-9 à R. 356-22 s'appliquent aux entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2.

Aux fins du calcul de solvabilité mentionné au premier alinéa de l'article R. 356-10, l'entreprise mère mentionnée au troisième alinéa de l'article L. 356-2 est traitée comme une entreprise d'assurance ou de réassurance soumise aux règles fixées aux chapitre I, section 3, et chapitre II, section 1, du présent titre et aux articles L. 352-1 à L. 352-1-3 et R. 352-2 à R. 352-24 en ce qui concerne le capital de solvabilité requis et les fonds propres éligibles à sa couverture.

**Art. R356-9**

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe veille à ce que les calculs permettant de vérifier le respect des exigences mentionnées aux 2° et 3° de l'article L. 356-15, soient réalisés au moins une fois par an par l'entreprise mentionnée au premier alinéa de l'article R. 356-8 ou par l'entreprise désignée conformément au 5° de l'article L. 356-15. Les données nécessaires à ces calculs et les résultats obtenus sont fournis à l'Autorité par cette entreprise.

L'entreprise mentionnée au premier alinéa de l'article R. 356-8 ou par l'entreprise désignée conformément au 5° de l'article L. 356-15 surveille en permanence le montant du capital de solvabilité requis du groupe. Lorsque le profil de risque du groupe s'écarte significativement des hypothèses qui sous-tendaient le dernier capital de solvabilité requis transmis par le groupe, ce capital est recalculé sans délai et notifié à l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe.

Lorsque des éléments semblent indiquer que le profil de risque du groupe a changé significativement depuis la date de la dernière transmission du capital de solvabilité requis du groupe, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe peut exiger que ce capital soit recalculé.

**Art. R356-10**

Le calcul de la solvabilité au niveau du groupe d'entreprises d'assurance et de réassurance est effectué selon la première méthode mentionnée à l'article R. 356-19, fondée sur les données consolidées.

Toutefois, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe peut décider, après consultation des autres autorités de contrôle concernées et du groupe lui-même, d'appliquer à ce groupe la seconde méthode mentionnée à l'article R. 356-22, fondée sur la déduction et l'agrégation, ou une combinaison des première et seconde méthodes, si l'application exclusive de la première méthode est inappropriée.

Le choix de la méthode se fait en fonction des critères énoncés à l'article 328 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Des régimes spécifiques sont prévus à l'article 329 du même règlement pour le calcul de la solvabilité au niveau du groupe de certaines entreprises liées.

Lorsqu'ils appartiennent à un groupe mentionné à l'article L. 356-2, les fonds de retraite professionnelle supplémentaire sont intégrés dans le calcul de la solvabilité au niveau du groupe selon les modalités prévues au e du 1 de l'article 335 et au c de l'article 336 du règlement précité. Les conditions de prise en compte des plus-values et moins-values latentes sont précisées par arrêté du ministre chargé de l'économie.

**Art. R356-11**

I. — Le calcul de la solvabilité du groupe tient compte de la part proportionnelle détenue par l'entreprise mentionnée au premier alinéa de l'article R. 356-8 dans ses entreprises liées.

Cette part proportionnelle correspond :

a) Lorsque la première méthode est utilisée, aux pourcentages retenus pour l'établissement des comptes consolidés ; ou

b) Lorsque la seconde méthode est utilisée, à la fraction du capital souscrit qui est détenue, directement ou indirectement, par l'entreprise mentionnée au premier alinéa de l'article R. 356-8.

Toutefois, indépendamment de la méthode utilisée, lorsque l'entreprise liée est une entreprise filiale qui ne dispose pas de fonds propres éligibles suffisants pour couvrir son capital de solvabilité requis, la totalité du déficit de solvabilité de la filiale est prise en compte.

Lorsque, de l'avis des autorités de contrôle, la responsabilité de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 détenant une part de capital est limitée strictement à cette part de capital, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe peut néanmoins permettre qu'il soit tenu compte du déficit de solvabilité de la filiale sur une base proportionnelle.

II. — L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe détermine, après consultation des autres autorités concernées et du groupe lui-même, la part proportionnelle qui est prise en considération dans les cas suivants :

a) Lorsqu'il n'y a pas de lien en capital entre certaines des entreprises appartenant à un groupe ;

b) Lorsqu'une autorité de contrôle a établi que le fait de détenir, directement ou indirectement, des droits de vote ou du capital dans une entreprise est assimilable à une participation car elle estime qu'une influence notable est effectivement exercée sur cette entreprise ;

c) Lorsqu'une autorité de contrôle a établi qu'une entreprise est l'entreprise mère d'une autre entreprise, car elle estime que la première exerce effectivement une influence dominante sur la seconde.

**Art. R356-12**

I. — Le double emploi des fonds propres éligibles en couverture du capital de solvabilité requis des différentes entreprises d'assurance ou de réassurance prises en compte dans le calcul est interdit.

A cet effet, lors du calcul de la solvabilité du groupe, si les méthodes décrites aux articles R. 356-19 à R. 356-22 ne le prévoient pas, les montants suivants sont exclus :

a) La valeur de tout actif de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 qui correspond au financement de fonds propres éligibles couvrant le capital de solvabilité requis d'une de ses entreprises d'assurance ou de réassurance liées ;

b) La valeur de tout actif d'une entreprise d'assurance ou de réassurance liée à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 qui correspond au financement de fonds propres éligibles couvrant le capital de solvabilité requis de cette dernière ;

c) La valeur de tout actif d'une entreprise d'assurance ou de réassurance liée à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 qui correspond au financement de fonds propres éligibles couvrant le capital de solvabilité requis de toute autre entreprise d'assurance ou de réassurance liée à l'entreprise mentionnée au premier alinéa de l'article R. 356-8.

II. — Sans préjudice du I, les éléments suivants ne peuvent être pris en compte dans le calcul que dans la mesure où ils sont éligibles à la couverture du capital de solvabilité requis de l'entreprise liée concernée :

a) Les fonds excédentaires relevant du second alinéa de l'article R. 351-21, d'une entreprise d'assurance vie ou de réassurance liée de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 pour laquelle la solvabilité du groupe est calculée ;

b) Les fractions souscrites mais non versées du capital d'une entreprise d'assurance ou de réassurance liée à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 pour laquelle la solvabilité du groupe est calculée.

Toutefois, les éléments suivants doivent dans tous les cas être exclus du calcul :

i) Les fractions souscrites mais non versées du capital qui représentent une obligation potentielle incombant à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 ;

ii) Les fractions souscrites mais non versées du capital de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 qui représentent une obligation potentielle incombant à une entreprise d'assurance ou de réassurance liée ;

iii) Les fractions souscrites mais non versées du capital d'une entreprise d'assurance ou de réassurance liée qui représentent une obligation potentielle incombant à une autre entreprise d'assurance ou de réassurance liée de la même entreprise mentionnée au premier alinéa de l'article R. 356-8.

III. — Lorsque les autorités de contrôle considèrent que certains fonds propres éligibles pour couvrir le capital de solvabilité requis d'une entreprise d'assurance ou de réassurance liée, autres que ceux mentionnés au II, ne peuvent être effectivement rendus disponibles pour couvrir le capital de solvabilité requis de l'entreprise d'assurance ou de réassurance participante pour laquelle la solvabilité du groupe est calculée, ces fonds propres ne peuvent être inclus dans le calcul que dans la mesure où ils sont éligibles pour couvrir le capital de solvabilité requis de l'entreprise liée.

IV. — La somme des fonds propres mentionnés aux II et III ne peut pas dépasser le capital de solvabilité requis de l'entreprise d'assurance ou de réassurance liée.

V. — Les fonds propres éligibles d'une entreprise d'assurance ou de réassurance liée de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 pour laquelle la solvabilité du groupe est calculée, lorsqu'ils sont soumis à l'approbation préalable de l'autorité de contrôle de l'entreprise liée conformément à l'article R. 351-20, ne peuvent être inclus dans le calcul que dans la mesure où ils ont été dûment approuvés par cette autorité.

Les conditions de la disponibilité au niveau du groupe des fonds propres éligibles des entreprises liées sont définies à l'article 330 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-13**

Dans le calcul de la solvabilité du groupe, il n'est tenu compte d'aucun élément de fonds propres éligibles en couverture du capital de solvabilité requis qui proviendrait d'un financement réciproque entre l'entreprise mentionnée au premier alinéa de l'article R. 356-8 et :

a) Une entreprise liée ;

b) Une entreprise participante ;

c) Une autre entreprise liée à l'une quelconque de ses entreprises participantes.

Dans le calcul de la solvabilité du groupe, il n'est tenu compte d'aucun élément de fonds propres éligibles à la couverture du capital de solvabilité requis d'une entreprise d'assurance ou de réassurance liée à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 pour laquelle la solvabilité du groupe est calculée lorsque l'élément en question provient d'un financement réciproque avec une autre entreprise liée à cette entreprise.

Le financement réciproque est réputé exister au moins lorsqu'une entreprise d'assurance ou de réassurance, ou l'une quelconque de ses entreprises liées, détient des parts dans une autre entreprise qui, directement ou indirectement, détient des fonds propres éligibles en couverture du capital de solvabilité requis de la première entreprise, ou lorsqu'elle accorde des prêts à cette autre entreprise.

**Art. R356-14**

Les actifs et passifs sont évalués conformément à l'article L. 351-1.

Les modalités de calcul de la meilleure estimation des provisions techniques prudentielles mentionnées à l'article L. 351-2, sur la base des données consolidées, sont fixées à l'article 339 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Au niveau du groupe, le calcul de la marge de risque, est effectué conformément à l'article 340 du même règlement.

**Art. R356-15**

Lorsque l'entreprise mentionnée au premier alinéa de l'article R. 356-8 possède plusieurs entreprises d'assurance ou de réassurance liées, il est tenu compte de chacune d'elles dans le calcul de la solvabilité du groupe.

Lorsque l'entreprise d'assurance ou de réassurance liée a son siège social dans un autre Etat membre, le calcul tient compte, en ce qui concerne cette entreprise liée, du capital de solvabilité requis et des fonds propres éligibles pour le couvrir, tels que définis dans cet autre Etat membre.

**Art. R356-16**

I. — Pour le calcul de la solvabilité du groupe d'une entreprise mentionnée au premier alinéa de l'article R. 356-8 qui détient, par l'intermédiaire d'une société de groupe d'assurance, d'une union mutualiste de groupe, d'une société de groupe assurantiel de protection sociale ou d'une compagnie financière holding mixte, une participation dans une entreprise d'assurance ou de réassurance liée ou dans une entreprise d'assurance ou de réassurance d'un pays tiers, la situation de cette société de groupe d'assurance, de cette union mutualiste de groupe, de cette société de groupe assurantiel de protection sociale ou de cette compagnie financière holding mixte est prise en compte.

Aux seules fins de ce calcul, la société de groupe d'assurance intermédiaire, l'union mutualiste de groupe intermédiaire, la société de groupe assurantiel de protection sociale intermédiaire ou la compagnie financière holding mixte intermédiaire est traitée comme une entreprise d'assurance ou de réassurance soumise aux règles édictées à la section 1 du chapitre II du présent titre en ce qui concerne le capital de solvabilité requis, et aux mêmes conditions que celles énoncées à la section 3 du chapitre Ier du présent titre en ce qui concerne les fonds propres éligibles en couverture du capital de solvabilité requis.

II. — Dans les cas où une société de groupe d'assurance intermédiaire, une union mutualiste de groupe, une société de groupe assurantiel de protection sociale ou une compagnie financière holding mixte intermédiaire détient des créances subordonnées ou d'autres fonds propres éligibles soumis aux limites prévues par l'article R. 351-26, ils sont considérés comme des fonds propres éligibles à concurrence des montants résultant de l'application des limites prévues au même article à l'encours total des fonds propres éligibles au niveau du groupe rapporté au capital de solvabilité requis au niveau du groupe.

Les fonds propres éligibles d'une société de groupe d'assurance intermédiaire, d'une union mutualiste de groupe intermédiaire, d'une société de groupe assurantiel de protection sociale intermédiaire ou d'une compagnie financière holding mixte intermédiaire qui nécessiteraient l'approbation préalable d'une autorité de contrôle conformément à l'article R. 351-20, s'ils étaient détenus par une entreprise d'assurance ou de réassurance, ne peuvent être pris en compte dans le calcul de la solvabilité du groupe que dans la mesure où ils ont été dûment approuvés par le contrôleur du groupe.

**Art. R356-17**

Pour le calcul de la solvabilité du groupe d'une entreprise mentionnée au premier alinéa de l'article R. 356-8 qui est une entreprise participante d'un établissement de crédit, d'une entreprise d'investissement ou d'un établissement financier, cette entreprise applique l'une des deux méthodes définies par arrêté du ministre chargé de l'économie. La méthode choisie est appliquée d'une manière constante dans le temps.

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe peut toutefois décider, pour un groupe particulier, à la demande de l'entreprise mentionnée à l'article R. 356-8 ou de sa propre initiative, de déduire toute participation d'une entreprise mentionnée au premier alinéa des fonds propres éligibles en couverture de la solvabilité du groupe.

**Art. R356-18**

Lorsque l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe ne dispose pas des informations nécessaires au calcul de la solvabilité du groupe d'une entreprise mentionnée au premier alinéa de l'article R. 356-8 relativement à une entreprise liée ayant son siège social dans un Etat membre ou dans un pays tiers, la valeur comptable de cette entreprise dans l'entreprise mentionnée au premier alinéa de l'article R. 356-8 est déduite des fonds propres éligibles à la couverture de la solvabilité du groupe.

Dans ce cas, aucune plus-value latente associée à cette participation n'est considérée comme un élément des fonds propres éligibles à la couverture de la solvabilité du groupe.

**Art. R356-19**

I. — Le calcul de la solvabilité du groupe de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 est effectué sur la base des données consolidées.

La solvabilité du groupe est égale à la différence entre les fonds propres éligibles en couverture du capital de solvabilité requis, calculés sur la base de données consolidées et le capital de solvabilité requis au niveau du groupe, calculé sur la base de données consolidées.

Les règles énoncées à la section 3 du chapitre Ier et à la section 1 du chapitre II du présent titre s'appliquent au calcul des fonds propres éligibles en couverture du capital de solvabilité requis et du capital de solvabilité requis au niveau du groupe sur la base de données consolidées.

La classification au niveau du groupe des éléments de fonds propres des entreprises liées s'effectue conformément aux modalités fixées à l'article 331 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Lorsqu'un élément de fonds propres provient d'une entreprise liée d'un pays tiers, l'entreprise participante classe l'élément de fonds propres en fonction des critères établis par l'article 332 du même règlement.

Lorsqu'un élément de fonds propres provient d'une société de groupe d'assurance, d'une union mutualiste de groupe, d'une société de groupe assurantiel de protection sociale, d'une société de groupe d'assurance intermédiaire, d'une union mutualiste de groupe intermédiaire, d'une société de groupe assurantiel de protection sociale intermédiaire ou de la filiale d'une entreprise de services auxiliaires, l'entreprise participante classe l'élément de fonds propres en fonction des critères établis à l'article 333 du même règlement.

La classification relative aux éléments de fonds propres des entreprises ayant pour objet des activités financières non règlementées et des entreprises liées est établie conformément à l'article 334 du même règlement.

Les données consolidées à prendre en compte pour le calcul de la solvabilité du groupe sont fixées par l'article 335 du même règlement.

II. — Le capital de solvabilité requis au niveau du groupe sur la base de données consolidées est calculé selon la formule standard ou selon un modèle interne approuvé, en conformité avec les principes généraux énoncés respectivement aux articles L. 352-1, L. 352-2, R. 352-2 à R. 352-12-1 pour la formule standard, et aux articles L. 352-1, L. 352-2, R. 352-2 à R. 352-3 et R. 352-13 à R. 352-25 pour un modèle interne.

Le capital de solvabilité requis du groupe sur une base consolidée est au moins égal à la somme du minimum de capital requis, mentionné à l'article R. 352-29, de l'entreprise d'assurance ou de réassurance participante dans le cas mentionné au deuxième alinéa de l'article L. 356-15 et de la part proportionnelle du minimum de capital requis des entreprises d'assurance et de réassurance liées.

Ce minimum est couvert par les fonds propres de base éligibles fixés par le IV de l'article R. 351-26.

Afin de déterminer si ces fonds propres éligibles permettent d'assurer la couverture du minimum de capital de solvabilité requis du groupe sur une base consolidée, les principes énoncés aux articles R. 356-11 à R. 356-18 s'appliquent.

En cas de non-couverture de ce minimum de capital de solvabilité requis du groupe sur une base consolidée, l'entreprise mentionnée au premier alinéa de l'article R. 356-8 et l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe appliquent les dispositions des deux premiers alinéas de l'article L. 352-8.

Le capital de solvabilité requis au niveau du groupe sur la base de données consolidées est calculé selon les modalités fixées à l'article 336 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014. Il est tenu compte du risque de change tel que prévu à l'article 337 du même règlement délégué.

Lorsqu'une combinaison de la première méthode et de la seconde méthode est décidée par le contrôleur du groupe en vertu de l'article R. 356-10, l'article 341 du même règlement s'applique.

Lorsque le calcul du capital de solvabilité requis au niveau du groupe sur la base de données consolidées relève d'un modèle interne, la procédure et les critères applicables sont explicités aux articles 343 à 346 du même règlement.

En application de la formule standard et sous réserve de l'accord de l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe tel que prévu à l'article 356 du même règlement, le capital de solvabilité requis au niveau du groupe peut être calculé en se fondant sur des paramètres spécifiques au groupe concerné conformément à l'article 338 de ce règlement.

L'application d'un modèle interne pour le calcul du capital de solvabilité requis au niveau du groupe sur la base de données consolidées est soumise à la procédure préalable prévue à l'article 343 du même règlement.

Le retrait de la demande est soumis à l'information du contrôleur de groupe et du collège des contrôleurs conformément à l'article 343 du même règlement.

L'examen de la demande est effectué conformément aux articles 344 et 345 du même règlement.

**Art. R356-20**

I. — Les entreprises mentionnées au premier alinéa de l'article R. 356-8 peuvent demander pour le compte du groupe et des entreprises liées concernées à l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe l'autorisation de calculer, sur la base d'un modèle interne, le capital de solvabilité requis du groupe sur une base consolidée et le capital de solvabilité requis d'entreprises d'assurance et de réassurance du groupe. L'Autorité de contrôle prudentiel et de résolution informe les autres membres du collège des contrôleurs ainsi que l'Autorité européenne des assurances et des pensions professionnelles de la réception de la demande et leur transmet sans délai la demande complète, y compris la documentation présentée par l'entreprise. L'Autorité de contrôle prudentiel et de résolution peut solliciter l'assistance technique de l'Autorité européenne des assurances et des pensions professionnelles pour l'examen de cette demande.

L'Autorité de contrôle prudentiel de résolution coopère avec les autorités de contrôle concernées pour décider d'accorder ou non cette autorisation et, le cas échéant, pour en définir les conditions. Elle s'efforce de parvenir, avec les autorités de contrôle concernées, à une décision conjointe dans un délai de six mois à compter de la réception de la demande complète.

Lorsque l'Autorité de contrôle prudentiel et de résolution et les autres autorités de contrôle concernées sont parvenues à cette décision conjointe, l'Autorité notifie cette décision motivée à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 et aux entreprises d'assurance et de réassurance concernées ayant leur siège social en France.

II. — L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe diffère sa décision si, au cours de la période de six mois mentionnée au I, elle ou une autre autorité de contrôle concernée saisit l'Autorité européenne des assurances et des pensions professionnelles en application de l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010. La décision finale prise par l'Autorité européenne des assurances et des pensions professionnelles s'impose à l'Autorité de contrôle prudentiel et de résolution qui la notifie à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 et aux entreprises d'assurance et de réassurance concernées ayant leur siège social en France et l'applique.

Si l'Autorité européenne des assurances et des pensions professionnelles ne rend pas de décision conformément à l'article 19, paragraphe 3, du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010 l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe prend une décision définitive. Elle la notifie à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 et aux entreprises d'assurance et de réassurance concernées ayant leur siège social en France, et en transmet une copie aux autres autorités concernées.

III. — A défaut de décision conjointe de l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe et des autres autorités de contrôle concernées au cours de la période de six mois mentionnée au I, l'Autorité de contrôle prudentiel et de résolution se prononce elle-même sur la demande. Elle tient dûment compte de l'avis et des réserves exprimés par les autorités de contrôle concernées. Elle notifie à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 et aux entreprises d'assurance et de réassurance concernées ayant leur siège social en France la décision motivée et en transmet une copie aux autres autorités de contrôle concernées.

**Art. R356-20-1**

I. — Lorsque l'Autorité de contrôle prudentiel et de résolution est informée par le contrôleur de groupe lorsqu'il s'agit d'une autorité de contrôle d'un autre Etat membre d'une demande d'autorisation de calculer, sur la base d'un modèle interne, le capital de solvabilité requis du groupe sur une base consolidée et le capital de solvabilité requis d'entreprises d'assurance et de réassurance ayant leur siège social en France, elle coopère avec le contrôleur de groupe et les autres autorités de contrôle concernées pour décider d'accorder ou non cette autorisation et, le cas échéant, pour en définir les conditions. Elle s'efforce de parvenir, avec le contrôleur de groupe et les autres autorités de contrôle concernées, à une décision conjointe dans un délai de six mois à compter de la réception de la demande complète.

Lorsque l'Autorité de contrôle prudentiel et de résolution et les autres autorités de contrôle concernées sont parvenues à cette décision conjointe, l'Autorité notifie cette décision motivée aux entreprises d'assurance et de réassurance concernées ayant leur siège social en France.

II. — Au cours de la période de six mois mentionnée au premier alinéa du présent article, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité européenne des assurances et des pensions professionnelles en application de l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010, La décision finale prise par l'Autorité européenne des assurances et des pensions professionnelles ou par le contrôleur de groupe en cas de rejet par le conseil des autorités de surveillance de la décision proposée par le groupe d'experts de l'Autorité européenne des assurances et des pensions professionnelles en application de l'article 44, paragraphe 1, troisième alinéa, du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010, s'impose à l'Autorité de contrôle prudentiel et de résolution qui la notifie à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 et aux entreprises d'assurance et de réassurance concernées ayant leur siège social en France et l'applique.

III. — A défaut de décision conjointe des autorités de contrôle, la décision prise par le contrôleur de groupe s'impose à l'Autorité de contrôle prudentiel et de résolution qui la notifie à l'entreprise mentionnée à l'article R. 356-8 et aux entreprises d'assurance et de réassurance concernées ayant leur siège social en France et l'applique.

**Art. R356-20-2**

Lorsque l'Autorité de contrôle prudentiel et de résolution considère que le profil de risque d'une entreprise d'assurance ou de réassurance soumise à son contrôle s'écarte significativement des hypothèses qui sous-tendent le modèle interne approuvé au niveau du groupe, elle peut imposer à cette entreprise, conformément à l'article L. 352-3 et aussi longtemps que l'entreprise ne répond pas de manière satisfaisante aux exigences de l'Autorité de contrôle prudentiel et de résolution, une exigence de capital supplémentaire s'ajoutant à son capital de solvabilité requis tel qu'il résulte de l'application dudit modèle.

Dans des circonstances exceptionnelles, lorsque cette exigence de capital supplémentaire s'avèrerait inappropriée, l'Autorité de contrôle prudentiel et de résolution peut exiger de l'entreprise concernée qu'elle calcule son capital de solvabilité requis sur la base de la formule standard mentionnée à l'article L. 352-1. Conformément aux 1° et 3° du I de l'article L. 352-3, l'Autorité de contrôle prudentiel et de résolution peut imposer une exigence de capital supplémentaire s'ajoutant au capital de solvabilité requis de cette entreprise d'assurance ou de réassurance résultant de l'application de la formule standard.

L'Autorité de contrôle prudentiel et de résolution transmet sa décision aux autres membres du collège des contrôleurs.

**Art. R356-20-3**

Les modalités de la demande d'autorisation et de son examen par le contrôleur du groupe mentionné aux articles R. 356-20 et R. 356-20-1 sont précisés aux articles 347, 348 et 349 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Afin de pouvoir utiliser un modèle interne conformément aux articles R. 356-20 et R. 356-20-1, les entreprises du groupe doivent remplir les critères énoncés à l'article 350 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-21**

Pour déterminer si le capital de solvabilité requis du groupe calculé sur la base des données consolidées conformément à l'article R. 356-19, reflète de manière appropriée le profil de risque du groupe, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe, accorde une attention particulière à tous les cas où les circonstances mentionnées au I de l'article L. 352-3, sont susceptibles de se présenter au niveau du groupe et notamment aux cas où :

a) Un risque spécifique existant au niveau du groupe ne serait, du fait qu'il est difficilement quantifiable, pas suffisamment pris en compte par la formule standard ou par le modèle interne utilisé ;

b) Une exigence de capital supplémentaire s'ajoutant à leur capital de solvabilité requis est imposée aux entreprises d'assurance ou de réassurance européennes liées par les autorités de contrôle concernées, en application des critères mentionnés à l'article L. 352-3 et à l'article R. 356-20-2.

Pour déterminer si le capital de solvabilité requis du groupe calculé sur une base agrégée conformément à l'article R. 356-22, reflète de manière adéquate le profil de risque du groupe, l'Autorité de contrôle prudentiel et de résolution, après avis des autorités de contrôle concernées, accorde une attention particulière aux risques spécifiques existant au niveau du groupe qui, parce qu'ils sont difficilement quantifiables, ne seraient pas suffisamment pris en compte.

Les modalités de détermination de l'exigence de capital supplémentaire au niveau du groupe sont précisées aux articles 276 à 287 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-22**

I. — La solvabilité du groupe de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 calculée selon la méthode fondée sur la déduction et l'agrégation est égale à la différence entre :

a) Les fonds propres éligibles du groupe sur une base agrégée, tels que définis au II du présent article ;

b) Et la somme de la valeur des entreprises d'assurance ou de réassurance liées dans l'entreprise mentionnée au premier alinéa de l'article R. 356-8 et du capital de solvabilité requis du groupe sur une base agrégée tel que défini au III du présent article.

II. — Les fonds propres éligibles du groupe sur une base agrégée correspondent à la somme :

a) Des fonds propres éligibles à la couverture du capital de solvabilité requis de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 ; et

b) De la part proportionnelle de cette entreprise dans les fonds propres éligibles à la couverture du capital de solvabilité requis des entreprises d'assurance ou de réassurance liées.

III. — Le capital de solvabilité requis du groupe sur une base agrégée correspond à la somme :

a) Du capital de solvabilité requis de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 ; et

b) De la part proportionnelle du capital de solvabilité requis des entreprises d'assurance ou de réassurance liées.

IV. — Lorsque la participation dans les entreprises d'assurance ou de réassurance liées correspond, intégralement ou partiellement, à une propriété indirecte, la valeur dans l'entreprise mentionnée au premier alinéa de l'article R. 356-8 des entreprises d'assurance ou de réassurance liées intègre la valeur de cette propriété indirecte, compte tenu des intérêts successifs pertinents, et les éléments mentionnés au b du II, et au b du III, comprennent les parts proportionnelles correspondantes, respectivement, des fonds propres éligibles pour couvrir le capital de solvabilité requis des entreprises d'assurance ou de réassurance liées et du capital de solvabilité requis de ces entreprises liées.

V. — Dans le cas où une entreprise mentionnée au premier alinéa de l'article R. 356-8 et ses entreprises liées demandent l'autorisation de calculer leur capital de solvabilité requis sur la base d'un modèle interne, les articles R. 356-20 à R. 356-20-3 s'appliquent.

VI. — Pour le calcul, conformément au présent article, de la solvabilité du groupe d'une entreprise mentionnée au premier alinéa de l'article R. 356-8 qui est une entreprise participante d'une entreprise d'assurance ou de réassurance d'un pays tiers, cette entreprise est regardée, aux seules fins de ce calcul, comme une entreprise d'assurance ou de réassurance liée.

**Art. R356-23**

I. — Lorsque le pays tiers dans lequel une entreprise d'assurance ou de réassurance de pays tiers mentionnée au VI de l'article R. 356-22 a son siège social soumet celle-ci à un régime d'agrément et lui impose un régime de solvabilité au moins équivalent à celui établi par les chapitres Ier, II et III du présent titre, le calcul de la solvabilité du groupe tient compte, en ce qui concerne cette entreprise, du capital de solvabilité requis et des fonds propres éligibles pour le couvrir, tels que définis par le pays tiers concerné.

II. — L'équivalence du régime de solvabilité du pays tiers à celui établi par les chapitres Ier, II et III du présent titre peut être déterminée par un acte délégué de la Commission pris en application des paragraphes 4 et 5 de l'article 227 de la directive 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 (solvabilité II).

Si aucun acte délégué n'a été adopté, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe vérifie, à la demande de l'entreprise mentionnée au premier alinéa de l'article R. 356-8, ou de sa propre initiative, si le régime du pays tiers est au moins équivalent. Pour ce faire, l'Autorité de contrôle prudentiel et de résolution, assistée par l'Autorité européenne des assurances et des pensions professionnelles consulte les autres autorités de contrôle concernées avant de se prononcer sur l'équivalence conformément à l'article 379 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014. Cette décision ne peut pas contredire une décision prise antérieurement à l'égard du pays tiers concerné, à moins qu'il ne soit nécessaire de prendre en compte des modifications significatives apportées au régime de solvabilité du pays tiers et à celui établi par les articles des chapitres Ier, II et III du présent titre.

La décision prise par l'Autorité de contrôle prudentiel et de résolution en vertu du précédent alinéa peut, dans un délai de trois mois à compter de sa notification, en cas de désaccord, faire l'objet de la part d'une autre autorité de contrôle d'une saisine de l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

Lorsque l'Autorité de contrôle prudentiel et de résolution est en désaccord avec la décision prise par une autre autorité de contrôle en tant que contrôleur de groupe sur l'équivalence du régime de solvabilité d'un pays tiers, elle peut, conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010, saisir l'Autorité européenne des assurances et des pensions professionnelles dans un délai de trois mois à compter de la notification de cette décision.

**Art. R356-24**

I. — Les règles énoncées aux articles R. 356-26 et R. 356-27 s'appliquent, selon les modalités prévues à l'article R. 356-25, à toute entreprise d'assurance ou de réassurance ayant son siège social en France qui est la filiale d'une entreprise mentionnée au premier alinéa de l'article R. 356-8, lorsque toutes les conditions suivantes sont réunies :

a) La filiale est incluse dans le contrôle du groupe et l'Autorité de contrôle prudentiel et de résolution, en tant que contrôleur de groupe, n'a pas pris à son égard la décision mentionnée à l'article L. 356-2 ;

b) Les procédures de gestion des risques et les mécanismes de contrôle interne de l'entreprise mentionnée au premier alinéa de l'article R. 356-8 couvrent la filiale et l'Autorité de contrôle de prudentiel et de résolution estime que la gestion prudente de cette filiale par l'entreprise mentionnée au premier alinéa de l'article R. 356-8 est satisfaisante ;

c) L'entreprise mentionnée au premier alinéa de l'article R. 356-8 a reçu l'accord mentionné à l'article L. 356-19 ;

d) L'entreprise mentionnée au premier alinéa de l'article R. 356-8 a reçu l'accord mentionné à l'article L. 356-25 ;

e) L'entreprise mentionnée au premier alinéa de l'article R. 356-8 a demandé l'autorisation que sa filiale soit assujettie aux articles R. 356-26 et R. 356-27 et sa demande a fait l'objet d'une décision favorable prise conformément à la procédure prévue à l'article R. 356-25.

II. — Les règles énoncées aux articles R. 356-26 et R. 356-27 s'appliquent, selon les modalités prévues à l'article R. 356-25, à toute entreprise d'assurance et de réassurance ayant son siège social en France qui est la filiale d'une entreprise participante ayant son siège social dans un autre Etat membre, lorsque toutes les conditions suivantes sont réunies :

a) La filiale est incluse dans le contrôle du groupe et l'autorité de contrôle de l'Etat membre dans lequel l'entreprise participante est établie, en tant que contrôleur de groupe, n'a pas pris à son égard une décision similaire à celle mentionnée à l'article L. 356-2 ;

b) Les procédures de gestion des risques et les mécanismes de contrôle interne de l'entreprise participante couvrent la filiale et l'Autorité de contrôle de prudentiel et de résolution et le contrôleur de groupe estiment que la gestion prudente de la filiale par l'entreprise participante est satisfaisante ;

c) L'entreprise participante a reçu de la part du contrôleur de groupe un accord similaire à celui mentionné à l'article L. 356-19 ;

d) L'entreprise participante a reçu de la part du contrôleur de groupe un accord similaire à celui mentionné à l'article L. 356-25 ;

e) L'entreprise participante a demandé auprès du contrôleur de groupe, l'autorisation que la filiale soit assujettie à des règles similaires à celles mentionnées dans les articles R. 356-26 et R. 356-27 et sa demande a fait l'objet d'une décision favorable.

III. — Lorsque l'Autorité de contrôle prudentiel et de résolution décide d'appliquer à l'entreprise mère supérieure en France les dispositions de la section 3 du présent chapitre conformément à l'article L. 356-4, cette entreprise n'est pas autorisée à demander l'autorisation d'assujettir l'une quelconque de ses filiales aux articles R. 356-26 et R. 356-27.

L'Autorité de contrôle prudentiel et de résolution ne peut pas prendre ou maintenir la décision mentionnée au I de l'article L. 356-4, lorsque l'entreprise mère supérieure en France est une filiale d'une entreprise mère supérieure dans l'Union qui a obtenu l'autorisation d'assujettir cette filiale aux articles R. 356-26 et R. 356-27.

IV. — Les conditions mentionnées aux I et II sont précisées par l'article 351 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-25**

I. — L'entreprise mentionnée à l'article R. 356-8 ou l'entreprise participante mentionnée au II de l'article R. 356-24 adresse à l'Autorité de contrôle prudentiel et de résolution, pour le compte de l'entreprise d'assurance ou de réassurance filiale ayant son siège social en France mentionnée à l'article R. 356-24, la demande d'autorisation d'assujettissement aux règles énoncées aux articles R. 356-26 et R. 356-27.

L'Autorité de contrôle prudentiel et de résolution en informe les autres autorités de contrôle membres du collège des contrôleurs et leur communique la demande complète sans délai.

II. — Dans le cas mentionné au I de l'article R. 356-24, l'Autorité de contrôle prudentiel et de résolution se prononce, dans un délai de trois mois suivant la communication de la demande complète au collège de contrôleurs, sur la demande d'autorisation sollicitée et, le cas échéant, en définit les conditions.

Dans le cas mentionné au II de l'article R. 356-24, l'Autorité de contrôle prudentiel et de résolution coopère étroitement avec le contrôleur de groupe en vue de décider s'il convient ou non d'accorder l'autorisation sollicitée et, le cas échéant, d'en définir les conditions. Elle s'efforce de parvenir, avec le contrôleur du groupe, à une décision conjointe sur cette demande dans un délai de trois mois suivant la communication de la demande complète au collège de contrôleurs. Cette décision conjointe s'impose à l'Autorité de contrôle prudentiel et de résolution.

Lorsque l'Autorité de contrôle prudentiel et de résolution et, le cas échéant, le contrôleur de groupe ont adopté la décision mentionnée au précédent alinéa, elle notifie cette décision motivée à l'entreprise demanderesse.

III. — Dans le cas mentionné au II de l'article R. 356-24 et au cours de la période de trois mois mentionnée au deuxième alinéa du II du présent article, l'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010. La décision finale prise par l'Autorité européenne des assurances et des pensions professionnelles ou, si celle-ci ne rend pas de décision, par le contrôleur de groupe, s'impose à l'Autorité de contrôle prudentiel et de résolution. Celle-ci la notifie à l'entreprise demanderesse et l'applique.

IV. — Dans le cas mentionné au II de l'article R. 356-24 et à défaut de décision conjointe de l'Autorité de contrôle prudentiel et de résolution et du contrôleur de groupe au cours de la période de trois mois mentionnée au premier alinéa du II, la décision prise par le contrôleur de groupe s'impose à l'Autorité de contrôle prudentiel et de résolution. Cette dernière la notifie à l'entreprise demanderesse et l'applique.

**Art. R356-25-1**

I. — Lorsque l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe est informée par une autorité de contrôle d'un autre Etat membre d'une demande d'assujettissement d'une filiale ayant son siège social dans cet Etat membre, aux règles énoncées aux articles R. 356-26 et R. 356-27, elle se concerte avec cette autorité de contrôle en vue de décider s'il convient ou non d'accorder l'autorisation demandée et, le cas échéant, d'en définir les conditions. Elle s'efforce de parvenir avec l'autorité de contrôle concernée à une décision conjointe sur la demande dans un délai de trois mois suivant la communication de la demande complète au collège des contrôleurs.

Cette décision conjointe s'impose à l'Autorité de contrôle prudentiel et de résolution.

II. — L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe diffère sa décision si, au cours de la période de trois mois mentionnée au I, elle ou l'autre autorité de contrôle concernée saisit l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010. La décision finale prise par l'Autorité européenne des assurances et des pensions professionnelles s'impose à l'Autorité de contrôle prudentiel et de résolution. En cas de rejet par le conseil des autorités de surveillance de la décision proposée par le groupe d'experts de l'Autorité européenne des assurances et des pensions professionnelles en application de l'article 44 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010, l'Autorité de contrôle prudentiel et de résolution prend une décision définitive.

III. — A défaut de décision conjointe de l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe et de l'autre autorité de contrôle concernée au cours de la période de trois mois mentionnée au I, l'Autorité de contrôle prudentiel et de résolution se prononce elle-même sur la demande, en prenant dûment en compte au cours de cette période l'avis et les réserves exprimés par l'autorité de contrôle concernée ainsi que les réserves exprimées par les autres autorités de contrôle au sein du collège des contrôleurs.

L'Autorité explique, dans sa décision, toute divergence importante par rapport aux réserves exprimées par l'autorité de contrôle concernée. Elle transmet une copie de cette décision à la filiale et à l'autre autorité de contrôle concernée.

**Art. R356-25-2**

Lorsque l'Autorité de contrôle prudentiel et de résolution n'est pas contrôleur de groupe et lorsqu'elle est informée par une autorité de contrôle concernée d'un autre Etat membre d'une demande d'assujettissement d'une filiale ayant son siège social dans cet Etat membre aux règles énoncées aux articles R. 356-26 et R. 356-27, elle peut émettre des réserves au contrôleur de groupe, à défaut de décision conjointe prise avec les autres autorités de contrôle concernées au cours d'une période de trois mois et en l'absence de saisine par l'une de ces autorités de l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

**Art. R356-26**

I. — Sans préjudice des articles R. 356-20 à R. 356-20-3, le capital de solvabilité requis d'une filiale mentionnée à l'article R. 356-24 est calculé conformément aux dispositions du présent article.

II. — Lorsque le capital de solvabilité requis d'une filiale mentionnée à l'article R. 356-24 est calculé sur la base d'un modèle interne approuvé au niveau du groupe et que l'Autorité de contrôle prudentiel et de résolution considère que le profil de risque de la filiale s'écarte significativement de ce modèle, elle peut, en application des dispositions mentionnés aux articles L. 352-3 et R. 352-26 et aussi longtemps que cette filiale ne répond pas de manière satisfaisante aux exigences de l'Autorité de contrôle prudentiel et de résolution, proposer d'établir une exigence de capital supplémentaire s'ajoutant au capital de solvabilité requis de cette filiale résultant de l'application de ce modèle ou, dans des circonstances exceptionnelles où l'exigence de capital supplémentaire ne serait pas appropriée, exiger de l'entreprise qu'elle calcule son capital de solvabilité requis sur la base de la formule standard.

L'Autorité de contrôle prudentiel et de résolution discute de sa proposition au sein du collège des contrôleurs et en communique les raisons à la filiale et au collège des contrôleurs.

III. — Lorsque le capital de solvabilité requis de la filiale mentionnée à l'article R. 356-24 est calculé sur la base de la formule standard et que l'Autorité de contrôle prudentiel et de résolution considère que le profil de risque de cette filiale s'écarte significativement des hypothèses qui sous-tendent cette formule, elle peut, dans des circonstances exceptionnelles et aussi longtemps que cette filiale ne répond pas de manière satisfaisante aux exigences de l'Autorité de contrôle prudentiel et de résolution, proposer que la filiale remplace un sous-ensemble de paramètres utilisés dans le calcul selon la formule standard par des paramètres propres à cette entreprise lors du calcul des modules " risque de souscription en vie ", " risque de souscription en non-vie ", et " risque de souscription en santé ", dans les conditions prévues à l'article R. 352-11, ou, dans les cas mentionnés à l'article L. 352-3, lui imposer une exigence de capital supplémentaire s'ajoutant à son capital de solvabilité requis.

L'Autorité de contrôle prudentiel et de résolution discute de sa proposition au sein du collège des contrôleurs et en communique les raisons à ce collège.

IV. — L'Autorité de contrôle prudentiel et de résolution s'efforce de parvenir à une décision avec les autres autorités de contrôle du collège des contrôleurs sur ses propositions mentionnées aux II ou III ou sur d'autres mesures éventuelles. Cette décision s'impose à l'Autorité qui la notifie à la filiale concernée.

V. — Lorsque l'Autorité de contrôle prudentiel et de résolution est en désaccord avec la proposition de décision du contrôleur du groupe, elle peut, dans un délai d'un mois à compter de cette proposition, saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

L'Autorité de contrôle prudentiel et de résolution diffère sa décision en attendant une éventuelle décision de l'Autorité européenne des assurances et des pensions professionnelles. Si cette autorité s'est prononcée, l'Autorité de contrôle prudentiel et de résolution arrête sa décision en se conformant à celle de l'Autorité européenne des assurances et des pensions professionnelles.

L'Autorité de contrôle prudentiel et de résolution notifie sa décision à la filiale et la transmet au collège des contrôleurs.

**Art. R356-26-1**

Lorsque une autorité de contrôle d'un autre Etat membre transmet à l'Autorité de contrôle prudentiel et de résolution une proposition similaire à celles mentionnées aux II ou III de l'article R. 356-26 à l'égard d'une filiale ayant son siège social dans cet Etat membre, l'Autorité de contrôle prudentiel et de résolution s'efforce de parvenir à une décision avec les autres autorités de contrôle du collège des contrôleurs sur cette proposition ou sur d'autres mesures éventuelles. Cette décision s'impose à l'Autorité de contrôle prudentiel et de résolution.

Lorsque l'Autorité de contrôle prudentiel et de résolution, en tant que contrôleur de groupe, est en désaccord avec l'autorité de contrôle d'un autre Etat membre au sujet d'une proposition similaire à celles mentionnées aux II ou III de l'article R. 356-26 à l'égard d'une filiale ayant son siège social dans cet Etat membre, elle peut, dans un délai d'un mois à compter de la transmission de cette proposition, saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010.

La décision prise conformément à celle de l'Autorité européenne des assurances et des pensions professionnelles s'impose à l'Autorité de contrôle prudentiel et de résolution.

**Art. R356-27**

I. — En cas de non-conformité au capital de solvabilité requis d'une filiale mentionnée à l'article R. 356-24 et sans préjudice des dispositions de l'article L. 352-7, l'Autorité de contrôle prudentiel et de résolution communique sans délai au collège des contrôleurs le plan de rétablissement mentionné au deuxième alinéa de l'article L. 352-7 qui lui a été soumis par cette filiale.

L'Autorité s'efforce de parvenir à une décision avec les autorités de contrôle au sein du collège des contrôleurs sur sa proposition relative à l'approbation du plan de rétablissement, dans un délai de quatre mois à compter du premier constat de non-conformité au capital de solvabilité requis.

A défaut d'une telle décision, l'Autorité statue sur le plan de rétablissement en tenant dûment compte de l'avis et des réserves exprimés par les autres autorités de contrôle au sein du collège des contrôleurs.

II. — Si l'Autorité de contrôle prudentiel et de résolution détecte une détérioration de la situation financière d'une filiale mentionnée à l'article R. 356-24, conformément à l'article L. 352-6, elle notifie sans délai au collège des contrôleurs les mesures qu'elle propose de prendre. Sauf dans les cas de situations d'urgence mentionnées à l'article 353 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, elle discute des mesures à prendre au sein du collège des contrôleurs.

L'Autorité s'efforce de parvenir, dans un délai d'un mois à compter de la notification des mesures mentionnées à l'alinéa précédent, à une décision avec les autorités de contrôle au sein du collège des contrôleurs sur ces mesures.

A défaut d'une telle décision, l'Autorité décide des mesures à adopter, en tenant dûment compte de l'avis et des réserves exprimés par les autres autorités de contrôle au sein du collège des contrôleurs.

III. — En cas de défaut de couverture du minimum de capital requis d'une filiale mentionnée à l'article R. 356-24 et sans préjudice de l'article L. 352-8 et R. 352-30, l'Autorité de contrôle prudentiel et de résolution communique sans délai au collège des contrôleurs le plan de financement à court terme mentionné au deuxième alinéa de L. 352-8 soumis par la filiale. Elle informe les autorités de contrôle au sein du collège des contrôleurs de toute mesure prise pour faire appliquer le minimum de capital requis au niveau de la filiale.

IV. — L'Autorité de contrôle prudentiel et de résolution peut saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010 lorsque qu'elle est en désaccord avec le contrôleur de groupe sur l'un des points suivants :

a) L'approbation du plan de rétablissement ou la prolongation du délai de rétablissement ;

b) L'approbation des mesures proposées en application du II.

L'Autorité de contrôle prudentiel et de résolution ne peut pas saisir l'Autorité européenne des assurances et des pensions professionnelles lorsque :

a) Les délais de quatre mois mentionné au I ou d'un mois mentionné au II a expiré ;

b) Le collège des contrôleurs a dégagé un accord sur les décisions mentionnées au I ou au II ;

c) En présence d'une situation d'urgence telle que mentionnée au II.

L'Autorité de contrôle prudentiel et de résolution diffère sa décision en attendant une éventuelle décision de l'Autorité européenne des assurances et des pensions professionnelles. Sa décision se conforme à celle de l'Autorité européenne des assurances et des pensions professionnelles.

L'Autorité de contrôle prudentiel et de résolution notifie la décision à la filiale et la transmet aux autorités de contrôle au sein du collège des contrôleurs.

**Art. R356-27-1**

I. — Lorsque une autorité de contrôle concernée d'un autre Etat membre communique à l'Autorité de contrôle prudentiel et de résolution un plan de rétablissement d'une filiale ayant son siège social dans cet Etat membre dans les conditions similaires à celles mentionnées au I de l'article R. 356-27, l'Autorité de contrôle prudentiel et de résolution s'efforce de parvenir à une décision avec les autorités de contrôle au sein du collège des contrôleurs sur l'approbation du plan de rétablissement, dans un délai de quatre mois à compter du premier constat de non-conformité au capital de solvabilité requis.

II. — Lorsque une autorité de contrôle concernée d'un autre Etat membre notifie à l'Autorité de contrôle prudentiel et de résolution une détérioration de la situation financière d'une filiale ayant son siège social dans cet Etat membre dans les conditions similaires à celles mentionnées au II de l'article R. 356-27, et en l'absence de situation d'urgence, l'Autorité de contrôle prudentiel et de résolution s'efforce de parvenir dans un délai d'un mois à compter de la notification de la détérioration à une décision avec les autorités de contrôle au sein du collège des contrôleurs sur les mesures proposées par l'autorité de contrôle concernée.

III. — L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe peut saisir l'Autorité européenne des assurances et des pensions professionnelles conformément à l'article 19 du règlement (UE) n° 1094/2010 du Parlement européen et du Conseil du 24 novembre 2010 lorsque qu'elle est en désaccord avec l'autorité de contrôle concernée sur l'un des points suivants :

a) L'approbation du plan de rétablissement ou la prolongation du délai de rétablissement ;

b) L'approbation des mesures proposées en application du II.

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe ne peut pas saisir l'Autorité européenne des assurances et des pensions professionnelles lorsque :

a) Les délais de quatre mois mentionné au I ou d'un mois mentionné au II ont expiré ;

b) Le collège des contrôleurs a dégagé un accord sur les décisions mentionnées au I ou au II ;

c) En présence d'une situation d'urgence telle que mentionnée au II.

**Art. R356-28**

I. — Les règles énoncées aux articles R. 356-26 et R. 356-27 cessent d'être applicables aux filiales mentionnées au I de l'article R. 356-24 dans les cas suivants :

a) La condition mentionnée au a du I de l'article R. 356-24 n'est plus respectée ;

b) La condition mentionnée au b du I de l'article R. 356-24 n'est plus respectée et le groupe ne rétablit pas le respect de cette condition dans un délai approprié ;

c) Les conditions mentionnées aux c et d du I de l'article R. 356-24 ne sont plus respectées.

Dans le cas mentionné au a, lorsque l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe décide, après avoir consulté le collège des contrôleurs, de ne plus inclure la filiale dans le contrôle du groupe qu'elle effectue, elle le notifie à l'entreprise mentionnée au premier alinéa de l'article R. 356-8.

Il incombe à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 de veiller à ce que les conditions énoncées aux b, c et d du I de l'article R. 356-24 soient respectées en permanence. A défaut, l'entreprise en informe sans délai l'Autorité de contrôle de prudentiel et de résolution, en tant que contrôleur de groupe. Cette entreprise présente un plan visant à rétablir le respect de la condition concernée dans un délai approprié.

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe vérifie au moins une fois par an que les conditions énoncées aux b, c et d de l'article R. 356-24, continuent d'être respectées. Lorsque la vérification fait apparaître des déficiences à cet égard, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe impose à l'entreprise de présenter un plan visant à rétablir le respect de la ou les conditions concernées dans un délai approprié.

Lorsque, après avoir consulté le collège des contrôleurs, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe estime que le plan mentionné aux deux alinéas précédents est insuffisant ou qu'il s'avère qu'il n'est pas mis en œuvre dans le délai convenu, elle en conclut que les conditions mentionnées aux b, c et d du I de l'article R. 356-24 ne sont plus respectées.

II. — Les règles prévues par les articles R. 356-26 et R. 356-27 s'appliquent à nouveau à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 lorsque cette dernière a présenté une nouvelle demande d'assujettissement à ces règles et obtenu une réponse favorable conformément à la procédure prévue à l'article R. 356-25.

**Art. R356-28-1**

Les règles énoncées aux articles R. 356-26 et R. 356-27 cessent d'être applicables aux filiales mentionnées au II de l'article R. 356-24 dans les cas suivants :

a) La condition mentionnée au a du II de l'article R. 356-24 n'est plus respectée ;

b) La condition mentionnée au b du II de l'article R. 356-24 n'est plus respectée et le groupe ne rétablit pas le respect de cette condition dans un délai approprié ;

c) Les conditions mentionnées aux c et d du II de l'article R. 356-24, ne sont plus respectées.

L'entreprise mère doit notifier sans délai à l'Autorité de contrôle prudentiel et de résolution le fait que les conditions énoncées aux b, c et d de l'article R. 356-24 ne sont plus respectées. Elle présente un plan visant à rétablir le respect de la ou les conditions concernées dans un délai approprié.

Lorsqu'elle a de sérieux doutes concernant le respect permanent des conditions mentionnées aux b, c et d du II de l'article R. 356-24, l'Autorité de contrôle prudentiel et de résolution peut demander au contrôleur de groupe de procéder aux vérifications du respect de ces conditions.

**Art. R356-28-2**

Lorsque, conformément à l'article R. 356-26-1, une filiale ayant son siège social dans un autre Etat membre a été autorisée à être assujettie à des règles similaires à celles mentionnées aux articles R. 356-26 et R. 356-27, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe informe immédiatement l'autorité de contrôle de cet Etat membre de sa décision éventuelle de ne plus inclure cette entreprise dans le contrôle du groupe, après consultation du collège des contrôleurs. Elle notifie cette décision à l'entreprise mentionnée au premier alinéa de l'article R. 356-8.

Lorsque, conformément à l'article R. 356-26-1, une filiale ayant son siège social dans un autre Etat membre a été autorisée à être assujettie à des règles similaires à celles mentionnées aux articles R. 356-26 et R. 356-27, il incombe à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 de veiller à ce que les conditions mentionnées aux b, c et d du I de l'article R. 356-24 soient respectées en permanence. Si ce n'est pas le cas, cette entreprise en informe sans délai l'Autorité de contrôle prudentiel et de résolution et l'autorité de contrôle de l'Etat membre concerné. L'entreprise concernée présente un plan visant à rétablir le respect de la ou les conditions dans un délai approprié.

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe vérifie au moins une fois par an, que les conditions mentionnées aux b, c et d du I de l'article R. 356-24 continuent d'être respectées. Elle procède également à cette vérification à la demande de l'autorité de contrôle concernée, lorsque cette dernière a de sérieux doutes concernant le respect permanent de ces conditions.

Lorsque la vérification fait apparaître des déficiences, l'Autorité de contrôle prudentiel et de résolution, en tant que contrôleur de groupe, impose à l'entreprise mentionnée au premier alinéa de l'article R. 356-8 de présenter un plan visant à rétablir le respect de la ou les conditions concernées dans un délai approprié.

Lorsque, après avoir consulté le collège des contrôleurs, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe estime que le plan visé au deuxième ou au quatrième alinéa est insuffisant ou qu'il s'avère qu'il n'est pas mis en œuvre dans le délai convenu, elle en conclut que les conditions visées aux b, c et d de l'article R. 356-24 ne sont plus respectées. Elle en informe sans délai l'autorité de contrôle concernée.

**Art. R356-29**

Les entreprises mentionnées au premier alinéa de l'article R. 356-8 ou les entreprises désignées conformément au 5° de l'article L. 356-15 communiquent au moins une fois par an à l'Autorité de contrôle prudentiel et de résolution toute concentration de risques importante au niveau du groupe.

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe identifie, après avoir consulté les autres autorités concernées ainsi que le groupe, et en tenant compte du groupe concerné et de sa structure de gestion des risques, le type de risque que les entreprises d'assurance et de réassurance du groupe déclarent en toutes circonstances.

Pour identifier les concentrations de risques significatives à déclarer, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe, après avoir consulté les autres autorités concernées et l'entreprise mentionnée au premier alinéa de l'article R. 356-8 ou l'entreprise désignée conformément au 5° de l'article L. 356-15, impose des seuils appropriés fondés sur le capital de solvabilité requis, sur les provisions techniques ou sur les deux.

Lors du contrôle des concentrations de risques, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe veille particulièrement au risque possible de contagion dans le groupe, au risque de conflit d'intérêts et au niveau ou au volume des risques.

La détermination des concentrations de risques importantes est précisée par l'article 376 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-30**

Les entreprises mentionnées au premier alinéa de l'article R. 356-8 ou les entreprises désignées conformément au 5° de l'article L. 356-15 communiquent au moins une fois par an à l'Autorité de contrôle prudentiel et de résolution toutes les transactions intragroupe significatives effectuées par les entreprises d'assurance et de réassurance du groupe, y compris celles effectuées avec une personne physique ayant des liens étroits avec une entreprise du groupe. Les transactions intragroupe très significatives sont déclarées sans délai.

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe, identifie, après avoir consulté les autres autorités concernées ainsi que l'entreprise mentionnée au premier alinéa de l'article R. 356-8 ou l'entreprise désignée conformément au 5° de l'article L. 356-15, et en tenant compte du groupe concerné et de sa structure de gestion des risques, le type de transactions intragroupe que les entreprises d'assurance et de réassurance du groupe déclarent en toutes circonstances.

Pour identifier les transactions intragroupe significatives à déclarer, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe, après avoir consulté les autres autorités concernées et le groupe, impose des seuils appropriés fondés sur le capital de solvabilité requis, sur les provisions techniques ou sur les deux.

Lors du contrôle des transactions intragroupe, l'Autorité de contrôle prudentiel et de résolution, en tant que contrôleur de groupe veille particulièrement au risque possible de contagion dans le groupe, au risque de conflit d'intérêts et au niveau ou au volume des risques.

La détermination des transactions intragroupe significatives est précisée par l'article 377 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-30-1**

Dans les cas mentionnés aux deuxième et troisième alinéas de l'article L. 356-2, lorsque l'entreprise d'assurance ou de réassurance participante, la société de groupe d'assurance, l'union mutualiste de groupe mentionnée à l'article L. 111-4-2 du code de la mutualité, la société de groupe assurantiel de protection sociale mentionnée à l'article L. 931-2-2 du code de la sécurité sociale ou la compagnie financière holding mixte est, soit une entreprise liée d'une entité réglementée mentionnée au 1° de l'article L. 517-2 du code monétaire et financier ou d'une compagnie financière holding mixte mentionnée à l'article L. 517-4 du même code, assujettie à une surveillance complémentaire conformément à l'article L. 517-6 du même code, soit elle-même une entité réglementée ou une compagnie financière holding mixte assujettie à la même surveillance, l'Autorité de contrôle prudentiel et de résolution peut, après consultation des autres autorités de contrôle concernées, décider de ne pas effectuer le contrôle de la concentration de risques mentionné à l'article R. 356-29, le contrôle des transactions intragroupe mentionné à l'article R. 356-30 ou les deux, au niveau de cette entreprise d'assurance ou de réassurance participante, de cette société de groupe d'assurance, de cette union mutualiste de groupe, de cette société de groupe assurantiel de protection sociale ou de cette compagnie financière holding mixte.

**Art. R356-31**

Dans le cas mentionné au cinquième alinéa de l'article L. 356-2, l'Autorité de contrôle prudentiel et de résolution exerce un contrôle général des transactions entre les entreprises d'assurance ou de réassurance ayant pour entreprise mère une société de groupe mixte d'assurance et cette dernière et ses entreprises liées. Les dispositions des articles L. 356-9 et L. 356-10, L. 356-21, R. 356-3, R. 356-5 à R. 356-5-2 et R. 356-30 ainsi que des articles L. 632-1 et L. 612-26 du code monétaire et financier sont applicables, dans la mesure où ils sont nécessaires à l'exercice de ce contrôle général.

###### Section 4 : Système de gouvernance des groupes

**Art. R356-33**

Les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 réexaminent les politiques écrites mentionnées au troisième alinéa de l'article L. 356-18 au moins une fois par an. Ces politiques sont soumises à l'approbation préalable du conseil d'administration ou du conseil de surveillance selon les cas. Elles sont adaptées pour tenir compte de tout changement important affectant le système ou le domaine concerné.

Pour chacune des attributions de l'organe d'administration, de gestion et de contrôle prévues par le règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, les politiques écrites précisent si elle incombe au conseil d'administration ou au directeur général ou, le cas échéant, au conseil de surveillance ou au directoire des entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2, sans préjudice des autres dispositions du présent titre.

**Art. R356-34**

Le système de gestion des risques mentionné à l'article L. 356-19 comprend les stratégies, processus et procédures d'information nécessaires pour déceler, mesurer, contrôler, gérer et déclarer, en permanence, les risques auxquels le groupe est ou pourrait être exposé ainsi que les interdépendances entre ces risques.

Ce système est intégré à la structure organisationnelle et aux procédures de prise de décision du groupe et dûment pris en compte par les personnes qui dirigent effectivement le groupe ou qui sont responsables des fonctions clés mentionnées au deuxième alinéa de l'article L. 356-18.

**Art. R356-35**

Le système de gestion des risques couvre les risques à prendre en considération dans le calcul du capital de solvabilité requis conformément aux articles R. 356-19 à R. 356-22, ainsi que les risques n'entrant pas ou n'entrant pas pleinement dans ce calcul.

Ce système couvre, au minimum, la souscription et le provisionnement, la gestion actif-passif, les investissements, en particulier dans les contrats financiers, la gestion du risque de liquidité et de concentration, la gestion du risque opérationnel ainsi que la réassurance et les autres techniques d'atténuation du risque. Ces domaines sont également précisés par les politiques écrites mentionnées au troisième alinéa de l'article L. 356-18.

En cas d'application de l'ajustement égalisateur mentionné à l'article R. 351-4 ou de la correction pour volatilité mentionnée à l'article R. 351-6, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 établissent un plan de liquidité comportant une prévision des flux de trésorerie entrants et sortants au regard des actifs et passifs faisant l'objet de ces ajustements et corrections.

**Art. R356-36**

I. — En ce qui concerne la gestion des actifs et des passifs, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 évaluent régulièrement la sensibilité des provisions techniques prudentielles et des fonds propres du groupe aux hypothèses sous-tendant l'extrapolation de la courbe des taux d'intérêt sans risque pertinente mentionnée à l'article R. 351-3.

II. — En cas d'application de l'ajustement égalisateur mentionné à l'article R. 351-4, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 évaluent régulièrement la sensibilité des provisions techniques prudentielles et des fonds propres éligibles du groupe aux hypothèses sous-tendant le calcul de l'ajustement égalisateur, y compris le calcul de la marge fondamentale mentionné à l'article R. 351-5, et les effets potentiels d'une vente forcée d'actifs sur leurs fonds propres éligibles. Elles évaluent également la sensibilité des provisions techniques prudentielles et des fonds propres éligibles du groupe aux modifications de la composition du portefeuille assigné d'actifs ainsi que les conséquences d'une réduction de l'ajustement égalisateur à zéro.

III. — En cas d'application de la correction pour volatilité mentionnée à l'article R. 351-6, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 évaluent régulièrement la sensibilité des provisions techniques prudentielles et des fonds propres éligibles du groupe aux hypothèses sous-tendant le calcul de la correction pour volatilité et les conséquences potentielles d'une vente forcée d'actifs sur leurs fonds propres éligibles ainsi que les conséquences d'une réduction de la correction pour volatilité à zéro.

IV. — Les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 soumettent chaque année les évaluations mentionnées aux I, II et III du présent article à l'Autorité de contrôle prudentiel et de résolution dans le cadre de la communication d'informations mentionnée à l'article L. 356-21. Dans le cas où la réduction de l'ajustement égalisateur ou de la correction pour volatilité à zéro aurait pour effet le défaut de couverture du capital de solvabilité requis au niveau du groupe, l'entreprise soumet également une analyse des mesures qu'elle pourrait prendre en vue de rétablir le niveau de fonds propres éligibles correspondant au capital de solvabilité requis ou de réduire le profil de risque afin de garantir la conformité du capital de solvabilité requis du groupe.

V. — En cas d'application de la correction pour volatilité mentionnée à l'article R. 351-6, la politique écrite en matière de gestion du risque mentionnée à l'article L. 356-18, définit les critères d'application de la correction pour volatilité.

**Art. R356-37**

En ce qui concerne le risque d'investissement, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 doivent être en capacité de démontrer qu'elles satisfont au niveau du groupe aux dispositions du chapitre III du présent titre.

**Art. R356-38**

La fonction de gestion des risques au niveau du groupe mentionnée à l'article L. 356-18 est structurée de façon à faciliter la mise en œuvre du système de gestion des risques mentionné à l'article L. 356-19.

**Art. R356-39**

En cas d'utilisation des évaluations externes du crédit pour le calcul des provisions techniques prudentielles et du capital de solvabilité requis, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 vérifient, dans le cadre de leur gestion des risques au niveau du groupe, le bien-fondé de ces évaluations en recourant, le cas échéant, à des évaluations supplémentaires.

**Art. R356-40**

La fonction de gestion des risques mentionnée à l'article R. 356-38 des groupes qui utilisent pour le calcul de la solvabilité du groupe un modèle interne partiel ou intégral approuvé conformément aux articles R. 356-20 à R. 356-20-3, recouvre les tâches de conception, de mise en œuvre, de test et de validation du modèle interne, de suivi documentaire de ce modèle interne et de toute modification qui lui est apportée ainsi que d'analyse de la performance de ce modèle et de production de rapports de synthèse concernant cette analyse.

La fonction de gestion des risques a notamment pour objet d'informer le directeur général ou le directoire de l'entreprise participante ou mère mentionnée respectivement aux deuxième et troisième alinéas de l'article L. 356-2 de la performance du modèle interne et de suggérer les améliorations qui peuvent y être apportées. Elle fournit également au directeur général ou au directoire un état d'avancement des actions visant à remédier aux faiblesses qui ont pu être détectées. Tous ces éléments sont transmis au conseil d'administration ou conseil de surveillance par le directeur général ou le directoire.

**Art. R356-41**

L'évaluation interne des risques et de la solvabilité mentionnée à l'article L. 356-19 porte au moins sur :

a) Le besoin global de solvabilité, compte tenu du profil de risque spécifique, des limites approuvées de tolérance au risque et de la stratégie commerciale du groupe ;

b) Le respect permanent des exigences de capital au niveau du groupe ;

c) L'écart entre le profil de risque du groupe et les hypothèses qui sous-tendent le capital de solvabilité requis calculé conformément aux articles R. 356-19 à R. 356-22.

**Art. R356-42**

I. — Afin d'évaluer le besoin global de solvabilité mentionné à l'article R. 356-41, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 mettent en place des procédures qui sont proportionnées à la nature, à l'ampleur et à la complexité des risques inhérents à l'activité du groupe et qui leur permettent d'identifier et d'évaluer les risques auxquels le groupe est exposé, ou pourrait être exposé. Ces entreprises démontrent la pertinence des méthodes qu'elles utilisent pour cette évaluation.

II. — Lorsque le calcul de solvabilité est mené au niveau du groupe selon la première méthode mentionnée à l'article R. 356-19, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 fournissent au contrôleur du groupe une analyse appropriée de la différence entre la somme des différents montants de capital de solvabilité requis pour toutes les entreprises d'assurance ou de réassurance liées appartenant au groupe et le capital de solvabilité requis pour le groupe calculé sur une base consolidée.

**Art. R356-43**

En cas d'application de l'ajustement égalisateur mentionné à l'article R. 351-4, de la correction pour volatilité mentionnée à l'article R. 351-6 ou des mesures transitoires mentionnées aux articles L. 351-4 et L. 351-5, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 évaluent la conformité du groupe aux exigences de capital mentionnées à l'article R. 356-41 tant en tenant compte que sans tenir compte de ces ajustements, corrections et mesures transitoires.

**Art. R356-44**

Lorsqu'un modèle interne est utilisé pour le calcul de la solvabilité du groupe, l'évaluation interne des risques et de la solvabilité permet de réconcilier les mesures internes des risques avec le capital de solvabilité requis.

**Art. R356-45**

L'évaluation interne des risques et de la solvabilité fait partie intégrante de la stratégie commerciale du groupe. Il en est tenu systématiquement compte dans les décisions stratégiques du groupe.

Les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 procèdent à l'évaluation mentionnée à l'article L. 356-19 au moins une fois par an et en cas d'évolution notable du profil de risque du groupe.

Elles informent l'Autorité de contrôle prudentiel et de résolution des conclusions de chaque évaluation interne des risques et de la solvabilité, dans le cadre des informations qu'elles doivent fournir à cette autorité en application de l'article L. 356-21.

**Art. R356-46**

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe se prononce sur l'autorisation prévue au cinquième alinéa de l'article L. 356-19 dans un délai de cinq mois.

**Art. R356-47**

Lorsque l'entreprise participante ou mère mentionnée respectivement au deuxième ou troisième alinéa de l'article L. 356-2 applique l'option prévue au cinquième alinéa de l'article L. 356-19, elle transmet une version traduite des éléments du document unique mentionné au septième alinéa de l'article L. 356-19 qui correspondent à toute filiale du groupe pour laquelle l'autorité de contrôle de l'Etat membre où cette filiale a son siège social l'exige après avoir préalablement consulté l'entreprise participante ou mère, le collège de contrôleurs et l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe.

L'Autorité de contrôle prudentiel et de résolution peut exiger que les éléments du document unique mentionné au septième alinéa de l'article L. 356-19 qui correspondent à une entreprise filiale soumise à son contrôle lui soient transmis en français, après avoir préalablement consulté l'entreprise participante ou mère mentionnée respectivement au deuxième ou troisième alinéa de l'article L. 356-2, le collège de contrôleurs et le contrôleur de groupe.

**Art. R356-48**

Le système de contrôle interne mentionné au 3° de l'article L. 356-19 comprend au minimum des procédures administratives et comptables, un cadre de contrôle interne, des dispositions appropriées en matière d'information à tous les niveaux du groupe et une fonction de vérification de la conformité mentionnée à l'article L. 356-18.

Il comprend également :

a) Des mécanismes adéquats en ce qui concerne la solvabilité du groupe, permettant d'identifier et de mesurer tous les risques importants encourus et de rattacher d'une manière appropriée les fonds propres éligibles aux risques ;

b) Des procédures saines de déclaration et de comptabilité pour contrôler et gérer les transactions intragroupe ainsi que la concentration de risques.

**Art. R356-48-1**

La fonction de vérification de la conformité mentionnée au deuxième alinéa de l'article L. 356-1 a notamment pour objet de conseiller le directeur général ou le directoire ainsi que le conseil d'administration ou le conseil de surveillance de l'entreprise participante ou mère mentionnée respectivement au deuxième ou troisième alinéa de l'article L. 356-2, sur toutes les questions relatives au respect des dispositions législatives, réglementaires et administratives afférentes à l'accès aux activités de l'assurance et de la réassurance et à leur exercice.

Cette fonction vise également à évaluer l'impact possible de tout changement de l'environnement juridique sur les opérations du groupe concerné, ainsi qu'à identifier et évaluer le risque de conformité.

**Art. R356-49**

La fonction d'audit interne mentionnée à l'article L. 356-18 évalue notamment l'adéquation et l'efficacité du système de contrôle interne du groupe et les autres éléments du système de gouvernance du groupe. Cette fonction est exercée d'une manière objective et indépendante des fonctions opérationnelles.

Les conclusions et recommandations de l'audit interne, ainsi que les propositions d'actions découlant de chacune d'entre elles, sont communiquées au conseil d'administration ou au conseil de surveillance par le directeur général ou le directoire de l'entreprise participante ou de l'entreprise mère mentionnée respectivement aux deuxième et troisième alinéas de l'article L. 356-2. Le directeur général ou le directoire veille à ce que ces actions soient menées à bien et en rend compte au conseil d'administration ou au conseil de surveillance de ces entreprises.

**Art. R356-50**

La fonction actuarielle mentionnée au deuxième alinéa de l'article L. 356-18 a pour objet, au niveau du groupe, de coordonner le calcul des provisions techniques prudentielles, de garantir le caractère approprié des méthodologies, des modèles sous-jacents et des hypothèses utilisés pour le calcul des provisions techniques prudentielles, d'apprécier la suffisance et la qualité des données utilisées dans le calcul de ces provisions, de superviser ce calcul dans les cas visés à l'article R. 351-13 et de comparer les meilleures estimations aux observations empiriques.

Elle fournit un avis sur la politique globale de souscription et sur l'adéquation des dispositions prises en matière de réassurance au niveau du groupe. Elle contribue à la mise en œuvre effective du système de gestion des risques mentionné à l'article L. 356-18, concernant en particulier la modélisation des risques sous-tendant le calcul des exigences de capital et l'évaluation interne des risques et de la solvabilité mentionnée à l'article L. 356-19.

Elle informe le conseil d'administration ou le conseil de surveillance de l'entreprise participante ou de l'entreprise mère mentionnée respectivement aux deuxième et troisième alinéas de l'article L. 356-2 de la fiabilité et du caractère adéquat du calcul des provisions techniques prudentielles, dans les conditions prévues à l'article L. 356-18.

L'article R. 354-6-1 est applicable aux personnes responsables de la fonction actuarielle mentionnée au deuxième alinéa de l'article L. 356-18.

**Art. R356-50-1**

Les articles 258 à 275 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 sont applicables au niveau du groupe.

###### Section 5 : Informations à fournir aux autorités de contrôle par les groupes 

####### Sous-section 1 : Dispositions générales 

**Art. R356-51**

Les informations au niveau du groupe transmises à l'Autorité de contrôle prudentiel et de résolution en application du II de l'article L. 356-21 sont préalablement approuvées :

a) Pour le rapport sur la solvabilité et la situation financière, par les organes mentionnés au premier alinéa de l'article R. 356-55 ;

b) Pour le rapport régulier au contrôleur, par le conseil d'administration ou le conseil de surveillance de l'entreprise participante ou mère mentionnée respectivement au deuxième ou troisième alinéa de l'article L. 356-2 ;

c) Pour les états quantitatifs annuels et trimestriels, par le directeur général ou le directoire de la même entreprise ;

d) Pour le rapport à l'autorité de contrôle sur l'évaluation interne des risques et de la solvabilité, par le conseil d'administration ou le conseil de surveillance de la même entreprise.

Les états remis périodiquement à l'Autorité de contrôle prudentiel et de résolution, autres que ceux définis aux alinéas précédents et que l'Autorité détermine conformément au premier alinéa de l'article L. 612-24 du code monétaire et financier, sont préalablement approuvés par le directeur général ou le directoire de l'entreprise participante ou mère mentionnée respectivement au deuxième ou troisième alinéa de l'article L. 356-2.

Les exigences en termes de contenu, de délai et de modalités de transmission des informations mentionnées à l'article L. 356-21 sont précisées aux articles 290 à 297, 300, 301, 303 et 304 à 314 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-52**

En application du sixième alinéa du II de l'article L. 356-21, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe peut, après consultation des membres du collège des contrôleurs, limiter la communication régulière des informations à des fins de contrôle au niveau du groupe dont la périodicité est inférieure à un an, lorsque la fourniture de ces informations représenterait une charge disproportionnée pour le groupe compte tenu de la nature, de l'ampleur et de la complexité des risques inhérents à son activité.

**Art. R356-53**

En application du sixième alinéa du II de l'article L. 356-21, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe peut, après consultation des membres du collège des contrôleurs, limiter ou dispenser de la communication régulière d'informations ligne à ligne au niveau du groupe, lorsque :

a) La fourniture de ces informations représenterait une charge disproportionnée compte tenu de la nature, de l'ampleur et de la complexité des risques inhérents à l'activité du groupe ;

b) La fourniture de ces informations n'est pas nécessaire au contrôle effectif du groupe ;

c) La dispense ne nuit pas à la stabilité des systèmes financiers concernés dans l'Union ; et

d) Le groupe est en mesure de fournir des informations de façon ad hoc.

**Art. R356-53-1**

Dans la mise en œuvre des dispositions des articles R. 356-52 et R. 356-53, l'Autorité de contrôle prudentiel et de résolution évalue si la fourniture d'informations représente une charge disproportionnée pour les groupes, eu égard à la nature, à l'ampleur et à la complexité des risques auxquels le groupe est exposé, et ce compte tenu, au moins :

a) Du volume des primes, des provisions techniques et des actifs du groupe ;

b) De la volatilité des sinistres et des indemnisations couverts par les entreprises du groupe ;

c) Des risques de marché auxquels les investissements des entreprises du groupe donnent lieu ;

d) Du niveau de concentration des risques ;

e) Des effets potentiels de la gestion des actifs du groupe sur la stabilité financière ;

f) Des systèmes et structures au niveau du groupe lui permettant de communiquer des informations aux fins du contrôle et de la politique écrite garantissant en permanence le caractère adéquat de ces informations ;

g) De l'adéquation du système de gouvernance au niveau du groupe ;

h) Du niveau des fonds propres couvrant le capital de solvabilité requis et le minimum de capital requis.

####### Sous-section 2 : Dispositions transitoires 

**Art. R356-54**

I. — Jusqu'au 1er janvier 2020, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 transmettent à l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe le rapport sur la solvabilité et la situation financière, le rapport régulier au contrôleur et les états quantitatifs annuels mentionnés au II de l'article L. 356-21 selon le calendrier suivant :

a) Au plus tard 26 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 30 juin 2016 et le 1er janvier 2017 ;

b) Au plus tard 24 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 2 janvier 2017 et le 1er janvier 2018 ;

c) Au plus tard 22 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 2 janvier 2018 et le 29 juin 2019 ;

d) Au plus tard 20 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 30 juin 2019 et le 1er janvier 2020.

II. — Jusqu'au 1er janvier 2020, les entreprises participantes ou mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 transmettent à l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe les états quantitatifs trimestriels mentionnés au II de l'article L. 356-21 selon le calendrier suivant :

a) Au plus tard 14 semaines après la fin du trimestre, pour les exercices trimestriels clos entre le 1er janvier 2016 et le 1er janvier 2017 ;

b) Au plus tard 13 semaines après la fin du trimestre, pour les exercices trimestriels clos entre le 2 janvier 2017 et le 1er janvier 2018 ;

c) Au plus tard 12 semaines après la fin du trimestre, pour les exercices trimestriels clos entre le 2 janvier 2018 et le 1er janvier 2019 ;

d) Au plus tard 11 semaines après la fin du trimestre, pour les trimestres clos entre le 2 janvier 2019 et le 1er janvier 2020.

III. — A compter du 1er janvier 2020, les délais de transmission des informations mentionnées aux I et II sont prévus par l'article 373 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

###### Section 6 : Informations à fournir au public par les groupes 

####### Sous-section 1 : Dispositions générales 

**Art. R356-55**

Le rapport sur la solvabilité et la situation financière au niveau du groupe mentionné à l'article L. 356-23 est approuvé par le conseil d'administration ou le conseil de surveillance de l'entreprise participante ou mère mentionnée respectivement au deuxième ou troisième alinéa de l'article L. 356-2. Il contient les informations mentionnées à l'article R. 355-7 qui sont applicables au niveau du groupe.

Ce rapport contient en outre des informations sur la structure juridique du groupe, son système de gouvernance et sa structure organisationnelle, avec notamment une présentation de toutes les filiales, entreprises liées significatives et succursales importantes qui se rattachent au groupe.

Les exigences relatives au contenu du rapport sur la solvabilité et la situation financière au niveau du groupe, de délai de transmission et des modalités de transmission sont définies aux articles 356 à 362 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

Un arrêté du ministre chargé de l'économie précise les informations détaillées que doivent fournir les entreprises concernées dans le cadre du rapport sur la solvabilité et la situation financière au niveau du groupe.

**Art. R356-56**

La publication du capital de solvabilité requis du groupe mentionnée à l'article R. 355-7, telle que figurant dans le rapport mentionné à l'article R. 356-55, indique, de manière séparée, le montant calculé conformément aux dispositions L. 356-15 et le montant de toute exigence de capital supplémentaire imposée conformément à l'article L. 356-16, ou l'effet des paramètres spécifiques que l'entreprise participante ou mère mentionnée respectivement au deuxième ou troisième alinéas de l'article L. 356-2 est tenue d'utiliser en vertu de l'article R. 356-19. Ces indications sont assorties d'une explication sur les raisons qui ont conduit l'Autorité de contrôle prudentiel et de résolution à imposer de telles exigences et paramètres.

**Art. R356-57**

L'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe peut autoriser les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 à ne pas publier une information dans le rapport sur la solvabilité et la situation financière au niveau du groupe mentionné à l'article L. 356-23, dans les conditions prévues à l'article R. 355-9. Les conditions dans lesquelles cette autorisation cesse d'être valable sont définies à l'article 361 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-57-1**

Sont au moins considérés comme des événements majeurs au sens de l'article L. 355-5, pour l'application du second alinéa de l'article L. 356-23, les événements présentant l'une des caractéristiques suivantes :

a) Lorsqu'un écart par rapport au minimum de capital de solvabilité requis du groupe est observé et que l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe considère que les entreprises participantes ou mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 ne seront pas en mesure de lui soumettre un plan réaliste de financement à court terme mentionné à l'article L. 352-8 ou que l'Autorité n'obtient pas ce plan dans un délai d'un mois à compter de la date à laquelle l'écart a été observé ;

b) Lorsqu'un écart important par rapport au capital de solvabilité requis du groupe est observé et que l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe n'obtient pas de plan de rétablissement réaliste mentionné à l'article L. 352-7 dans un délai de deux mois à compter de la date à laquelle l'écart a été observé.

En ce qui concerne le cas mentionné au a, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe exige de l'entreprise concernée qu'elle publie sans délai le montant de l'écart constaté, assorti d'une explication sur son origine et ses conséquences et ainsi que sur toute mesure corrective qui aurait été prise. Si, en dépit de la présentation d'un plan de financement à court terme initialement considéré comme réaliste par l'Autorité, un écart par rapport au minimum de capital de solvabilité requis du groupe n'a pas été corrigé trois mois après qu'il a été constaté, cet écart fait l'objet d'une publication à l'expiration de ce délai, assortie d'une explication sur son origine et ses conséquences ainsi que sur les mesures correctives déjà prises et sur toute nouvelle mesure corrective prévue.

En ce qui concerne le cas mentionné au b, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe exige de l'entreprise concernée qu'elle publie sans délai le montant de l'écart constaté, assorti d'une explication sur son origine et ses conséquences ainsi que sur toute mesure corrective qui aurait été prise. Si, en dépit de la présentation d'un plan de rétablissement initialement considéré comme réaliste par l'Autorité, un écart important par rapport au capital de solvabilité requis du groupe n'a pas été corrigé six mois après qu'il a été constaté, cet écart fait l'objet d'une publication à l'expiration de ce délai, assortie d'une explication sur son origine et ses conséquences, ainsi que sur les mesures correctives prises et sur toute nouvelle mesure corrective prévue.

L'article 363 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014 précise les modalités des publications incombant aux entreprises dans les cas prévus au présent article.

**Art. R356-58**

Les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 peuvent décider de publier dans le rapport mentionné à l'article L. 356-23 toutes informations ou explications relatives à leur solvabilité et à leur situation financière dont la publication n'est pas déjà exigée en application des articles L. 356-23, R. 356-55 à R. 356-57, dans des conditions qui sont précisées par l'article 298 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

**Art. R356-59**

Le rapport unique sur la solvabilité et la situation financière au niveau du groupe contient les éléments suivants :

a) Les informations au niveau du groupe qui doivent être publiées conformément aux articles L. 356-23, L. 356-24 et R. 356-55 à R. 356-58 ;

b) Les informations relatives à toute entreprise d'assurance et de réassurance du groupe qui doivent être identifiables individuellement et publiées conformément à la section 2 du chapitre V du présent titre.

**Art. R356-60**

La demande, que peuvent présenter les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2, en vue d'obtenir l'autorisation mentionnée à l'article L. 356-25 doit être déposée auprès de l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe au moins cinq mois avant la fin du premier exercice concerné sur lequel porte le rapport sur la solvabilité et la situation financière unique au niveau du groupe. L'Autorité se prononce dans un délai de cinq mois, après avoir consulté les membres du collège des contrôleurs et en tenant compte de l'avis et des réserves exprimés par ces derniers.

Toutefois, lorsqu'un rapport unique sur la solvabilité et la situation financière au niveau du groupe contient une omission substantielle au regard des exigences mentionnées à la section 2 du chapitre V du présent titre pour une entreprise soumise à son contrôle, l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur de groupe peut exiger que cette entreprise publie les informations complémentaires nécessaires.

Les dispositions relatives au rapport unique sur la solvabilité et la situation financière au niveau du groupe sont précisées aux articles 365 à 370 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

####### Sous-section 2 : Dispositions transitoires 

**Art. R356-61**

Jusqu'au 1er janvier 2020, les entreprises participantes et mères mentionnées respectivement aux deuxième et troisième alinéas de l'article L. 356-2 publient le rapport annuel sur la solvabilité et la situation financière au niveau du groupe mentionné à l'article L. 356-23 selon le calendrier suivant :

a) Au plus tard 26 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 30 juin 2016 et le 1er janvier 2017 ;

b) Au plus tard 24 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 2 janvier 2017 et le 1er janvier 2018 ;

c) Au plus tard 22 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 2 janvier 2018 et le 29 juin 2019 ;

d) Au plus tard 20 semaines après la clôture de l'exercice de l'entreprise, pour les exercices clos entre le 30 juin 2019 et le 1er janvier 2020.

A compter du 1er janvier 2020, les délais de publication de ce rapport sont précisés à l'article 300 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014.

#### Titre VI : Libre établissement et libre prestation de services communautaires

##### Chapitre Ier : Définitions.

##### Chapitre II : Conditions d'exercice.

**Art. R362-1**

Le représentant pour la gestion des sinistres mentionné à l'article L. 362-3 réunit les informations nécessaires à la constitution et à la gestion des dossiers d'indemnisation. Il représente l'entreprise d'assurance auprès des personnes qui ont subi un préjudice et règle les sinistres. Il représente également cette entreprise vis-à-vis des autorités et juridictions françaises pour le règlement des sinistres.

**Art. R362-2**

Si le mandataire général mentionné à l'article L. 362-1 est une personne physique, il doit avoir son domicile et résider sur le territoire français. Il doit être doté par l'entreprise intéressée de pouvoirs suffisants pour engager celle-ci à l'égard des tiers et pour la représenter vis-à-vis des autorités et juridictions françaises. Il remplit les exigences de compétence et d'honorabilité mentionnées à l'article L. 322-2.

Si le mandataire général mentionné à l'article L. 362-1 est une personne morale, le siège social de celle-ci doit être établi sur le territoire français et la personne physique nommément désignée pour la représenter doit satisfaire aux conditions prévues à l'alinéa précédent et assumer, en cette qualité, la responsabilité de l'exécution par le mandataire général des obligations qui lui incombent.

Le présent article s'applique au mandataire général du Lloyd's de Londres.

##### Chapitre III : Contrôle et sanctions

**Art. R363-1**

L'Autorité de contrôle prudentiel et de résolution communique à la Commission européenne, le cas échéant, les mesures prises en application des deuxième et quatrième alinéas de l'article L. 363-4.

##### Chapitre IV : Transferts de portefeuille.

**Art. R364-1**

Lorsque l'Autorité de contrôle a exigé d'une entreprise d'assurance ou de réassurance un programme de rétablissement conformément à l' article L. 612-32 du code monétaire et financier , et que cette entreprise se propose de reprendre tout ou partie du portefeuille d'une entreprise ayant son siège social dans un autre Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen, elle s'abstient de communiquer aux autorités compétentes le certificat de solvabilité nécessaire pour qu'elles puissent approuver le transfert de portefeuille.

##### Chapitre V : Dispositions relatives à la coassurance

**Art. R365-1**

Pour permettre aux entreprises d'assurance parties à une opération de coassurance de bénéficier de la dispense prévue à l'article L. 365-1, l'opération doit réunir les conditions suivantes :

1° Le risque est couvert par un contrat unique moyennant une prime globale pour une même durée ;

2° Les assureurs ne sont pas solidaires entre eux ;

3° L'un des assureurs est désigné en tant qu'apériteur : ce dernier doit assumer son rôle directeur et déterminer notamment à ce titre les conditions d'assurance et de tarification.

**Art. R365-2**

L'Autorité de contrôle prudentiel et de résolution collabore étroitement avec la Commission européenne en vue d'examiner les difficultés qui pourraient surgir dans la mise en œuvre de l'article L. 365-1, concernant notamment l'exercice du rôle directeur dévolu à l'apériteur et les conditions de la participation des assureurs à la couverture du risque.

#### Titre VII : Les institutions de retraite professionnelle établies dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen

##### Section I : Prestations de service fournies par une institution de retraite professionnelle établie dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen

**Art. R370-1**

Les opérations mentionnées à l'article L. 370-2 sont soumises au présent titre. Les articles R. 143-2 à R. 143-5 s'appliquent à ces opérations.

**Art. R370-2**

Les dispositions du 1° de l'article R. 332-3-1 s'appliquent à la partie des actifs de l'institution qui correspondent aux opérations mentionnées à l'article L. 370-2.

En outre, l'ensemble des valeurs émises, prêts obtenus ou garantis et dépôts placés auprès des organismes d'un même groupe au sens de l'article L. 356-1 ne peut dépasser 10 % de ladite partie d'actifs.

**Art. R370-3**

Rapportée à la base de dispersion définie à l'article R. 332-3 et appliquée à la partie des actifs de l'institution qui correspondent aux opérations mentionnées à l'article L. 370-2, la valeur au bilan des actions et parts mentionnées aux 6°, 7° à 7° quater de l'article R. 332-2 et de toute autre valeur qui n'est pas admise aux négociations sur un marché réglementé ne peut dépasser 30 %.

**Art. R370-4**

Les institutions mentionnées à l'article L. 370-1 peuvent, à concurrence de 30 % des engagements relatifs à ces opérations, ne pas couvrir ceux-ci par des actifs congruents.

**Art. R370-5**

Lorsqu'une institution mentionnée à l'article L. 370-1 propose des services ne relevant pas de l'article L. 370-2, l'Autorité de contrôle prudentiel et de résolution et sans préjudice du deuxième alinéa de l'article L. 370-4, en informe sans délai l'autorité compétente de l'Etat dans lequel est agréée l'institution.

Le présent article ne s'applique pas aux opérations mentionnées au titre VI.

**Art. R370-6**

Lorsque l'autorité de contrôle décide de l'ouverture d'une procédure disciplinaire dans le cadre de l'article L. 370-4, elle en informe sans délai l'autorité compétente de l'Etat concerné. Cette procédure se déroule dans les conditions prévues à la section 3 du chapitre II du titre Ier du livre III.

**Art. R370-7**

Pour l'application du premier alinéa de l'article L. 370-3, un arrêté du ministre chargé de l'économie précise les informations transmises à l'Autorité de contrôle prudentiel et de résolution.

##### Section II : Transferts de portefeuille entre un fonds de retraite professionnelle supplémentaire et une institution de retraite professionnelle établie dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen

**Art. R370-8**

I. — L'accord du souscripteur mentionné au 2° de l'article L. 370-7 est constitué, lorsque le contrat est souscrit par un groupe d'employeurs, par l'accord de ce groupe, dès lors que ce dernier représente la majorité des bénéficiaires des engagements de retraite liés à des employeurs dont les sociétés ne sont pas en liquidation.

Lorsque l'accord du souscripteur ne peut être recueilli du fait que les sociétés des employeurs concernés sont en liquidation ou ont disparu, seul l'accord des bénéficiaires recueilli conformément au III constitue l'accord prévu au 2° de l'article L. 370-7.

II. — L'accord des salariés mentionné au 2° de l'article L. 370-7 est constitué :

1° Par l'accord du comité social et économique mentionné à l'article L. 2311-2 du code du travail, lorsque ce comité a été mis en place dans les entreprises concernées. Lorsque ce n'est pas le cas, l'accord des salariés est recueilli dans les conditions et suivant les modalités définies aux articles R. 2232-10 à R. 2232-12 du même code ;

2° Lorsque le contrat est souscrit par un groupe d'employeurs, par l'accord des salariés d'employeurs représentant la majorité des bénéficiaires liés à des employeurs dont les sociétés ne sont pas en liquidation.

III. — L'accord des bénéficiaires des engagements de retraite mentionné au 2° de l'article L. 370-7 est présumé acquis lorsque ces bénéficiaires sont majoritairement des salariés d'employeurs souscripteurs du contrat et que l'accord de ces salariés a été recueilli dans les conditions mentionnées au II.

Lorsqu'en revanche ceux des bénéficiaires qui ne sont pas salariés des employeurs souscripteurs représentent plus de la moitié des bénéficiaires totaux, leur accord est recueilli par un vote à la majorité simple des suffrages exprimés par l'ensemble des bénéficiaires. Cette consultation peut être réalisée par correspondance ou par vote électronique.

**Art. R370-9**

Le dossier mentionné au 1° de l'article L. 370-8 comporte les éléments suivants :

1° L'accord écrit intervenu entre le fonds de retraite professionnelle supplémentaire et l'institution de retraite professionnelle, lequel doit préciser les conditions du transfert ;

2° La description des principales caractéristiques des contrats transférés ;

3° La description des engagements et des provisions techniques à transférer, des autres obligations et droits attachés à ces engagements ainsi que la liste des actifs correspondants ou leur valorisation ;

4° La désignation et le lieu du siège, respectivement, du fonds de retraite professionnelle supplémentaire et de l'institution de retraite professionnelle, ainsi que la désignation des États membres dans lesquels chacun d'eux est enregistré ou agréé ;

5° La désignation et le lieu du siège, dont relève l'employeur souscripteur ou le groupe d'employeurs mentionnés au 1° de l'article L. 143-1 ou l'association souscriptrice et le nom de ces derniers ;

6° La preuve de l'accord préalable mentionné à l'article L. 370-7 ;

7° Le cas échéant, la désignation des Etats membres dont la législation en matière de droit social et de droit du travail relative aux régimes de retraite professionnelle est applicable aux contrats transférés.

**Art. R370-10**

I. — Lorsqu'une opération de transfert mentionnée au premier alinéa de l'article L. 370-6 conduit un fonds de retraite professionnelle supplémentaire à fournir des services de retraite professionnelle sur le territoire d'un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, l'Autorité de contrôle prudentiel et de résolution transmet à ce fonds les informations mentionnées au I de l'article R. 382-5 qui lui ont été communiquées par l'autorité compétente de l'Etat dans lequel l'institution de retraite professionnelle ayant transféré un portefeuille de contrats est agréée. Cette transmission intervient dans le délai d'une semaine suivant la réception par l'Autorité de ces informations.

II. — Lorsqu'une opération de transfert mentionnée au second alinéa de l'article L. 370-6 conduit une institution de retraite professionnelle à proposer en France des opérations mentionnées à l'article L. 370-1, l'Autorité de contrôle prudentiel et de résolution transmet les informations mentionnées au I de l'article R. 382-5 à l'autorité compétente de l'Etat membre dans lequel est agréée cette institution. Cette transmission intervient dans un délai de quatre semaines après la réception de la notification de la décision par laquelle l'autorité compétente de l'Etat membre dans lequel est agréée cette institution de retraite professionnelle autorise le transfert.

#### Titre VIII : Fonds de retraite professionnelle supplémentaire

##### Chapitre Ier : Dispositions générales

**Art. R381-1**

Les autres régimes d'assurance de groupe mentionnés au premier alinéa de l'article L. 381-1 sont les suivants :

1° Le régime institué par la Caisse nationale de prévoyance de la fonction publique mentionné à l'article L. 132-23 ;

2° La convention dénommée “ complémentaire retraite des hospitaliers ” mentionné à l'article L. 132-23 ;

3° Les autres régimes de groupe à adhésion facultative ayant pour objet la couverture d'engagements de retraite régis par le présent code ou le code de la mutualité.

##### Chapitre II : Agrément

###### Section I : Agrément administratif

**Art. R382-1**

Les articles R. 321-4, R. 321-4-1, R. 321-17, R. 321-18 et R. 321-22 sont applicables pour l'agrément des fonds de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, la référence à l'article L. 321-2 est remplacée par la référence à l'article L. 382-1 et la référence à l'article L. 321-10-2 est remplacée par la référence à l'article L. 382-3.

**Art. R382-2**

Les fonds de retraite professionnelle supplémentaire agréés conformément à l'article L. 382-1 peuvent réaliser directement, à titre d'assurance accessoire faisant partie d'un contrat relevant de l'agrément prévu au I de l'article L. 382-1 et visant uniquement à garantir le paiement des prestations de celui-ci, des opérations d'assurance complémentaire contre les risques d'atteintes corporelles incluant l'incapacité de travail professionnelle, de décès accidentel ou d'invalidité à la suite d'accident ou de maladie. Dans ce cas, le contrat doit préciser que ces garanties complémentaires prennent fin au plus tard en même temps que la garantie principale.

**Art. R382-3**

Pendant les trois exercices suivant la délivrance des agréments mentionnés à l'article L. 382-1, le fonds de retraite professionnelle supplémentaire présente à l'Autorité de contrôle prudentiel et de résolution, pour chaque semestre, un compte rendu d'exécution du programme d'activités mentionné à l'article L. 382-2. Si l'activité du fonds n'est pas conforme au programme d'activités, l'Autorité prend les mesures utiles en vue de la protection des intérêts des assurés. Sans préjudice de la mise en œuvre, le cas échéant, des mesures prévues aux sections 6 et 7 du chapitre II du titre Ier du livre VI du code monétaire et financier, l'Autorité peut faire application de l'article L. 383-1 du présent code.

###### Section II : Ouverture d'une succursale et exercice de la libre prestation de services

**Art. R382-4**

I. – Tout fonds de retraite professionnelle supplémentaire disposant de l'agrément mentionné à l'article L. 382-1 et projetant de fournir des services d'institutions de retraite professionnelle sur le territoire d'un autre Etat membre de l'Union européenne, conformément à l'article L. 382-4, notifie son projet à l'Autorité de contrôle prudentiel et de résolution, accompagné des documents dont la liste est fixée par l'Autorité dans les conditions mentionnées à l'article R. 612-21 du code monétaire et financier.

Le dossier de notification comporte :

1° La désignation de l'Etat membre ou des Etats membres d'accueil identifiés, le cas échéant, par l'organisme souscripteur ou l'association mentionnée à l'article L. 141-7 ;

2° Le nom de l'organisme souscripteur ou de l'association mentionnée à l'article L. 141-7 et le lieu de leur siège ;

3° Les principales caractéristiques du régime de retraite à gérer.

Si l'Autorité de contrôle prudentiel et de résolution estime que les conditions mentionnées à ce même article L. 382-4 sont réunies, elle communique aux autorités compétentes de l'Etat membre d'accueil les documents mentionnés au précédent alinéa, à l'exception de ceux relatifs à la compétence et à l'honorabilité du mandataire général en ce qui concerne les succursales, et avise le fonds de retraite professionnelle supplémentaire de cette communication. Ce dernier peut alors commencer ses activités dès la réception de l'information prévue au I de l'article R. 382-5 ou au plus tard six semaines après avoir été avisé de la transmission de son dossier à l'autorité compétente de l'Etat membre d'accueil.

Le délai de communication des informations aux autorités de l'Etat membre d'accueil court à compter de la réception, par l'Autorité de contrôle prudentiel et de résolution, d'un dossier complet. Il est de trois mois.

II. – Tout projet de modification substantielle de la nature ou des conditions d'exercice des activités autorisées conformément à l'article L. 382-4 est notifié à l'Autorité de contrôle prudentiel et de résolution.

Si l'Autorité de contrôle prudentiel et de résolution estime que les conditions mentionnées à ce même article L. 382-4 sont toujours remplies, elle communique de nouveau aux autorités compétentes de l'Etat membre d'accueil concerné, dans le délai d'un mois suivant la notification mentionnée à l'alinéa précédent, les documents mentionnés au premier alinéa du I, à l'exception de ceux relatifs à la compétence et à l'honorabilité du mandataire général en ce qui concerne les succursales, et avise le fonds de retraite professionnelle supplémentaire de cette communication. La modification envisagée peut intervenir dès réception de cet avis par le fonds.

III. – Lorsque l'Autorité de contrôle prudentiel et de résolution refuse de communiquer aux autorités compétentes de l'Etat membre concerné le dossier mentionné aux deuxièmes alinéas des I et II, elle en avise le fonds de retraite professionnelle supplémentaire concerné et lui fait connaître, dans les délais mentionnés aux derniers alinéas des I et II, les raisons de ce refus. Elle en avise également en tant que de besoin les autorités compétentes de l'Etat membre concerné.

**Art. R382-5**

I. — Lorsque l'autorité compétente de l'Etat membre d'accueil communique à l'Autorité de contrôle prudentiel et de résolution, à la fois, les dispositions de la législation de cet Etat membre en matière de droit social et de droit du travail relatives aux régimes de retraite professionnelle, les règles de gestion de ces régimes ainsi que les exigences en matière d'information de la clientèle qui s'appliquent à l'activité transfrontalière, l'Autorité de contrôle prudentiel et de résolution transmet ces informations au fonds de retraite professionnelle supplémentaire dans un délai qui n'excède pas six semaines à partir de la communication mentionnée au dernier alinéa du I de l'article R. 382-4. Si, à l'expiration de ce délai, l'Autorité de contrôle prudentiel et de résolution n'a pas reçu de l'Etat membre d'accueil l'information mentionnée au présent alinéa, elle en informe le fonds de retraite professionnelle supplémentaire concerné.

II. — Lorsqu'une autorité compétente d'un autre Etat membre informe l'Autorité de contrôle prudentiel et de résolution d'une modification importante des informations mentionnées au I, l'Autorité communique cette modification au fonds de retraite professionnelle supplémentaire concerné.

##### Chapitre III : Retrait d'agrément

**Art. R383-1**

Les premier et deuxième alinéas de l'article R. 325-2, les articles R. 325-10 à R. 325-12 et le I de l'article R. 325-13 sont applicables pour le retrait d'agrément des fonds de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions :

1° Il y a lieu d'entendre : “ fonds de retraite professionnelle supplémentaire ” là où sont mentionnées : “ entreprises mentionnées à l'article L. 310-2 ”, “ entreprises ” ou “ entreprises d'assurance ou de réassurance ” ;

2° La référence à l'article L. 321-1 est remplacée par la référence à l'article L. 382-1, la référence à l'article L. 321-10-2 est remplacée par la référence à l'article L. 382-3 et la référence à l'article L. 325-1 est remplacée par la référence à l'article L. 383-1.

##### Chapitre IV : Transfert de portefeuille

**Art. R384-1**

Lorsque, dans le cas d'une opération de transfert de portefeuille de contrats mentionnée à l'article L. 384-1, le ou les fonds de retraite professionnelle supplémentaire cessionnaires sont sous le contrôle exclusif ou conjoint des entreprises d'assurance mutuelles, unions ou institutions de prévoyance, mutuelles, unions ou institutions de prévoyance cédantes, les actifs et passifs apportés dans le cadre de cette opération sont inscrits au bilan du ou des fonds cessionnaires sur la base de leur valeur comptable dans les bilans des entreprises, mutuelles, unions ou institutions de prévoyance cédantes.

##### Chapitre V : Règles financières et prudentielles

###### Section I : Exigences de solvabilité

####### Sous-section 1 : Constitution de la marge de solvabilité

**Art. R385-1**

I. – La marge de solvabilité mentionnée à l'article L. 385-2 est constituée, après déduction des pertes, de la part des frais d'acquisition reportés dépassant les 25 % du montant de la provision pour primes non acquises et des autres éléments incorporels, par les éléments suivants :

1° Le capital social versé ou le fonds d'établissement constitué. Toutefois, les actions de préférence définies à l'article L. 228-11 du code de commerce ne sont admises que si elles remplissent les conditions, fixées par arrêté du ministre chargé de l'économie, relatives notamment aux droits financiers attachés et aux versements correspondants, lesquels doivent pouvoir être suspendus et ne sont pas dans ce cas reportés à un exercice ultérieur ;

2° Les réserves de toute dénomination, réglementaires ou libres, ne correspondant pas aux engagements, y compris la réserve de capitalisation ;

3° Le report du bénéfice, des excédents ou de la perte, déduction faite des dividendes à verser au titre du dernier exercice ;

4° Pour les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ou les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, le ou les emprunts pour fonds de développement. Toutefois, à partir de la moitié de la durée d'un emprunt, celui-ci n'est retenu dans la marge de solvabilité que pour sa valeur progressivement réduite chaque année d'un montant constant égal au double du montant total de cet emprunt divisé par le nombre d'années de sa durée.

La marge de solvabilité disponible est diminuée du montant de ses propres actions détenues directement par le fonds.

II. – La marge de solvabilité peut également être constituée par :

1° Les fonds effectivement versés provenant de l'émission de titres ou emprunts subordonnés, ainsi que d'actions de préférence définies à l'article L. 228-11 du code de commerce autres que celles à caractère non cumulatif mentionnées au 1° du I. Ces titres et emprunts subordonnés et actions de préférence doivent répondre à des conditions, notamment de durée et de remboursement, fixées par arrêté du ministre chargé de l'économie. Ces fonds sont admis jusqu'à concurrence de 50 % de l'exigence de marge de solvabilité ou de la marge de solvabilité, le montant le plus faible étant retenu. Toutefois, la prise en compte de ceux de ces fonds qui proviennent de titres ou emprunts à durée déterminée n'est admise qu'à concurrence de 25 % de cette marge. Tout remboursement effectué irrégulièrement peut, conformément aux sections 6 ou 7 du chapitre II du titre Ier du livre VI du code monétaire et financier, donner lieu à des mesures de police ou de sanction par l'Autorité de contrôle prudentiel et de résolution ;

2° La réserve pour fonds de garantie prévue à l'article R. 423-16, à hauteur de la part de cotisation versée par l'entreprise et non utilisée par le fonds ;

3° Les réserves constituées en application de l'article L. 111-6 et de l'article L. 431-1 du code de la mutualité, y compris la part de cotisation versée par la mutuelle de retraite professionnelle supplémentaire et non utilisée par le système fédéral de garantie ou le fonds de garantie mentionné au même article L. 431-1.

III. – Sur demande et justification du fonds de retraite professionnelle supplémentaire et avec l'accord de l'Autorité de contrôle prudentiel et de résolution, la marge de solvabilité peut également être constituée par :

1° La moitié de la fraction non versée du capital ou de la part restant à rembourser de l'emprunt pour fonds d'établissement, dès que la partie versée atteint 25 % de ce capital ou de ce fonds, à concurrence de 50 % de la marge de solvabilité ou de l'exigence de marge de solvabilité, le montant le plus faible étant retenu ;

2° Les plus-values pouvant résulter de la sous-estimation d'éléments d'actif dans la mesure où de telles plus-values n'ont pas un caractère exceptionnel ;

3° Les plus-values latentes sur les instruments financiers à terme mentionnés aux articles R. 332-45 et R. 332-46, dès lors que les opérations correspondantes sont négociées sur un marché reconnu au sens du dernier alinéa du A de l'article R. 332-2 ou réalisées de gré à gré dans la mesure où elles sont garanties dans les conditions prévues à l'article R. 332-56 ;

Les moins-values latentes sur instruments financiers à terme non provisionnées sont déduites des éléments énumérés aux 2° et 3° du présent III.

Les conditions de prise en compte des plus-values et moins-values latentes sont précisées par arrêté du ministre chargé de l'économie.

IV. – La marge de solvabilité disponible est diminuée des éléments suivants :

1° Les actions propres détenues directement par le fonds de retraite professionnelle supplémentaire ;

2° Les participations que le fonds de retraite professionnelle supplémentaire détient dans un établissement de crédit, une société de financement, une entreprise d'investissement ou un établissement financier ;

3° Les créances subordonnées que le fonds de retraite professionnelle supplémentaire détient sur les entreprises mentionnées au 2° dans lesquelles il détient une participation ;

4° Les certificats mutualistes ou paritaires émis et détenus directement par le fonds de retraite professionnelle supplémentaire.

Toutefois, les éléments mentionnés aux 2° et 3° peuvent ne pas être déduits lorsque les participations qui y sont mentionnées sont détenues de manière temporaire en vue d'apporter un soutien financier à ces entreprises.

V. – Lorsqu'elle estime que l'appréciation du report du bénéfice, de l'excédent ou de la perte mentionnée au 3° du I est susceptible d'être faussée par l'existence d'un contrat de réassurance financière limitée souscrit par le fonds de retraite professionnelle supplémentaire, l'Autorité de contrôle prudentiel et de résolution peut limiter la prise en compte de ce report, en vue d'y intégrer les charges futures attendues au titre de ce contrat. Le cas échéant, le montant de la marge de solvabilité est ajusté au terme du contrat de réassurance financière limitée, en fonction du report cumulé effectivement constaté.

####### Sous-section 2 : Exigence minimale de marge de solvabilité

**Art. R385-2**

I. – L'exigence minimale de marge de solvabilité est déterminée, en fonction de la nature et du type des prestations garanties proposées dans les contrats, en application des dispositions suivantes :

1° Pour les garanties exprimées en euros, à l'exception des assurances ou garanties complémentaires en cas d'incapacité et d'invalidité, l'exigence minimale de marge de solvabilité est calculée par rapport aux provisions mentionnées aux 1° et 4° de l'article R. 343-3 et aux capitaux sous risque. Ce montant est égal à la somme des deux résultats suivants :

– le premier résultat est obtenu en multipliant un nombre représentant 4 % de la somme des provisions mentionnées aux 1° et 4° de l'article R. 343-3, relatives aux opérations d'assurance directe sans déduction des cessions en réassurance et aux acceptations en réassurance, par le rapport existant, pour le dernier exercice, entre le montant des provisions mathématiques après cessions en réassurance et le montant des provisions mathématiques brut de réassurance, sans que ce rapport puisse être inférieur à 85 % ;

– le second résultat est obtenu en multipliant un nombre représentant 0,3 % des capitaux sous risque par le rapport existant, pour le dernier exercice, entre le montant des capitaux sous risque après cession et rétrocession en réassurance et le montant des capitaux sous risque brut de réassurance sans que ce rapport puisse être inférieur à 50 %.

Pour les assurances temporaires en cas de décès d'une durée maximale de trois années, le facteur multiplicateur des capitaux sous risque est égal à 0,1 %. Il est fixé à 0,15 % de ces capitaux pour les assurances temporaires en cas de décès dont la durée est supérieure à trois années mais n'excède pas cinq années.

Le capital sous risque est égal au risque décès, déduction faite de la provision mathématique du risque principal ;

2° Pour les assurances ou garanties complémentaires en cas d'incapacité et d'invalidité mentionnées à l'article L. 143-2, l'exigence minimale de marge de solvabilité est égale à l'exigence minimale de marge des entreprises d'assurance prévue par l'article R. 334-5 ;

3° Pour les garanties exprimées en unités de compte, l'exigence minimale de marge de solvabilité est égale :

a) Lorsque le fonds de retraite professionnelle supplémentaire assume un risque de placement, à un nombre représentant 4 % des provisions techniques relatives aux opérations d'assurances directes et d'acceptations brutes de réassurance multiplié par le rapport mentionné au premier résultat défini au 1° ;

b) Lorsque le fonds de retraite professionnelle supplémentaire n'assume pas de risque de placement, à un nombre représentant 1 % des provisions techniques des contrats multiplié par le rapport mentionné au premier résultat défini au 1°, à la condition que le montant destiné à couvrir les frais de gestion prévus dans ces contrats soit fixé pour une période supérieure à cinq années ;

c) Lorsque le fonds de retraite professionnelle supplémentaire n'assume pas de risque de placement et pour les contrats qui prévoient que les frais de gestion ne sont pas fixés pour une période supérieure à cinq ans, à un montant équivalent à 25 % des dépenses de gestion nettes relatives à ces opérations pour le dernier exercice ;

d) Lorsque le fonds de retraite professionnelle supplémentaire assume un risque de mortalité, au montant obtenu en ajoutant à l'un ou l'autre des résultats déterminés par application des a à c un nombre représentant 0,3 % des capitaux sous risque, multiplié par le rapport existant, pour le dernier exercice, entre le montant des capitaux sous risque après cessions et rétrocessions en réassurance et le montant des capitaux sous risque brut de réassurance, sans que ce rapport puisse être inférieur à 50 % ;

4° Pour les garanties exprimées en parts de provision de diversification mentionnée au 9° de l'article R. 343-3, l'exigence minimale de marge de solvabilité est fixée à 1 % de la provision de diversification. Lorsque le contrat correspondant à cette provision prévoit que les frais de gestion ne sont pas fixés pour une période supérieure à cinq ans, l'exigence minimale de marge est fixée à un montant équivalant au produit de 25 % des dépenses de gestion nettes relatives à ces opérations pour le dernier exercice par la quote-part de la provision de diversification dans les provisions constituées au titre de la comptabilité auxiliaire d'affectation.

Toutefois, lorsque le fonds de retraite professionnelle supplémentaire garantit une valeur minimale de provision de diversification, l'exigence minimale réglementaire relative à la part de la provision de diversification faisant l'objet de cette garantie est calculée dans les conditions définies au a du 3° ;

5° Pour les garanties exprimées en unités de rente correspondant à des opérations régies par le chapitre Ier du titre IV du livre IV du présent code, par le chapitre II du titre II du livre II du code de la mutualité et par la section 4 du chapitre II du titre III du livre IX du code de la sécurité sociale, l'exigence minimale de marge de solvabilité est égale, dans la limite de la provision mathématique théorique mentionnée à l'article R. 441-21 du présent code, à l'article R. 222-16 du code de la mutualité et à l'article R. 932-4-15 du code de la sécurité sociale, à un montant de 4 % de la somme de :

a) La provision technique spéciale calculée après cessions en réassurance, sans que le rapport entre la provision technique spéciale brute de réassurance et cette même provision nette de réassurance ne puisse être inférieur à 85 % ;

b) Des plus-values ou moins-values latentes nettes sur les actifs affectés à la provision technique spéciale ;

c) La provision technique spéciale complémentaire ;

d) Et de la provision technique spéciale de retournement.

II. – Aux fins du calcul de l'exigence minimale de marge de solvabilité, les acceptations de risques provenant d'autres fonds de retraite professionnelle supplémentaire, de mutuelles ou unions de retraite professionnelle supplémentaire et d'institutions de retraite professionnelle supplémentaire, conformément au troisième alinéa de l'article L. 381-1, sont traitées comme des affaires directes et les rétrocessions sont traitées comme des cessions en réassurance.

Pour la prise en compte de la réassurance financière limitée dans le ratio de réassurance mentionné aux deuxième et troisième alinéas du 1° et au c du 3° du I, l'Autorité de contrôle prudentiel et de résolution se fonde sur le transfert de risque effectif.

III. – Sur demande et justification du fonds de retraite professionnelle supplémentaire et avec l'accord de l'Autorité de contrôle prudentiel et de résolution, les montants récupérables au titre des risques transférés à un véhicule de titrisation mentionnés à l'article L. 310-1-2 peuvent être assimilés à des cessions en réassurance pour le calcul du rapport mentionné aux deuxième et troisième alinéas du 1° et au c du 3° du I.

L'Autorité tient compte du transfert de risque effectif pour apprécier l'ampleur de la réduction d'exigence de marge de solvabilité autorisée au titre de chaque opération réalisée avec un véhicule de titrisation. Elle tient également compte de la capacité de ce véhicule à respecter à tout moment ses engagements.

####### Sous-section 3 : Fonds de garantie

**Art. R385-3**

I. – Le fonds de garantie des fonds de retraite professionnelle supplémentaire est égal au tiers de l'exigence minimale de marge de solvabilité définie à l'article R. 385-1, sans pouvoir être inférieur à 3 700 000 euros.

A concurrence de ces seuils ou de la moitié du fonds de garantie, si cette moitié est supérieure à ces seuils, le fonds de garantie est constitué par les éléments mentionnés aux 1°, 2° et 3° du I, au 1° du II et au 1° du III de l'article R. 385-1.

II. – Les montants en euros mentionnés au premier alinéa du I sont révisés annuellement en fonction de l'évolution de l'indice européen des prix à la consommation publié par Eurostat pour l'ensemble des Etats membres.

Chaque année, l'Autorité de contrôle prudentiel et de résolution communique les nouveaux montants en euros calculés en fonction de l'évolution de cet indice et arrondis au multiple de 100 000 euros supérieur.

Si la variation de l'indice depuis la dernière adaptation est inférieure à 5 %, ces montants ne sont pas révisés.

####### Sous-section 4 : Tests de résistance

**Art. R385-4**

Les tests de résistance mentionnés à l'article L. 385-3 consistent en une projection pour le futur de l'activité du fonds de retraite professionnelle supplémentaire. Cette projection est réalisée selon :

a) Un scénario prolongeant les conditions économiques existant à la date du dernier arrêté comptable ;

b) Des scénarios dégradés portant sur une baisse des taux d'intérêt, une baisse des rendements financiers tirés des actifs non amortissables ou une baisse de la mortalité des assurés.

Pour chacun de ces scénarios, le fonds de retraite professionnelle supplémentaire calcule, pour chaque exercice jusqu'à l'horizon de projection, sa marge de solvabilité constituée et son exigence minimale de marge de solvabilité. Ces calculs sont effectués conformément aux règles prévues aux sous-sections 1 à 3 de la présente section.

Les conditions et hypothèses à utiliser pour ces projections sont précisées par arrêté du ministre chargé de l'économie après avis de l'Autorité de contrôle prudentiel et de résolution.

###### Section II : Investissements

**Art. R385-5**

Les fonds de retraite professionnelle supplémentaire représentent, à tout instant, leurs engagements mentionnés à l'article R. 343-1 par des actifs équivalents, dans les conditions prévues par la présente section et le D de l'article R. 332-2.

Sous réserve de l'article R. 385-8, les engagements pris dans une monnaie doivent être couverts par des actifs congruents, c'est-à-dire libellés ou réalisables dans cette monnaie.

La présente section s'applique séparément à chaque comptabilité auxiliaire d'affectation mentionnée à l'article R. 342-1 ainsi qu'au reste des engagements mentionnés au premier alinéa hors ces comptabilités auxiliaires d'affectation.

**Art. R385-6**

Rapportée au montant total des engagements mentionnés à l'article R. 343-1, la valeur au bilan de l'ensemble des valeurs émises, créances autres que celles mentionnées à l'article R. 385-11, prêts et titres non négociés sur un marché réglementé au sens du 11° de l'article L. 310-3 ne peut dépasser 30 %.

**Art. R385-7**

I. – Rapportée au montant total des engagements mentionnés à l'article R. 343-1, la valeur au bilan de l'ensemble des valeurs émises, créances autres que celles mentionnées à l'article R. 385-11, prêts obtenus ou garantis et dépôts placés auprès d'un même organisme ne peut pas dépasser 5 %, à l'exception des valeurs émises ou garanties ou des prêts obtenus par un Etat partie à l'accord sur l'Espace économique européen ainsi que des titres émis par la Caisse d'amortissement de la dette sociale.

II. – Rapportée au montant total des engagements mentionnés à l'article R. 343-1, la valeur au bilan de l'ensemble des valeurs émises, créances autres que celles mentionnées à l'article R. 385-11, prêts obtenus ou garantis et dépôts placés auprès des organismes d'un même groupe, le cas échéant après déduction de l'excédent de valeur dépassant le seuil de 5 % prévu au I, ne peut pas dépasser 10 %, à l'exception des valeurs émises ou garanties ou des prêts obtenus par un Etat partie à l'accord sur l'Espace économique européen ainsi que des titres émis par la Caisse d'amortissement de la dette sociale.

III. – Rapportée au montant total des engagements mentionnés à l'article R. 343-1, la valeur au bilan des droits réels immobiliers relatifs à un même immeuble ou des parts ou actions d'une même société civile de placement immobilier ou d'une même société d'épargne forestière ne peut pas dépasser 5 %.

IV. – Rapportée au montant total des engagements mentionnés à l'article R. 343-1, la valeur au bilan de l'ensemble des titres émis par un véhicule de titrisation mentionné à l'article L. 310-1-2 ou par tout véhicule similaire relevant d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen ne peut dépasser 5 %.

**Art. R385-8**

Les fonds de retraite professionnelle supplémentaire peuvent, à concurrence de 30 % de leurs engagements, ne pas couvrir ceux-ci par des actifs congruents.

**Art. R385-9**

Pour le respect des exigences mentionnées aux articles R. 385-5 à R. 385-8, les fonds de retraite professionnelle supplémentaire procèdent à une mise en transparence de toute ligne d'actif dont la valeur comptable excède 1 % du bilan.

Le cumul des valeurs comptables des actifs qui ne sont pas mis en transparence ne peut pas excéder 5 % du bilan.

Pour l'application du deuxième alinéa, les fonds de retraite professionnelle supplémentaire procèdent à une mise en transparence des lignes d'actifs dont la valeur comptable inférieure à 1 % du bilan est la plus importante.

Lorsque la seule information disponible pour un groupe d'actifs mis en transparence est la valeur de réalisation, les fonds de retraite professionnelle supplémentaire considèrent, pour vérifier le respect des exigences de représentation des engagements mentionnées à l'article R. 385-5, que la répartition des actifs en valeur comptable au sein de ce fonds est la même que celle en valeur de réalisation.

**Art. R385-10**

Les placements représentant les engagements exprimés en unités de compte ou les engagements donnant lieu à constitution d'une provision de diversification ne sont pas soumis aux limitations prévues aux articles R. 385-6 à R. 385-9.

**Art. R385-11**

Les provisions relatives aux risques transférés à un fonds de retraite professionnelle supplémentaire, à une entreprise d'assurance, à une entreprise de réassurance, à une mutuelle ou union régie par le livre II du code de la mutualité ou à une institution de prévoyance ou union régie par le titre III du livre IX du code de la sécurité sociale peuvent être représentées sans condition par une créance sur ce fonds, cette entreprise, cette mutuelle ou union ou cette institution.

Par dérogation au premier alinéa, les provisions techniques relatives aux risques transférés par un fonds de retraite professionnelle supplémentaire à une entreprise d'assurance ou de réassurance ayant son siège dans un Etat qui n'est pas partie à l'accord sur l'Espace économique européen non reconnu comme équivalent en application de l'article 172 de la directive 2009/138/CE du Parlement européen et du Conseil du 25 novembre 2009 sur l'accès aux activités de l'assurance et de la réassurance et leur exercice (Solvabilité II) peuvent être représentées par une créance sur cette entreprise, à concurrence du montant garanti conformément à l'article R. 332-17.

**Art. R385-12**

Les fonds de retraite professionnelle supplémentaire peuvent consentir des prêts non assortis de garanties, dans les conditions prévues aux quatrième à septième alinéas du 1° de l'article R. 332-13.

**Art. R385-13**

Les articles R. 332-45 à R. 332-58 sont applicables aux fonds de retraite professionnelle supplémentaire.

**Art. R385-14**

I. – Le chapitre VIII du titre Ier du règlement délégué (UE) 2015/35 de la Commission du 10 octobre 2014 complétant la directive 2009/138/CE du Parlement européen et du Conseil sur l'accès aux activités de l'assurance et de la réassurance et leur exercice (Solvabilité II), dans sa rédaction en vigueur à la date de publication du décret n° 2017-1171 du 18 juillet 2017 fixant les règles applicables aux fonds de retraite professionnelle supplémentaire, est applicable aux fonds de retraite professionnelle supplémentaire, à l'exception des 3 et 4 de l'article 257.

Pour l'application de l'alinéa précédent, il y a lieu d'entendre : “ exigence minimale de marge de solvabilité ” là où est mentionné : “ capital de solvabilité requis ”.

**Art. R385-15**

Lorsque les fonds de retraite professionnelle supplémentaire utilisent des références à des notations de crédit émises par des agences de notation de crédit au sens du b du 1 de l'article 3 du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009 sur les agences de notation de crédit, l'Autorité de contrôle prudentiel et de résolution, en tenant compte de la nature, de l'ampleur et de la complexité de ces opérations, surveille l'adéquation des processus d'évaluation du crédit de l'entreprise, évalue l'utilisation de références à des notations de crédit et, le cas échéant, encourage l'atténuation des effets de telles références, en vue de réduire le recours exclusif et mécanique à de telles notations de crédit.

###### Section III : Système de gouvernance

**Art. R385-16**

I. – Les articles R. 354-2-1, R. 354-3-2 et R. 354-3-3 ne sont pas applicables aux fonds de retraite professionnelle supplémentaire.

II. – Pour l'application de l'article R. 354-3 aux fonds de retraite professionnelle supplémentaire, il y a lieu d'entendre :

1° “ Exigences de solvabilité mentionnées à la section 2 du chapitre V du titre VIII du livre III ” là où sont mentionnées : “ exigences de capital mentionnées au chapitre II du présent titre ” ;

2° “ Exigences concernant les provisions techniques prévues à la section 1 du chapitre V du titre VIII du livre III ” là où sont mentionnées : “ exigences concernant les provisions techniques prudentielles prévues à la section 2 du chapitre Ier du présent titre ” ;

3° “ L'exigence minimale de marge de solvabilité résultant du calcul prévu à la section 2 du chapitre V du titre VIII du livre III ” là où sont mentionnées : “ les hypothèses qui sous-tendent le capital de solvabilité requis prévu à l'article R. 352-2, calculé à l'aide de la formule standard conformément à la sous-section 2 de la section 1 du chapitre II du présent titre, ou avec un modèle interne partiel ou intégral conformément à la sous-section 3 de la section 1 du chapitre II du présent titre ”.

III. – Le chapitre IX du titre Ier du règlement délégué (UE) 2015/35 de la Commission du 10 octobre 2014 complétant la directive 2009/138/CE du Parlement européen et du Conseil sur l'accès aux activités de l'assurance et de la réassurance et leur exercice (Solvabilité II), dans sa rédaction en vigueur à la date de publication du décret n° 2017-1171 du 18 juillet 2017 fixant les règles applicables aux fonds de retraite professionnelle supplémentaire, est applicable aux fonds de retraite professionnelle supplémentaire, à l'exception des 2 à 4 de l'article 260, du d du 1 et du 4 de l'article 272 et des articles 263 à 265.

Pour l'application de l'alinéa précédent, il y a lieu d'entendre :

1° “ Exigence minimale de marge de solvabilité ” là où est mentionné : “ capital de solvabilité requis ” ;

2° “ Respect de la section 1 du présent chapitre ” là où est mentionné : “ respect de l'article 75 de la directive 2009/138/CE ” ;

3° “ Exigences énoncées à la section 1 du présent chapitre ” là où sont mentionnées : “ exigences énoncées aux articles 75 à 86 de la directive 2009/138/CE ”.

**Art. R385-16-1**

En complément des prescriptions mentionnées à l'article R. 354-3, le rapport sur l'évaluation interne des risques et de la solvabilité d'un fonds de retraite professionnelle supplémentaire mentionné au I de l'article L. 385-6 comporte :

1° Une description des modalités d'intégration de l'évaluation interne des risques dans le processus de gestion ainsi que des procédures de prise de décision du fonds ;

2° Une évaluation de l'efficacité du système de gestion des risques ;

3° Pour les contrats mentionnés au 1° de l'article L. 143-1, une description des dispositions prises par le fonds pour prévenir les conflits d'intérêts avec l'entreprise souscriptrice lorsqu'il externalise des fonctions clés à cette entreprise ;

4° Une évaluation des besoins globaux de financement du fonds, y compris une description du plan de redressement mentionné au V de l'article R. 441-7-4 le cas échéant ;

5° Une évaluation des risques auxquels peuvent être exposés les affiliés et les bénéficiaires en ce qui concerne le versement de leurs prestations de retraite et l'efficacité de toute mesure corrective. Cette évaluation tient compte, le cas échéant, des mécanismes de réduction des prestations, y compris celles susceptibles d'affecter les prestations de retraite accumulées suivant des modalités précisées par ce rapport ;

6° Une évaluation qualitative des mécanismes protégeant les prestations de retraite, notamment, le cas échéant, les garanties, les clauses ou tout autre type de soutien financier apporté par l'organisme souscripteur, une entreprise d'assurance ou de réassurance ou un autre régime de retraite ;

7° Une évaluation qualitative des risques opérationnels ;

8° Si les facteurs environnementaux, sociaux et de gouvernance sont pris en compte dans le cadre des décisions de placement, une évaluation des risques nouveaux ou émergents qui leur sont liés, notamment ceux liés au changement climatique, à l'utilisation des ressources et à l'environnement, les risques sociaux ainsi que ceux liés à une dépréciation des actifs consécutive à une évolution du cadre réglementaire.

**Art. R385-16-2**

I. — Une même personne peut être responsable, au sein d'un fonds de retraite professionnelle supplémentaire, de plusieurs des fonctions clés mentionnées à l'article L. 354-1, à l'exception de la fonction d'audit interne qui est indépendante des autres fonctions clés.

Lorsque le responsable d'une fonction clé exerce une activité au sein d'une entreprise ou d'une association ayant souscrit un contrat avec le fonds de retraite professionnelle supplémentaire, cette activité ne peut avoir de lien ni avec la souscription des contrats conclus avec le fonds de retraite professionnelle supplémentaire ni avec leur suivi technique et financier. Les politiques écrites de gestion des risques et de contrôle interne mentionnées à l'article L. 354-1 décrivent la façon dont ce risque de conflit d'intérêt est prévenu et contrôlé.

II. — Le responsable d'une fonction clé transmet ses observations et recommandations au conseil d'administration ou au conseil de surveillance du fonds de retraite professionnelle supplémentaire, lequel détermine les suites qu'elles appellent.

Il informe l'Autorité de contrôle prudentiel et de résolution d'une situation dans laquelle le conseil d'administration ou le conseil de surveillance du fonds ne prend pas en temps utile les mesures correctives appropriées dans l'un des cas suivants :

1° Lorsque ce responsable a constaté qu'il existait un risque élevé pour le fonds de retraite professionnelle supplémentaire de ne pas respecter une obligation légale ou règlementaire importante, ce qui pourrait avoir des incidences significatives sur les intérêts des affiliés et des bénéficiaires et qu'il en a fait part au conseil d'administration ou au conseil de surveillance du fonds ;

2° Lorsque ce responsable a constaté une infraction significative aux dispositions applicables au fonds de retraite professionnelle supplémentaire et à ses activités dans le cadre de l'exercice de sa fonction clé et qu'il en a fait part au conseil d'administration ou au conseil de surveillance du fonds.

III. — La fonction clé de gestion des risques prend en compte les risques environnementaux, sociaux et en matière de gouvernance liés au portefeuille d'investissements et à la gestion de celui-ci. Elle prend également en considération les risques encourus à cet égard par les affiliés et les bénéficiaires, le cas échéant.

###### Section IV : Informations à fournir à l'Autorité de contrôle prudentiel et de résolution

**Art. R385-17**

I. – Les articles R. 355-1, R. 355-1-1 et R. 355-6 sont applicables aux fonds de retraite professionnelle supplémentaire.

Pour l'application de l'alinéa précédent, la référence à l'article L. 355-1 est remplacée par la référence à l'article L. 385-6 et la référence à l'article R. 355-7 est remplacée par la référence à l'article R. 385-18.

II. – Les résultats des tests de résistance mentionnés à l'article L. 385-3 sont approuvés par le conseil d'administration ou le conseil de surveillance préalablement à leur transmission à l'Autorité de contrôle prudentiel et de résolution.

III. – Le chapitre XIII du titre Ier du règlement délégué (UE) 2015/35 de la Commission du 10 octobre 2014 complétant la directive 2009/138/CE du Parlement européen et du Conseil sur l'accès aux activités de l'assurance et de la réassurance et leur exercice (Solvabilité II), dans sa rédaction en vigueur à la date de publication du décret n° 2017-1171 du 18 juillet 2017 fixant les règles applicables aux fonds de retraite professionnelle supplémentaire, est applicable aux fonds de retraite professionnelle supplémentaire, à l'exception du d du 1 de l'article 304, des c et f du 3 de l'article 308, du 6 de l'article 309 et du c du 1, du c du 2 et des 3 et 4 de l'article 311.

Pour l'application de l'alinéa précédent, il y a lieu d'entendre :

1° “ Exigence minimale de marge de solvabilité ” là où est mentionné : “ capital de solvabilité requis ” ;

2° “ Fonds de garantie ” là où est mentionné : “ minimum de capital requis ” ;

3° “ Principes de valorisation énoncés à la section 1 du chapitre V du titre VIII du livre III ” là où sont mentionnés : “ principes de valorisation énoncées aux articles 75 à 86 de la directive 2009/138/CE ”.

###### Section V : Informations à fournir au public

**Art. R385-18**

Le rapport sur la solvabilité et la situation financière mentionné à l'article L. 385-7 est approuvé par le conseil d'administration ou le conseil de surveillance. Il contient les informations suivantes, soit in extenso, soit par référence directe et précise à des informations équivalentes, tant dans leur nature que dans leur portée, à celles publiées en application d'autres dispositions législatives ou réglementaires :

1° Une description de l'activité et des résultats du fonds de retraite professionnelle supplémentaire ;

2° Une description du système de gouvernance et une appréciation de son adéquation au profil de risque du fonds de retraite professionnelle supplémentaire ;

3° Une description, effectuée séparément pour chaque catégorie de risque, de l'exposition au risque, des concentrations de risque, de l'atténuation du risque et de la sensibilité au risque ;

4° Une description, effectuée séparément pour les actifs, les provisions techniques et les autres passifs, des bases et méthodes utilisées aux fins de leur évaluation, assortie d'une explication de toute différence majeure existant avec les bases et méthodes utilisées aux fins de leur évaluation dans les états financiers ;

5° Une description de la façon dont le capital est géré, comprenant au moins les éléments suivants :

a) La structure des fonds propres ;

b) Les montants de l'exigence minimale de marge de solvabilité et du fonds de garantie ;

c) En cas de manquement au fonds de garantie ou de manquement grave à l'exigence minimale de marge de solvabilité, survenu durant la période examinée, le montant de l'écart constaté, même si le problème a été résolu par la suite, assorti d'une explication relative à son origine et à ses conséquences ainsi qu'à toute mesure corrective qui aurait été prise. Cette description comprend une analyse de tout changement important survenu par rapport à la précédente période examinée et une explication de toute différence importante observée, dans les états financiers, dans la valeur des éléments considérés, ainsi qu'une brève présentation de la transférabilité du capital ;

6° Les comptes annuels, avec un niveau de détail suffisant permettant de tenir compte de chaque régime de retraite géré par le fonds ;

7° Le cas échéant, des comptes annuels et des rapports annuels pour chaque régime de retraite.

Un arrêté du ministre chargé de l'économie précise les informations détaillées que doivent fournir les fonds dans le cadre du rapport sur la solvabilité et la situation financière.

**Art. R385-19**

I. – Les articles R. 355-9 et R. 355-12 sont applicables aux fonds de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions :

1° Il y a lieu d'entendre : “ fonds de retraite professionnelle supplémentaire ” là où sont mentionnées : “ entreprises d'assurance ou de réassurance ” ;

2° La référence à l'article L. 355-5 est remplacée par la référence à l'article L. 385-7 et la référence à l'article R. 355-7 est remplacée par la référence à l'article R. 385-18.

II. – Le chapitre XII du titre Ier du règlement délégué (UE) 2015/35 de la Commission du 10 octobre 2014 complétant la directive 2009/138/CE du Parlement européen et du Conseil sur l'accès aux activités de l'assurance et de la réassurance et leur exercice (Solvabilité II), dans sa rédaction en vigueur à la date de publication du décret n° 2017-1171 du 18 juillet 2017 fixant les règles applicables aux fonds de retraite professionnelle supplémentaire, est applicable aux fonds de retraite professionnelle supplémentaire, à l'exception du 5 de l'article 295, des d à g du 2 de l'article 296 et du f du 1, des c et d du 2 et des 3 et 4 de l'article 297.

Pour l'application de l'alinéa précédent, il y a lieu d'entendre :

1° “ Exigence minimale de marge de solvabilité ” là où est mentionné : “ capital de solvabilité requis ” ;

2° “ Fonds de garantie ” là où est mentionné : “ minimum de capital requis ”.

**Art. R385-20**

Sont au moins considérés comme des événements majeurs, au sens de l'article L. 385-7, les événements présentant l'une des caractéristiques suivantes :

a) Lorsqu'un écart par rapport au fonds de garantie est observé et que l'Autorité de contrôle prudentiel et de résolution n'est pas rendue destinataire d'un plan de financement à court terme mentionné à l'article L. 385-8 dans un délai d'un mois à compter de la date à laquelle l'écart a été observé.

Dans ce cas, l'Autorité de contrôle prudentiel et de résolution exige du fonds de retraite professionnelle supplémentaire concerné qu'il publie sans délai le montant de l'écart constaté, assorti d'une explication sur son origine et ses conséquences ainsi que sur toute mesure corrective qui aurait été prise. Si, en dépit de la présentation d'un plan de financement à court terme initialement approuvé par l'Autorité de contrôle prudentiel et de résolution, un écart par rapport au fonds de garantie n'a pas été corrigé trois mois après qu'il a été constaté, cet écart fait l'objet d'une publication à l'expiration de ce délai, assortie d'une explication sur son origine et ses conséquences ainsi que sur les mesures correctives déjà prises et sur toute nouvelle mesure corrective prévue ;

b) Lorsqu'un écart important par rapport à l'exigence minimale de marge de solvabilité est observé et que l'Autorité de contrôle prudentiel et de résolution n'est pas rendue destinataire d'un plan de rétablissement mentionné à l'article L. 385-8 dans un délai d'un mois à compter de la date à laquelle l'écart a été observé.

Dans ce cas, l'Autorité de contrôle prudentiel et de résolution exige du fonds de retraite professionnelle supplémentaire concerné qu'il publie sans délai le montant de l'écart constaté, assorti d'une explication sur son origine et ses conséquences ainsi que sur toute mesure corrective qui aurait été prise. Si, en dépit de la présentation d'un plan de rétablissement initialement approuvé par l'Autorité de contrôle prudentiel et de résolution, un écart important par rapport à l'exigence minimale de marge de solvabilité n'a pas été corrigé six mois après qu'il a été constaté, cet écart fait l'objet d'une publication à l'expiration de ce délai, avec une explication sur son origine et ses conséquences ainsi que sur les mesures correctives prises et sur toute nouvelle mesure corrective prévue.

**Art. R385-21**

Les fonds de retraite professionnelle supplémentaire peuvent décider de publier dans le rapport sur la solvabilité et la situation financière mentionné à l'article L. 385-7 toutes informations ou explications relatives à leur solvabilité et à leur situation financière autres que celles dont la publication est déjà exigée en application des articles L. 385-7 et R. 385-18 à R. 385-20, dans des conditions précisées par l'article 298 du règlement délégué (UE) 2015/35 de la Commission du 10 octobre 2014 complétant la directive 2009/138/CE du Parlement européen et du Conseil sur l'accès aux activités de l'assurance et de la réassurance et leur exercice (Solvabilité II) dans sa rédaction en vigueur à la date de publication du décret n° 2017-1171 du 18 juillet 2017 fixant les règles applicables aux fonds de retraite professionnelle supplémentaire.

###### Section VI : Mesures de sauvegarde

**Art. R385-22**

I. – Lorsque la marge de solvabilité d'un fonds de retraite professionnelle supplémentaire n'atteint pas le montant réglementaire, l'Autorité de contrôle prudentiel et de résolution exige un plan de rétablissement, qui doit être soumis à son approbation dans un délai d'un mois.

II. – Lorsque la marge de solvabilité d'un fonds de retraite professionnelle supplémentaire n'atteint pas le fonds de garantie, ou si le fonds n'est pas constitué réglementairement, l'Autorité de contrôle prudentiel et de résolution exige un plan de financement à court terme, qui doit être soumis à son approbation dans un délai d'un mois.

III. – Lorsque l'Autorité de contrôle prudentiel et de résolution exige un plan de rétablissement ou un plan de financement à court terme, elle désigne un contrôleur qui est tenu régulièrement informé par le fonds de retraite professionnelle supplémentaire de l'élaboration du plan. Le fonds rend compte de la mise en œuvre des décisions et mesures contenues dans le plan à ce contrôleur, qui veille à l'exécution du plan.

**Art. R385-23**

I. – Lorsque l'Autorité de contrôle prudentiel et de résolution exige d'un fonds de retraite professionnelle supplémentaire un programme de rétablissement en application de l'article L. 612-32 du code monétaire et financier, un plan de rétablissement en application de l'article L. 385-8 du présent code ou un plan de financement à court terme en application de ce même article, celui-ci doit notamment comporter, pour les trois prochains exercices, une description détaillée des éléments suivants et être accompagné des justificatifs s'y rapportant :

1° Une estimation prévisionnelle des frais de gestion, notamment des frais généraux courants et des commissions ;

2° Un plan détaillant les prévisions de recettes et de dépenses pour les affaires directes, les acceptations et les cessions dans le cadre des opérations de transfert de risque mentionnées à l'article L. 381-1 ;

3° Un bilan prévisionnel ;

4° Une estimation des ressources financières devant servir à la couverture des provisions techniques et de l'exigence de marge de solvabilité ;

5° Le cas échéant, la politique écrite générale en matière de transfert de risque ou de rétrocession.

**Art. R385-24**

Lorsque l'Autorité de contrôle prudentiel et de résolution suspend, restreint ou interdit temporairement la libre disposition de tout ou partie des actifs d'un fonds de retraite professionnelle supplémentaire, d'une mutuelle ou union de retraite professionnelle supplémentaire ou d'une institution de retraite professionnelle supplémentaire en application de l'article L. 612-33 du code monétaire et financier, elle peut en outre faire inscrire sur les immeubles de ce fonds, cette mutuelle ou union ou cette institution l'hypothèque mentionnée à l'article L. 327-3 du présent code, à l'article L. 212-24 du code de la mutualité et à l'article L. 931-23 du code de la sécurité sociale.

**Art. R385-25**

I. – Lorsque, dans le cadre des résultats aux tests de résistance mentionnés à l'article L. 385-3, un fonds de retraite professionnelle supplémentaire présente, pour l'un des exercices projetés et l'un des scénarios mentionnés aux a et b de l'article R. 385-4, une différence négative entre sa marge de solvabilité constituée à l'une des dates et le maximum de son exigence minimale de marge de solvabilité et de son fonds de garantie à la même date, l'Autorité de contrôle prudentiel et de résolution exige un plan de convergence destiné à assurer que le fonds sera en mesure de disposer d'une marge de solvabilité suffisante à l'horizon considéré, pour tous les scénarios prévus à l'article R. 385-4. Ce plan de convergence est soumis à l'approbation de l'Autorité de contrôle prudentiel et de résolution dans un délai de trois mois.

Au vu notamment de ce plan de convergence ou à défaut de communication de ce dernier dans un délai de trois mois après la demande, l'Autorité de contrôle prudentiel et de résolution peut exiger du fonds de retraite professionnelle supplémentaire une marge de solvabilité renforcée, supérieure à l'exigence minimale de marge mentionnée à l'article R. 385-2. Le niveau total de marge de solvabilité exigé ne peut excéder la somme de l'exigence minimale de marge à la date du dernier arrêté, des exigences de marge complémentaires à l'exigence minimale de marge requises le cas échéant par l'Autorité au titre de l'exercice précédent et du maximum, sur les différentes années de projection, du résultat de la division par la durée, exprimée en nombre d'années, de la différence entre le maximum de son exigence minimale de marge de solvabilité et de fonds de garantie, à la fin de l'exercice projeté pour le scénario considéré, et la marge de solvabilité constituée à cette même date pour le même scénario.

II. – Le III de l'article R. 385-22 et l'article R. 385-23 s'appliquent aux plans de convergence exigés en application du I.

III. – Pour décider de fixer, une marge de solvabilité renforcée dans les cas mentionnés au dernier alinéa du I, l'Autorité de contrôle prudentiel et de résolution tient compte des éléments contenus dans le rapport sur l'évaluation interne des risques et de la solvabilité mentionné à l'article L. 385-6.

#### Titre IX  : Dispositions applicables dans les îles Wallis et Futuna

**Art. R391-1**

Le présent livre dans sa rédaction issue du décret n° 2010-217 du 3 mars 2010 est applicable dans les îles Wallis et Futuna, à l'exception de la section 2 du chapitre III, du titre II, des articles R. 324-4 et R. 334-48, de la section 10 du chapitre IV et des titres V, VI et VII.

“ L'article R. 310-4 est applicable dans sa rédaction issue du décret n° 2019-1235 du 27 novembre 2019 portant transposition des dispositions réglementaires de la directive (UE) 2017/828 du 17 mai 2017 modifiant la directive 2007/36/ CE en vue de promouvoir l'engagement à long terme des actionnaires ”

Les articles R. 322-11-1, R. 322-11-2, R. 332-14-2, R. 334-3 et R. 334-11 y sont applicables dans leur rédaction issue du décret n° 2017-1253 du 9 août 2017.

Les articles R. 323-10, R. 324-5, R. 332-13, R. 334-17, R. 334-26, R. 334-28, R. 334-41, R. 334-43 et R. 336-1 y sont applicables dans leur rédaction issue du décret n° 2014-1315 du 3 novembre 2014 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière financière et relatif aux sociétés de financement ;

Les articles R. 322-11-6, R. 322-53, R. 322-55-2 y sont applicables dans leur rédaction issue du décret n° 2014-1357 du 13 novembre 2014 relatif au contrôle de l'honorabilité et de la compétence des dirigeants et des membres des organes collégiaux dans les organismes d'assurance, les établissements de crédit, les sociétés de financement, les entreprises d'investissement autres que les sociétés de gestion de portefeuille, les compagnies financières holding, les compagnies financières holding mixtes et les entreprises mères de société de financement

### Livre IV : Organisations et régimes particuliers d'assurance

#### Titre Ier : Organisations générales d'assurance.

#### Titre II : Les fonds de garantie

##### Chapitre Ier : Le fonds de garantie des assurances obligatoires de dommages.

###### Section I : Dispositions applicables aux accidents de la circulation survenus en France métropolitaine, dans les départements d'outre-mer et à Mayotte

####### Paragraphe 1 : Dispositions communes à l'indemnisation des dommages résultant d'atteintes à la personne et des dommages aux biens.

**Art. R421-1**

Sont prises en charge par le fonds de garantie, conformément aux dispositions de la présente section, les indemnités dues aux victimes d'accidents mentionnés à l'article L. 421-1 ou à leurs ayants droit à la condition que ces accidents soient survenus en France métropolitaine, à Mayotte ou dans les départements d'outre-mer.

Ne sont pas prises en charge par le fonds de garantie les indemnités dues aux victimes d'accidents dans lesquels sont impliqués des véhicules terrestres à moteur, au sens du II de l'article L. 211-4, ainsi que les remorques ou semi-remorques de ces véhicules ayant leur stationnement habituel sur le territoire d'un Etat, autre que la France, visé à l'article L. 211-4, lorsque l'indemnisation de ces victimes incombe au bureau central français pour leur totalité ou en partie.

Le bureau central français est le bureau national d'assurance constitué en France dans les conditions mentionnées au deuxième alinéa de l'article R. 211-22.

Les dispositions des articles R. 421-5 à R. 421-9 sont applicables aux refus de prise en charge opposés par le bureau central français.

####### Paragraphe 2 : Dispositions applicables à l'indemnisation des dommages résultant d'atteintes à la personne.

**Art. R421-2**

Sont exclus du bénéfice du fonds de garantie :

1° Lorsque les dommages sont nés d'un accident dans lequel est impliqué un véhicule terrestre à moteur, les dommages causés au conducteur.

2° Lorsque les dommages ont été causés par un animal ou par une chose autre qu'un véhicule terrestre à moteur.

a) Le propriétaire ou la personne qui a la garde de l'animal ou de la chose au moment de l'accident ;

b) Le conjoint, les ascendants et descendants des personnes mentionnées au a ci-dessus et dont la responsabilité est engagée du fait de l'accident ainsi que les représentants légaux de la personne morale propriétaire de l'animal ou de la chose.

3° Dans les cas autres que ceux mentionnés aux 1° et 2° ci-dessus, l'auteur de l'accident, son conjoint, ses ascendants et descendants.

En cas de vol du véhicule impliqué dans l'accident, de vol de l'animal ou de la chose qui a causé l'accident, sont également exclus du bénéfice du fonds de garantie les complices du vol et, d'une manière générale, toutes les personnes transportées dans le véhicule ou sur l'animal. Cette exclusion n'est applicable que si le fonds de garantie apporte la preuve de la connaissance du vol du véhicule ou de l'animal par les personnes transportées.

Toutefois, les personnes désignées au présent article peuvent invoquer la garantie du fonds lorsque l'accident a été causé en tout ou en partie par la circulation d'un tiers ou d'une chose ou d'un animal appartenant à un tiers ou sous sa garde et dans la mesure de sa responsabilité.

**Art. R421-3**

Si l'auteur d'un accident corporel est inconnu, le procès-verbal ou le rapport dressé ou établi par les agents de la force publique et relatif à cet accident doit mentionner expressément cette circonstance.

Dans le cas où l'auteur est connu et sur les déclarations que celui-ci est tenu de faire, le même document indique obligatoirement si ledit auteur est assuré contre les accidents. Dans l'affirmative, il précise le nom et l'adresse de l'entreprise d'assurance ainsi que le numéro de la police.

Toute omission volontaire de déclaration ou fausse déclaration faite de mauvaise foi sera punie de l'amende prévue pour les contraventions de troisième classe.

Si un ou plusieurs des renseignements prévus au second alinéa sont ignorés de l'auteur de l'accident au moment de l'établissement du procès-verbal ou du rapport, cette circonstance est mentionnée ainsi que l'engagement qui doit avoir été pris par ledit auteur de faire parvenir ces renseignements sous huitaine. Dans ce cas, il est dressé ultérieurement un procès-verbal ou rapport complémentaire.

Un exemplaire de tout procès-verbal ou rapport relatif à un accident corporel causé par un auteur inconnu ou non assuré est transmis au fonds de garantie dans les dix jours de sa date par les autorités de police ou de gendarmerie.

**Art. R421-4**

Lorsqu'un contrat d'assurance a été souscrit pour garantir les conséquences pécuniaires de la responsabilité civile de l'auteur de dommages résultant d'atteintes aux personnes nés d'un accident mentionné au I de l'article L. 421-1, le fonds de garantie ne peut être appelé à payer l'indemnité allouée à la victime ou à ses ayants droit qu'en cas de suspension du contrat ou de non-assurance ou d'assurance partielle, opposables à la victime ou à ses ayants droit.

Pour les dommages causés aux personnes à la suite d'un accident mentionné au II de l'article L. 421-1, le fonds de garantie ne peut être appelé à payer l'indemnité allouée à la victime ou à ses ayants droit qu'en cas de nullité ou de suspension du contrat ou de la garantie de non-assurance ou d'assurance partielle, opposables à la victime ou à ses ayants droit.

Dans le cas où, par suite de l'insuffisance du montant de la garantie stipulée au contrat, une part de l'indemnité due à la victime ou à ses ayants droit pour les dommages ci-dessus mentionnés reste à la charge du responsable, l'assureur de ce dernier, après avoir recueilli en cas de règlement transactionnel l'accord du fonds de garantie, verse pour le compte de ce dernier le reliquat de l'indemnité et l'avise de ce versement.

**Art. R421-5**

Lorsque l'assureur entend invoquer la suspension du contrat, une non-assurance ou une assurance partielle opposables à la victime ou à ses ayants droit, il doit, par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception, le déclarer au fonds de garantie et joindre à sa déclaration les pièces justificatives de son exception ; il doit en aviser en même temps et dans les mêmes formes la victime ou ses ayants droit en précisant le numéro du contrat.

Si l'assureur entend contester l'existence du contrat d'assurance, nonobstant la présentation par le responsable de l'accident du document justificatif mentionné à l'article R. 211-15, il doit, d'une part, le déclarer sans délai au fonds de garantie par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception et, d'autre part, en aviser en même temps et dans les mêmes formes la victime ou ses ayants droit.

**Art. R421-6**

Si le fonds de garantie entend contester le bien-fondé d'une des exceptions mentionnées à l'article R. 421-5, invoquée par l'assureur, ou s'il n'est pas en mesure de prendre une décision définitive à ce sujet, il doit, dans un délai de trois mois à compter de la réception de la déclaration, en aviser l'assureur ainsi que la victime ou ses ayants droit. Il leur donne également son avis sur la recevabilité à son encontre d'une demande d'indemnisation de la victime ou de ses ayants droit pour le cas où l'exception invoquée par l'assureur serait reconnue fondée.

**Art. R421-7**

Lorsque, dans l'hypothèse prévue à l'article R. 421-6, la demande d'indemnité est portée devant une juridiction autre qu'une juridiction répressive, la victime ou ses ayants droit doivent, en cas d'action dirigée soit contre l'assureur, soit contre le responsable, mettre en cause, suivant le cas, le responsable ou l'assureur.

**Art. R421-8**

Si la demande d'indemnité a été portée devant une juridiction répressive ou si une transaction approuvée par le fonds de garantie est intervenue avec le responsable de l'accident, la victime ou ses ayants droit peuvent demander à l'assureur le paiement des sommes qui leur seraient versées par le fonds si le règlement était effectué par ce dernier, à la condition de justifier :

1° Que le fonds de garantie leur a fait connaître, conformément à l'article R. 421-6 :

a) Qu'il conteste le bien-fondé de l'exception invoquée par l'assureur ou qu'il n'est pas en mesure de prendre une décision définitive à ce sujet ;

b) Qu'en l'absence de garantie de l'assureur ils seraient admis à bénéficier de la garantie dudit fonds.

2° Que le montant de l'indemnité a été fixé par une décision de justice exécutoire opposable au fonds ou par une transaction approuvée par lui.

L'assureur est alors tenu de procéder au paiement des sommes susmentionnées pour le compte de qui il appartiendra. S'il n'exécute pas cette obligation, il peut y être contraint par une ordonnance rendue par le juge des référés à la requête de la victime ou de ses ayants droit.

Lorsque le bien-fondé de l'exception par lui opposée est reconnu soit par accord avec le fonds de garantie, soit judiciairement par une décision définitive opposable à cet organisme, cet assureur peut réclamer au fonds de garantie le remboursement des sommes qu'il a payées pour le compte de celui-ci après établissement de l'insolvabilité totale ou partielle du responsable dans les conditions prévues à l'article R. 421-13.

En cas d'instance judiciaire, pour rendre opposable au fonds de garantie la décision à intervenir, l'assureur doit lui adresser une copie de l'acte introductif d'instance.

**Art. R421-9**

Si la demande d'indemnité a été portée devant une juridiction civile dans les conditions prévues à l'article R. 421-7, la victime ou ses ayants droit peuvent, lorsque sont remplies les conditions mentionnées au 1° de l'article R. 421-8, demander à l'assureur le paiement des sommes qui leur ont été allouées en application des articles 514, 515, 789, 834 à 837 du code de procédure civile, et qui leur seraient versées par le fonds de garantie si le règlement était effectué par ce dernier.

L'assureur est alors tenu de procéder au paiement des sommes susmentionnées pour le compte de qui il appartiendra. S'il n'exécute pas cette obligation, il peut y être contraint par une ordonnance rendue par le juge des référés à la requête de la victime ou de ses ayants droit.

**Art. R421-10**

Le règlement intérieur mentionné à l'article R. 421-25 précise les obligations des entreprises d'assurance pour l'application des articles R. 421-4 à R. 421-9.

**Art. R421-11**

Toute transaction ayant pour objet de fixer ou de régler les indemnités dues par les responsables non assurés de dommages résultant des atteintes à la personne nés d'un accident mentionné à l'article L. 421-1 doit être notifiée au fonds de garantie par le débiteur de l'indemnité dans un délai d'un mois par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception, sous peine de l'amende prévue pour les contraventions de troisième classe.

**Art. R421-12**

Lorsque le responsable des dommages est inconnu, la demande des victimes ou de leurs ayants droit tendant à la réparation des dommages qui leur ont été causés doit être adressée au fonds de garantie dans le délai de trois ans à compter de l'accident.

Lorsque le responsable des dommages est connu, la demande d'indemnité doit être adressée au fonds de garantie dans le délai d'un an à compter soit de la date de la transaction, soit de la date de la décision de justice passée en force de chose jugée.

En outre, les victimes ou leurs ayants droit doivent, dans le délai de cinq ans à compter de l'accident :

a) Si le responsable est inconnu, avoir réalisé un accord avec le fonds de garantie ou exercé contre celui-ci l'action prévue à l'article R. 421-14 ;

b) Si le responsable est connu, avoir conclu une transaction avec celui-ci ou intenté contre lui une action en justice.

Les délais prévus aux alinéas précédents ne courent que du jour où les intéressés ont eu connaissance du dommage, s'ils prouvent qu'ils l'ont ignoré jusque-là.

Lorsque l'indemnité consiste dans le service d'une rente ou le paiement échelonné d'un capital, la demande d'indemnité doit être adressée au fonds de garantie dans le délai d'un an à compter de la date de l'échéance pour laquelle le débiteur n'a pas fait face à ses obligations.

Ces différents délais sont impartis à peine de forclusion, à moins que les intéressés ne prouvent qu'ils ont été dans l'impossibilité d'agir avant l'expiration desdits délais.

**Art. R421-13**

Les victimes d'accidents ou leurs ayants droit doivent adresser au fonds de garantie leurs demandes d'indemnité par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception. A l'appui de leur demande, ils sont tenus de justifier :

1° Soit qu'ils sont français ;

— Soit qu'ils ont leur résidence principale sur le territoire de la République française ;

— Soit qu'ils sont ressortissants d'un Etat ayant conclu avec la France un accord de réciprocité et qu'ils remplissent les conditions fixées par cet accord ;

— Soit enfin, pour les accidents dans lesquels sont impliqués des véhicules définis à l'article R. 421-1, 2e alinéa, qu'ils sont ressortissants d'un Etat membre de la Communauté économique européenne autre que la France, du Saint-Siège, de Saint-Marin ou de Monaco, ou qu'ils ont leur résidence principale dans un de ces Etats.

2° Que l'accident ouvre droit à réparation à leur profit dans les termes de la législation française sur la responsabilité civile et qu'il ne peut donner droit à indemnisation complète à aucun titre. Si la victime ou ses ayants droit peuvent prétendre à une indemnisation partielle à un autre titre, le fonds de garantie ne prend en charge que le complément. Pour permettre de déterminer le préjudice complémentaire de la victime ou de ses ayants droit, les tiers payeurs, définis par la loi n° 85-677 du 5 juillet 1985, doivent faire connaître au fonds de garantie le montant des versements effectués au profit de ceux-ci, au plus tard dans un délai de quatre mois à compter de la demande émanant du fonds.

Les réclamants doivent également justifier soit que le responsable de l'accident n'a pu être identifié, soit qu'il n'est pas assuré après la fixation de l'indemnité par une transaction ou une décision de justice exécutoire.

**Art. R421-14**

Les demandes d'indemnités doivent obligatoirement être accompagnées d'une expédition de la décision de justice intervenue ou d'une copie certifiée conforme de l'acte portant règlement transactionnel pour la fixation définitive de l'indemnité.

A défaut d'accord du fonds de garantie avec la victime ou ses ayants droit soit sur la transaction intervenue, soit sur la fixation de l'indemnité lorsque le responsable des dommages est inconnu ou lorsque la décision de justice invoquée est inopposable au fonds de garantie, soit sur l'existence des diverses conditions d'ouverture du droit à l'indemnité, la victime ou ses ayants droit saisissent le tribunal judiciaire. Le litige peut être porté devant la juridiction du lieu où l'accident s'est produit.

En dehors de ces cas mentionnés à l'alinéa précédent et des contestations auxquelles peut donner lieu l'application des dispositions du dernier alinéa de l'article R. 421-15, le fonds de garantie ne peut être cité en justice par la victime ou ses ayants droit, notamment en déclaration de jugement commun pour l'application de l'article L. 421-1.

**Art. R421-15**

Le fonds de garantie peut intervenir même devant les juridictions répressives et même pour la première fois en cause d'appel, en vue, notamment, de contester le principe ou le montant de l'indemnité réclamée, dans toutes les instances engagées entre les victimes d'accidents corporels ou leurs ayants droit, d'une part, les responsables ou leurs assureurs, d'autre part. Il intervient alors à titre principal et peut user de toutes les voies de recours ouvertes par la loi. En aucun cas, cette intervention ne peut motiver une condamnation conjointe ou solidaire du fonds de garantie et du responsable.

Sous réserve des dispositions du quatrième alinéa du présent article, la victime ou ses ayants droit doivent adresser sans délai au fonds de garantie, par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception, une copie de tout acte introductif d'instance ayant pour objet de saisir la juridiction compétente d'une demande d'indemnité dirigée contre un défendeur dont il n'est pas établi que la responsabilité civile est couverte par une assurance.

Tout acte introductif d'instance, dont une copie doit être adressée au fonds de garantie en application de l'alinéa précédent, doit contenir les précisions suivantes : date et lieu de l'accident, nature du véhicule ou agent ou instrument du dommage, autorité ayant dressé le procès-verbal ou le rapport mentionné à l'article R. 421-3, montant de la demande en ce qui concerne la réparation des dommages résultant d'atteintes à la personne ou, à défaut, nature et gravité de ces dommages. Il doit, en outre, mentionner d'après les indications contenues dans le procès-verbal ou le rapport précité ou celles recueillies ultérieurement, notamment celles fournies par l'assureur en application du premier alinéa de l'article R. 421-5 :

Soit que la responsabilité civile du défendeur n'est pas couverte par un contrat d'assurance ;

Soit que l'assureur, dont les nom et adresse doivent être précisés ainsi que le numéro du contrat, entend contester sa garantie ou invoquer la limitation de celle-ci ;

Soit que le demandeur ne possède aucun des deux renseignements ci-dessus, les éléments lui permettant de douter de l'existence d'une assurance couvrant les dommages dont il est demandé réparation devant être mentionnés le cas échéant.

Les dispositions des deux alinéas qui précèdent ne sont pas applicables lorsque la demande d'indemnité est portée devant une juridiction répressive. Dans ce cas, la victime ou ses ayants droit doivent, dix jours au moins avant l'audience retenue pour les débats, aviser le fonds de garantie par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception, de leur constitution de partie civile ou de l'éventualité de cette constitution. Cet avis doit mentionner, outre les diverses indications prévues au troisième alinéa du présent article, les nom, prénoms et adresse de l'auteur des dommages et, le cas écheant, du civilement responsable ainsi que la juridiction saisie de l'action publique et la date de l'audience.

Les notifications effectuées dans les conditions prévues aux alinéas précédents ont pour effet, même si le fonds de garantie n'est pas intervenu à l'instance, de rendre opposable à celui-ci la décision rendue sur la demande d'indemnité. Toute mention inexacte contenue dans les notifications est sanctionnée, en cas de mauvaise foi, par la déchéance du recours éventuel du demandeur contre le fonds de garantie.

**Art. R421-16**

Sans préjudice de l'exercice résultant de la subrogation légale du fonds de garantie dans les droits que possède le créancier de l'indemnité contre l'auteur de l'accident ou l'assureur, le fonds de garantie a le droit de réclamer également au débiteur de l'indemnité : d'une part, des intérêts qui sont calculés au taux légal depuis la date du paiement des indemnités lorsque celles-ci ont été fixées judiciairement, ou depuis la mise en demeure adressée par le fonds de garantie lorsque les indemnités ont été fixées par une transaction ; d'autre part, une allocation forfaitaire qui est destinée à couvrir les frais de recouvrement et dont le montant est fixé sur les bases que détermine un décret pris sur proposition du ministre du budget.

Le cas échéant, le fonds de garantie recouvre également sur le débiteur de l'indemnité la contribution mentionnée au 4° de l'article R. 421-27.

Lorsque l'auteur des dommages entend user du droit de contestation prévu par l'article L. 421-3, il doit porter son action devant le tribunal compétent dans un délai de trois mois à compter de la mise en demeure de remboursement adressée par le fonds de garantie.

La mise en demeure prévue aux alinéas ci-dessus résulte de l'envoi par le fonds d'une lettre recommandée avec demande d'avis de réception.

**Art. R421-17**

Sont interdites les conventions par lesquelles des intermédiaires se chargeraient, moyennant émoluments convenus au préalable, de faire obtenir aux victimes d'accidents corporels ou à leurs ayants droit une indemnisation du fonds de garantie.

Au cas d'inobservation de cette prohibition, il sera fait, s'il échet, application des dispositions de la loi du 3 avril 1942 proscrivant les pactes sur le règlement des indemnités dues aux victimes d'accidents dans les conditions prévues par la loi.

####### Paragraphe 3 : Dispositions applicables à l'indemnisation des dommages aux biens.

**Art. R421-18**

1. Les dommages aux biens pris en charge par le fonds de garantie en application du 2e alinéa de l'article R. 421-1 sont tous ceux qui résultent d'un accident dans lequel est impliqué un véhicule terrestre à moteur en circulation, ainsi que ses remorques et semi-remorques, lorsque l'auteur des dommages est identifié.

Sont, dans ce cas, exclus du bénéfice du fonds de garantie les dommages subis par le véhicule impliqué dans l'accident ainsi que les dommages aux biens du conducteur de ce même véhicule.

Lorsque le véhicule impliqué dans l'accident a été volé, sont exclus du bénéfice du fonds de garantie les complices du vol et, d'une manière générale, toutes les personnes transportées dans le véhicule. Cette exclusion n'est applicable que si le fonds de garantie apporte la preuve de la connaissance du vol par les personnes transportées.

Lorsque l'auteur des dommages demeure inconnu, le fonds prend également en charge tous les dommages aux biens à condition que le conducteur du véhicule accidenté, ou toute autre personne, ait été victime d'une atteinte à sa personne ayant entraîné son décès, ou une hospitalisation d'au moins sept jours suivie d'une incapacité temporaire égale ou supérieure à un mois, ou une incapacité permanente partielle d'au moins 10 %.

Toutefois, les personnes désignées au présent article peuvent invoquer la garantie du fonds lorsque l'accident a été causé par un autre véhicule terrestre à moteur, dans la mesure de la responsabilité de celui qui a la garde de ce véhicule.

Lorsqu'un contrat d'assurance a été souscrit pour garantir les conséquences pécuniaires de la responsabilité civile découlant de l'emploi du véhicule qui a causé les dommages matériels, le fonds de garantie ne peut être appelé à indemniser la victime ou ses ayants droit qu'en cas de suspension du contrat ou de non-assurance ou d'assurance partielle, opposables à la victime ou à ses ayants droit. L'assureur doit déclarer sans délai au fonds de garantie les accidents pour lesquels il entend invoquer une de ces exceptions. Il doit en aviser la victime ou ses ayants droit en précisant le numéro de la police.

2. Les dispositions des articles R. 421-13 à R. 421-16 sont applicables à l'indemnisation des dommages matériels.

3. Le fonds de garantie ne prend pas en charge des dommages matériels subis par l'Etat.

4. Lorsque le fonds de garantie indemnise en vertu du cinquième alinéa de l'article L. 421-1 les dommages aux biens résultant des accidents mentionnés aux troisième et quatrième alinéas du même article, et lorsque le responsable des dommages est inconnu ou que l'animal n'est pas identifié, le fonds ne prend en charge ces dommages qu'à la condition que le conducteur du véhicule accidenté ou toute autre personne ait été victime d'une atteinte à son intégrité physique ayant entraîné son décès, ou une hospitalisation d'au moins sept jours suivie d'une incapacité temporaire égale ou supérieure à un mois ou d'une incapacité permanente partielle d'au moins 10 %.

**Art. R421-19**

L'indemnisation des dommages aux biens par le fonds de garantie ne peut excéder par sinistre la somme fixée par arrêté du ministre chargé de l'économie.

Lorsque l'accident de la circulation est causé par un animal identifié mais sans propriétaire, l'indemnisation des dommages aux biens par le fonds de garantie, mentionnée au d du 2 du II de l'article L. 421-1, supporte un abattement de 500 euros par véhicule.

**Art. R421-20**

1. Lorsque l'auteur des dommages est identifié, toute victime de dommages aux biens doit, sous peine de déchéance de ses droits à l'égard du fonds de garantie, adresser au fonds une déclaration accompagnée de l'état descriptif des dommages et des justifications relatives à l'identité de l'adversaire, à sa responsabilité et à l'absence ou à l'insuffisance d'assurance ou de garantie de la personne présumée responsable des dommages. Cette déclaration doit être adressée au fonds dans le délai de six mois à compter du jour où la victime a eu connaissance de l'absence ou de l'insuffisance de garantie de la personne présumée responsable des dommages, notamment par le refus de prise en charge du sinistre par l'assureur de cette personne et, au plus tard, dans le délai de douze mois à compter du jour de l'accident, sauf si la victime est en mesure de rapporter la preuve qu'ayant fait elle-même ou par mandataire des diligences nécessaires pour obtenir la prise en charge de ses dommages par un assureur, il ne lui a pas été possible dans ce délai de douze mois de déterminer si une garantie d'assurance pouvait ou non jouer à son profit.

Toutefois, la déchéance prévue à l'alinéa précédent n'est pas opposable à la victime de l'accident qui a subi à la fois des dommages atteignant sa personne et ses biens ou encore lorsque l'auteur des dommages est inconnu.

Lorsque l'auteur des dommages est inconnu, toute victime de dommages aux biens doit, sous peine de déchéance de ses droits à l'égard du fonds de garantie, dans le délai de trois ans à compter de l'accident, faire une déclaration accompagnée de l'état descriptif des dommages et établir que les conditions prévues à l'article R. 421-18 sont réunies.

2. La demande d'indemnité doit être adressée au fonds de garantie dans le délai d'un an à compter soit de la date de la transaction, soit de la date de la décision de justice passée en force de chose jugée.

En outre, les victimes ou leurs ayants droit doivent, dans le délai de cinq ans à compter de l'accident, avoir conclu une transaction avec l'auteur de celui-ci ou intenté contre lui une action en justice ou, si l'auteur est inconnu, avoir réalisé un accord avec le fonds ou exercé contre celui-ci l'action prévue à l'article R. 421-14.

Les délais prévus aux deux alinéas précédents ne courent que du jour où les intéressés ont eu connaissance du dommage, s'ils prouvent qu'ils l'ont ignoré jusque-là.

Ces délais sont impartis à peine de forclusion, à moins que les intéressés ne prouvent qu'ils ont été dans l'impossibilité d'agir avant l'expiration de ces délais.

3. Les dispositions des articles R. 421-4 à R. 421-11 sont applicables à l'indemnisation des dommages aux biens de la victime d'un accident qui a subi également des dommages atteignant sa personne.

###### Section II : Dispositions applicables aux accidents de chasse.

**Art. R421-21**

Les indemnités dues en vertu des dispositions de l'article L. 421-8 du code des assurances aux victimes d'accidents qui donnent naissance à des dommages résultant d'une atteinte à la personne ou à leurs ayants droit sont prises en charge par le fonds de garantie conformément aux dispositions de la présente section et à la condition que ces accidents soient survenus sur le territoire de la France métropolitaine et des départements d'outre-mer, à l'exception du département de la Guyane.

**Art. R421-22**

Est exclu du bénéfice du fonds de garantie l'auteur d'un accident de chasse ou de destruction des animaux nuisibles, sauf si celui-ci peut apporter la preuve que la responsabilité d'une autre personne est engagée. La garantie du fonds est acquise dans la mesure de cette responsabilité.

**Art. R421-23**

Tout auteur d'un accident qui donne naissance à des dommages résultant d'atteintes à la personne survenu au cours d'un acte de chasse ou de destruction des animaux nuisibles doit présenter, le cas échéant, son permis et faire connaître à l'agent de la force publique qui dresse le procès-verbal ou établit le rapport relatif à l'accident la ou les assurances autres que celles prévues par l'article L. 421-8 du code des assurances qui seraient de nature à couvrir les dommages causés. Il doit également préciser le nom et l'adresse de la ou des entreprises d'assurances ainsi que le numéro du ou des contrats. Toute omission volontaire de déclaration ou fausse déclaration faite de mauvaise foi sera punie d'une amende prévue pour les contraventions de troisième classe.

Les renseignements résultant soit des mentions figurant sur le permis de chasser en vertu des dispositions du dernier alinéa de l'article L. 421-8 du code des assurances, soit de la déclaration prévue ci-dessus, doivent être obligatoirement indiqués sur le procès-verbal ou le rapport relatif à l'accident. Si un ou plusieurs des renseignements faisant l'objet de la déclaration prévue à l'alinéa précédent sont ignorés de l'auteur de l'accident au moment de l'établissement du procès-verbal ou du rapport, cette circonstance est mentionnée ainsi que l'engagement qui doit avoir été pris par ledit auteur de faire parvenir ces renseignements sous huitaine. Dans ce cas, il est dressé ultérieurement un procès-verbal ou un rapport complémentaire.

Si l'auteur d'un accident qui donne naissance à des dommages résultant d'atteintes à la personne est inconnu, le procès-verbal ou le rapport relatif à cet accident doit mentionner expressément cette circonstance.

Un exemplaire de tout procès-verbal ou rapport relatif à un accident corporel causé par un auteur inconnu ou non assuré est transmis au fonds de garantie dans les dix jours de sa date par les autorités de police ou de gendarmerie.

**Art. R421-24**

Lorsqu'un contrat d'assurance a été souscrit pour garantir les conséquences pécuniaires de la responsabilité civile de l'auteur d'un accident résultant d'actes de chasse ou de destruction d'animaux nuisibles, les dispositions des articles R. 421-4 à R. 421-10 sont applicables aux droits et obligations du responsable, de la victime, de l'assureur et du fonds de garantie.

Les dispositions des articles R. 421-12 à R. 421-17 sont applicables à l'indemnisation par le fonds de garantie des dommages de chasse résultant d'atteintes à la personne mentionnés à l'article L. 421-8 du code des assurances, étant précisé qu'en matière d'accidents de chasse l'interdiction de citation en justice mentionnée par l'article R. 421-14 s'applique aux citations pour l'application de l'article L. 421-8 du code des assurances et que, dans la même matière, le rapport mentionné au 3e alinéa de l'article R. 421-15 est celui qui est prévu par l'article R. 421-23.

Toutefois, le bénéfice du fonds n'est donné que lorsqu'il est justifié que la victime a la nationalité française ou a sa résidence principale sur le territoire de la République française ou est ressortissant d'un Etat ayant conclu avec la France un accord de réciprocité et remplit les conditions fixées par cet accord.

La contribution que le fonds peut recouvrer, le cas échéant, sur le débiteur de l'indemnité est, en matière de chasse, celle prévue au 2° de l'article R. 421-38.

Toute transaction ayant pour objet de fixer ou de régler les indemnités dues par les responsables non assurés d'accidents corporels de chasse ou de destruction des animaux nuisibles définis à l'article L. 421-8 du code des assurances doit être notifiée au fonds de garantie par le débiteur de l'indemnité dans un délai d'un mois par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception, sous peine de l'amende prévue pour les contraventions de troisième classe.

###### Section III : Organisation, fonctionnement et contrôle du fonds de garantie.

**Art. R421-25**

L'adhésion au fonds des entreprises mentionnées à l'article L. 421-2 ne prend fin qu'en cas de retrait, de cessation ou de caducité de l'agrément.

Il est interdit aux entreprises adhérentes au fonds de garantie d'utiliser cette adhésion ou le fait que des contrats d'assurance sont couverts par le fonds de garantie à des fins publicitaires, sans préjudice des dispositions législatives ou réglementaires relatives à l'information contractuelle due aux assurés.

**Art. R421-25-1**

Le fonds de garantie est administré par un conseil d'administration composé de douze membres. Il comprend :

1° Sept représentants des entreprises d'assurance pratiquant sur le territoire de la République française l'assurance de dommage et couvrant les risques faisant l'objet d'une obligation d'assurance en vertu d'une disposition législative ou réglementaire ;

2° Deux membres désignés par arrêté du ministre chargé de l'économie, respectivement sur la proposition de la Fédération française des clubs automobiles et de la Fédération nationale des transporteurs routiers ;

3° Un représentant des assurés et bénéficiaires désigné par arrêté du ministre chargé de l'économie après consultation du Conseil national de la consommation ;

4° Une personnalité qualifiée désignée par arrêté du ministre chargé de l'économie en raison de ses compétences financières ;

5° Un représentant des organismes de prévention routière désigné par arrêté du ministre chargé de l'économie.

Le conseil élit son président parmi ses membres.

Le conseil désigne le directeur général du fonds.

La durée du mandat du président, des administrateurs et du directeur général est fixée par les statuts régissant le fonds et ne peut excéder cinq ans.

Le conseil ne délibère valablement, sur première convocation, que si sept au moins de ses membres sont présents ; sur seconde convocation, aucun quorum n'est requis.

Les statuts du fonds de garantie sont approuvés par décret pris sur le rapport du ministre chargé de l'économie.

Un règlement intérieur, soumis à l'approbation du ministre chargé de l'économie avant application, fixe les rapports du fonds de garantie et des entreprises, notamment les modalités de la participation des entreprises dans les instances du fonds et des recours pour le compte du fonds.

**Art. R421-26**

Le fonds de garantie est soumis au contrôle du ministre de l'économie et des finances. Un commissaire du Gouvernement désigné par le ministre de l'économie et des finances exerce au nom du ministre un contrôle sur l'ensemble de la gestion du fonds. Il peut assister à toutes les réunions du conseil d'administration ou des comités qui seraient institués par ce conseil. Il peut se faire présenter tous livres et documents comptables.

Les décisions prises par ou au nom de l'un quelconque des organismes mentionnés à l'alinéa précédent sont exécutoires dans un délai de quinze jours francs à dater de la décision, si le commissaire du Gouvernement ne signifie pas, soit qu'il approuve immédiatement, soit qu'il s'oppose à la décision. Toutefois, le délai ci-dessus est ramené à cinq jours en ce qui concerne les décisions ne comportant pas un engagement financier pour le fonds.

###### Section IV : Régime financier du fonds de garantie

####### Paragraphe 1

**Art. R421-27**

Pour l'application des dispositions de l'article L. 421-4, les contributions prévues pour l'alimentation du fonds de garantie sont assises et recouvrées dans les conditions suivantes :

1° (abrogé)

2° (abrogé)

3° La contribution des entreprises d'assurance est proportionnelle aux primes ou cotisations du dernier exercice, accessoires et rappels compris et annulations déduites, relatives à l'assurance des véhicules terrestres à moteur et des remorques ou semi-remorques des véhicules lorsque le risque est situé sur le territoire de la République française. Elle est liquidée et recouvrée par le fonds de garantie qui peut prévoir le versement d'acomptes.

4° La contribution des responsables d'accidents causés par l'utilisation des véhicules définis au 3° ci-dessus, non bénéficiaires d'une assurance, est assise sur le montant total des indemnités mises à leur charge à titre de réparation des dommages résultant de ces accidents. Sont considérées comme bénéficiaires d'une assurance, au sens du présent article, les personnes dont la responsabilité civile est couverte par un contrat d'assurance dans les conditions prévues par l'article L. 211-1. Un tel bénéfice ne leur est toutefois acquis, au sens du présent article, que pour la part excédant la franchise prévue éventuellement par leur contrat en application de l'article L. 121-1.

En cas d'instance judiciaire, la décision doit faire apparaître si le responsable est ou non bénéficiaire d'une assurance.

La contribution est liquidée et recouvrée par les services de la direction générale des finances publiques, selon les mêmes règles, sous les mêmes garanties et sous les mêmes sanctions qu'en matière de droits d'enregistrement. Elle est perçue sur la notification faite à la direction générale des finances publiques par le fonds de garantie.

La contribution doit être acquittée dans le délai d'un mois à compter de la réclamation adressée par la direction générale des finances publiques.

5° La contribution des assurés est assise sur toutes les primes ou cotisations nettes d'annulation qu'ils versent aux entreprises d'assurance pour l'assurance des risques de responsabilité civile résultant d'accidents causés par les véhicules définis au 3° ci-dessus. Elle est perçue par les entreprises d'assurance et recouvrée mensuellement par le fonds de garantie. Celui-ci peut prévoir le versement d'acomptes.

**Art. R421-28**

Les taux des contributions mentionnées à l'article R. 421-27 sont fixés par arrêté du ministre chargé des assurances dans la limite des montants maximaux ci-après :

— Contribution des entreprises d'assurance au titre de la section automobile : 12 % de la totalité des charges de cette section.

— contribution des responsables d'accidents non assurés : 10 % des indemnités restant à leur charge. Toutefois, ce taux est ramené à 5 % lorsque l'accident a été provoqué par un véhicule utilisé par l'Etat ou un Etat étranger pour lequel a été fournie l'attestation prévue à l'article R. 211-25. Il est également ramené à 5 % des indemnités restant à leur propre charge pour les bénéficiaires d'une assurance avec franchise.

— contribution des assurés : 2 % des primes mentionnées au 3° de l'article R. 421-27.

**Art. R421-37**

Sous réserve des règles édictées à l'alinéa suivant, les comptables publics, consignataires des extraits de jugements et d'arrêts, recouvrent, dans les mêmes conditions que les amendes, la majoration de 50 % instituée au profit du fonds de garantie par le premier alinéa de l'article L. 211-27 et les sommes dues par l'assureur en cas d'offre manifestement insuffisante constatée par le juge en application de l'article L. 211-14.

La majoration de 50 % affectant les amendes forfaitaires et les amendes de composition pénale, instituée au profit du fonds de garantie, est encaissée par un comptable de la direction générale des finances publiques dans les mêmes conditions que lesdites amendes.

Les encaissements ainsi effectués sont versés trimestriellement au fonds de garantie.

####### Paragraphe 2

**Art. R421-38**

Pour l'application des dispositions de l'article L. 421-8 du code des assurances, les contributions prévues pour l'alimentation du fonds de garantie sont assises dans les conditions suivantes :

1° La contribution des entreprises d'assurance est proportionnelle aux sommes recouvrées par elles au titre de la contribution des assurés mentionnée au 3° ci-dessous.

2° La contribution des responsables, non bénéficiaires d'une assurance, d'accidents qui donnent naissance à des dommages résultant d'atteintes à la personne, est assise sur le montant total des indemnités mises à leur charge à titre de réparation des dommages résultant de ces accidents. Sont considérées comme bénéficiaires d'une assurance au sens du présent article les personnes dont la responsabilité civile résultant d'accidents de chasse ou de destruction des animaux nuisibles est couverte par un contrat d'assurance. En cas d'instance judiciaire, la décision doit faire apparaître si le responsable est ou non bénéficiaire d'une assurance. La décision de justice ou la transaction doit opérer le cas échéant une ventilation entre les indemnités dues à titre de réparation des dommages résultant d'atteintes à la personne et celles qui sont dues à titre de réparation de dommages aux biens.

3° La contribution des assurés est fixée à une somme forfaitaire par personne garantie pour sa responsabilité civile résultant d'accidents de chasse ou de destruction des animaux nuisibles.

Ces contributions sont liquidées et recouvrées selon les modalités prévues en matière d'accidents de la circulation en application des dispositions de l'article R. 421-27.

**Art. R421-39**

Les taux et quotité des contributions mentionnées à l'article R. 421-38 sont fixés par arrêté du ministre chargé des assurances, dans la limite des montants maximaux ci-après :

Contribution des entreprises d'assurance : 12 % de la totalité des charges des opérations du fonds de garantie afférentes à la chasse et à la destruction des animaux nuisibles ;

Contribution des responsables, non assurés, d'accidents qui donnent naissance à des dommages résultant d'atteintes à la personne : 10 % des indemnités restant à leur charge. Toutefois ce taux est ramené à 5 % lorsque l'accident résulte d'une opération de destruction des animaux nuisibles effectuée en vertu des articles 393 à 395 du code rural ;

Contribution des assurés : somme forfaitaire maximale de 0,38 euros par personne garantie.

**Art. R421-42**

Les comptables publics, consignataires des extraits des jugements et d'arrêts ainsi que des décisions de transaction intervenues conformément aux dispositions du décret n° 66-136 du 4 mars 1966 recouvrent, dans les mêmes conditions que les amendes, la majoration de 50 % instituée au profit du fonds de garantie par le deuxième alinéa de l'article L. 421-8 du code des assurances. Les encaissements effectués au titre de cette majoration sont versés trimestriellement au fonds de garantie.

**Art. R421-43**

La comptabilité du fonds de garantie doit permettre de faire apparaître pour chaque exercice la totalité des recettes et des charges afférentes aux opérations effectuées en application de l'article L. 421-8 du code des assurances, afin que le résultat effectif de ces opérations puisse être dégagé et leur équilibre assuré.

####### Paragraphe 3

**Art. R421-44**

Les opérations effectuées par le fonds de garantie comprennent :

En recettes :

a) Le produit des contributions prévues par les articles L. 421-4-1, L. 421-6-1, L. 421-8, L. 421-10 et L. 421-10-1 ;

b) Les recouvrements effectués sur les débiteurs d'indemnités ;

c) Le produit des placements de fonds et les intérêts servis sur les fonds en compte courant ;

d) Les remboursements et réalisations de valeurs mobilières et immobilières ;

e) Toute autre ressource qui pourrait être attribuée au fonds de garantie.

En dépenses :

a) Les indemnités et frais versés au titre des sinistres à la charge du fonds ;

b) Les frais de fonctionnement et d'administration de toute nature du fonds ;

c) Les frais engagés au titre des recours ;

d) Le coût des placements de fonds.

**Art. R421-47**

Le fonds de garantie peut utiliser l'excédent de ses ressources sur ses dépenses courantes pour acquérir les instruments financiers mentionnés à l'article L. 211-1 du code monétaire et financier et des actifs immobiliers.

Il investit l'ensemble de ses actifs conformément au principe de la “ personne prudente ” mentionné à l'article L. 353-1 du présent code. A ce titre, le fonds de garantie est soumis aux obligations mises à la charge des entreprises d'assurance et de réassurance par les premier, deuxième et quatrième alinéas du I et par le III de l'article R. 353-1, dans des conditions fixées par arrêté du ministre chargé de l'économie.

Le conseil d'administration adopte, chaque année, une politique de placement contribuant à l'équilibre de long terme du fonds de garantie.

Le fonds de garantie met en place un dispositif interne de contrôle de la gestion des placements pour assurer la mesure, l'évaluation et le contrôle de ces placements, en particulier en ce qui concerne l'évaluation de la qualité des actifs et de la gestion actif-passif, ainsi que le suivi des opérations sur les instruments financiers à terme. Le dispositif prévoit notamment la répartition interne des responsabilités au sein du personnel, les règles déontologiques, les délégations de pouvoir, la diffusion de l'information, les procédures internes de contrôle ou d'audit.

###### Section V : Intervention du fonds en cas de retrait d'agrément administratif d'une entreprise d'assurance

####### Paragraphe 1 : Intervention du fonds de garantie 

**Art. R421-50**

Lorsque, à la suite du retrait d'agrément d'une entreprise d'assurance, le fonds de garantie prend en charge l'indemnisation des dommages résultant d'atteintes à la personne et des dommages aux biens assurés au titre des garanties d'assurance conformément au I de l'article L. 421-9, cette prise en charge s'effectue dans les conditions et limites de garantie prévues par les contrats d'assurance souscrits auprès de cette entreprise.

Sauf dans le cas des dommages aux personnes et aux biens causés par un accident dans lequel est impliqué un véhicule terrestre à moteur, cette prise en charge est limitée à 90 % de l'indemnité qui aurait été attribuée à l'assuré ou à ses ayants droit par l'assureur dont l'agrément a été retiré.

Le fonds de garantie est substitué à l'assureur pour les obligations et droits mentionnés à l'article R. 211-13.

En vue d'obtenir le remboursement des sommes qu'il a versées, le fonds de garantie exerce toutes les actions ou accomplit toutes les réclamations nécessaires auprès du liquidateur désigné par l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues aux articles L. 326-1 et L. 326-2, du liquidateur désigné par les autorités compétentes de l'Etat d'origine d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France, ou du fonds de garantie chargé dans cet Etat d'origine de la protection des personnes assurées, souscriptrices, adhérentes ou bénéficiaires de prestations de contrats d'assurance contre les conséquences du retrait d'agrément d'une entreprise d'assurance.

**Art. R421-51**

Lorsque tout ou partie du portefeuille des contrats a fait l'objet d'un transfert de portefeuille en application de l'article L. 421-9-2, l'entreprise bénéficiaire du transfert présente au fonds de garantie une demande de versement correspondant à la partie des engagements du cessionnaire non couverte par l'actif transféré. Le montant de cette demande est calculé sur la base des engagements arrêtés à la date de publication au Journal officiel de la République française de l'arrêté prononçant le transfert de portefeuille et des actifs accompagnant ce transfert. L'entreprise cessionnaire présente cette demande dans un délai de quatre mois suivant la publication de cette décision. Elle adresse copie de celle-ci à l'Autorité de contrôle prudentiel et de résolution. Dans un délai de deux mois à compter de la date de la réception de ce document, le fonds, après avoir vérifié que les contrats sont couverts par la garantie et contrôlé le montant garanti par contrat, notifie à l'entreprise cessionnaire le montant de la somme qui lui est due, dans la limite prévue au deuxième alinéa de l'article R. 421-50. Ce montant est versé à l'entreprise cessionnaire en une seule fois. A titre exceptionnel, l'Autorité de contrôle prudentiel et de résolution peut, sur demande du fonds de garantie, accorder à ce dernier un délai supplémentaire qui ne saurait être supérieur à trois mois.

**Art. R421-52**

Le cumul des interventions du fonds de garantie effectuées, en application des dispositions de l'article L. 421-9, à compter de l'ouverture de l'exercice comptable 2004, ne peut excéder 700 millions d'euros.

####### Paragraphe 2 :  Relations entre le liquidateur et le fonds de garantie 

**Art. R421-53**

Le liquidateur désigné par l'Autorité de contrôle prudentiel et de résolution en application des articles L. 326-1 et L. 326-2, ou par les autorités compétentes de l'Etat d'origine d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France, saisit le fonds de garantie des demandes de prise en charge des assurés, souscripteurs, adhérents ou bénéficiaires de prestations prévues au contrat d'assurance dès qu'il a connaissance de celles-ci.

Le liquidateur effectue, sur demande et pour le compte du fonds de garantie, les enquêtes et formalités nécessaires à l'exercice des actions prévues au dernier alinéa de l'article R. 211-13 ainsi que, le cas échéant, à l'exercice des recours contre les coresponsables et les personnes mentionnées aux quatrième et cinquième alinéas de l'article L. 421-9-4. Les sommes récupérées par le fonds à la suite de ces recours lui sont directement versées et viennent en déduction de sa créance sur la liquidation.

**Art. R421-54**

Le liquidateur mentionné à l'article R. 421-53 gère, avec l'accord du fonds de garantie, les dossiers relatifs à l'indemnisation des dommages couverts par une assurance conformément au I de l'article L. 421-9 et qui sont assurés auprès de l'entreprise en liquidation. Il doit, sur demande du fonds, lui fournir toutes explications ou lui communiquer tous documents relatifs à ces dossiers.

Les frais et dépenses de toute nature afférents à cette gestion sont à la charge de la liquidation.

Le liquidateur ne peut acquiescer à une décision de justice, conclure une transaction ou opposer une exception au tiers lésé qu'après avoir obtenu l'accord du fonds de garantie.

**Art. R421-55**

La prise en charge des personnes assurées, souscriptrices, adhérentes ou bénéficiaires de prestations de contrats d'assurance souscrits auprès d'une entreprise d'assurance dont l'agrément a été retiré, s'effectue dans les délais fixés :

1° Aux articles L. 211-9 et L. 211-17, dans le cas où le fonds prend en charge l'indemnisation des dommages causés par des véhicules terrestres à moteur ;

2° A l'article L. 242-1, dans le cas où le fonds prend en charge l'indemnisation des dommages mentionnés à cet article.

####### Paragraphe 3 :  Actions en justice contre le fonds de garantie

**Art. R421-56**

Pour la détermination du principe ou de l'étendue de leur droit à indemnisation, les tiers lésés ne peuvent citer le fonds de garantie en justice, notamment en déclaration de jugement commun. Il en est de même des assurés pour leurs actions en revendication de garantie lorsque cette décision ou cette transaction concerne un contrat pris en charge par le fonds.

###### Section VI : Dispositions particulières aux départements d'outre-mer.

**Art. R421-57**

Ne sont pas applicables dans le département de la Guyane les dispositions de la section II, ainsi que celles des dispositions de la section IV relative au régime financier du fonds de garantie qui concernent les accidents de chasse.

###### Section VII : Dispositions particulières aux territoires d'outre-mer.

**Art. R421-58**

Sont applicables dans les territoires de la Nouvelle-Calédonie, de la Polynésie française, des Terres australes et antarctiques françaises et de Wallis-et-Futuna :

La section V du présent chapitre ;

Les sections I et IV du présent chapitre, dans la mesure où elles concernent les accidentés causés par des véhicules définis à l'article R. 421-1, 2e alinéa.

**Art. R421-59**

Est applicable au seul territoire de Wallis-et-Futuna l'article L. 421-7 relatif aux mesures conservatoires édictées au profit de la victime ou du fonds de garantie.

**Art. R421-60**

Dans les limites et conditions fixées par les dispositions législatives et réglementaires mentionnées à l'article L. 421-10 et aux articles R. 421-58 et R. 421-59, le fonds de garantie prend en charge les indemnités dues aux victimes d'accidents survenus dans les territoires mentionnés à l'article R. 421-58.

Toutefois, ne sont pas pris en charge :

a) Les dommages causés par des véhicules terrestres à moteur pour lesquels l'assurance en matière de circulation n'est pas obligatoire au regard de la réglementation de ces territoires ;

b) Les dommages causés par un auteur identifié ayant satisfait à l'obligation d'assurance en vigueur dans le territoire considéré et qui ne seraient pas supportés par le fonds de garantie en métropole lorsque l'obligation d'assurance y a été respectée.

Des dérogations aux dispositions du b ci-dessus peuvent être admises par arrêté conjoint du ministre chargé des départements et territoires d'outre-mer et du ministre de l'économie et des finances, en fonction des conditions particulières de la circulation automobile ou du régime d'indemnisation des victimes d'accidents automobiles dans les territoires d'outre-mer susmentionnés.

La prise en charge du fonds de garantie ne s'applique qu'aux conséquences d'accidents survenus après la date d'entrée en vigueur prévue par l'article R. 421-63.

**Art. R421-61**

La contribution des assurés prévue au 3° de l'article R. 421-27 est perçue sur les primes et cotisations définies audit article et émises dans les territoires d'outre-mer mentionnés à la présente section postérieurement à la date de son entrée en vigueur.

La contribution des responsables d'accidents non bénéficiaires d'une assurance, prévue au 2° de l'article R. 421-27, est perçue à l'occasion des accidents survenus dans les territoires d'outre-mer mentionnés à la présente section, postérieurement à cette même date.

**Art. R421-62**

Les comptables publics, consignataires des extraits de jugements et d'arrêts, recouvrent, dans les mêmes conditions que les amendes, la majoration de 50 % instituée au profit du fonds de garantie par l'article L. 421-10, deuxième alinéa.

Les encaissements au titre de cette majoration sont versés trimestriellement au fonds de garantie.

**Art. R421-63**

Les dispositions des articles R. 421-58 à R. 421-62 entrent en vigueur dans le territoire de Wallis-et-Futuna le premier jour du trimestre civil suivant la date d'entrée en vigueur dans le territoire de l'obligation d'assurance de la responsabilité civile en matière de circulation automobile.

###### Section VIII : Dispositions particulières applicables aux accidents d'automobile survenus à l'étranger.

**Art. R*421-64**

Pour l'application des articles L. 421-11 et L. 421-12, le fonds de garantie rembourse au bureau central français les sommes versées par cet organisme à l'occasion de l'indemnisation des victimes d'accidents ou de leurs ayants droit par un bureau national d'assurance étranger dans les conditions fixées par accord conclu entre les bureaux nationaux d'assurance.

Les modalités de ce remboursement sont fixées aux articles R. 421-65 à R. 421-67.

**Art. R421-65**

Le bureau central français doit indiquer au fonds de garantie soit qu'il n'existe pas de garantie d'assurance, soit, s'il en existe une, les raisons pour lesquelles le jeu de cette garantie est refusé en tout ou partie.

Le bureau central français transmet au fonds de garantie les indications relatives à l'identification de l'auteur, à la responsabilité, aux dommages subis par les victimes et notamment :

a) La date et le lieu de l'accident ;

b) Le numéro d'immatriculation et la lettre de nationalité du véhicule ;

c) Le nom et le domicile du conducteur et du propriétaire du véhicule au moment de l'accident et, si le responsable est une autre personne, le nom et le domicile de celle-ci ;

d) L'identité des victimes et de leurs ayants droit ;

e) Le numéro du document justificatif d'assurance ;

f) Le nom de l'entreprise d'assurance qui a délivré la police et le numéro de cette police.

**Art. R421-66**

Le bureau central français doit justifier auprès du fonds de garantie du paiement effectué auprès du bureau national d'assurance étranger en adressant au fonds de garantie la quittance signée par la ou les victimes ou leurs ayants droit ou tout acte pouvant en tenir lieu, ainsi qu'un décompte certifié conforme des dépenses réellement exposées à l'occasion de l'accident.

**Art. R421-67**

Sauf dans les cas prévus aux articles R. 421-68 et R. 421-69, le Bureau central français doit également justifier du retrait d'agrément de l'assureur du responsable.

**Art. R421-68**

Lorsqu'un contrat d'assurance a été souscrit pour garantir les conséquences pécuniaires de la responsabilité civile découlant de l'emploi du véhicule qui a causé l'accident et si l'assureur invoque une exception pour refuser sa garantie ou en réduire l'étendue, le fonds de garantie doit satisfaire à l'obligation de remboursement prévue à l'article R. 421-64.

Dans le cas prévu à l'alinéa précédent, l'assureur doit déclarer au fonds de garantie l'exception invoquée dans le délai maximal de six mois à compter de la date à laquelle il a eu connaissance des faits motivant cette exception. Le fonds de garantie peut, dans le délai de six mois à compter de la date de cette déclaration, contester le bien-fondé de l'exception invoquée.

Si le fonds de garantie use de son droit de contestation, l'assureur lui rembourse les sommes mises à la charge du fonds de garantie en vertu du premier alinéa du présent article. Si l'assureur n'effectue pas ce remboursement, il peut y être contraint par ordonnance rendue par le juge des référés à la requête du fonds de garantie.

**Art. R421-69**

Le fonds de garantie rembourse au bureau central français pour le compte de l'Etat les sommes dues par celui-ci pour les accidents dont il est responsable dans les pays mentionnés au premier alinéa de l'article L. 211-4. Une convention passée par l'Etat avec le fonds de garantie et le bureau central français, et approuvée par arrêté du ministre de l'économie et des finances, fixe les conditions d'application du présent article, notamment les modalités de remboursement de ces sommes au fonds de garantie.

**Art. R421-70**

Sous réserve des dispositions de la présente section, les sections I et III et les paragraphes I et III de la section IV du présent chapitre sont applicables à l'indemnisation des accidents d'automobile survenus à l'étranger.

**Art. R421-71**

Lorsqu'il est saisi en qualité d'organisme d'indemnisation au sens de l'article L. 424-1, le fonds de garantie des assurances obligatoires de dommages informe immédiatement :

a) L'entreprise d'assurance du véhicule dont la circulation a causé l'accident ou son représentant chargé du règlement des sinistres ;

b) L'organisme d'indemnisation de l'Etat membre d'établissement de l'entreprise d'assurance qui a souscrit le contrat ;

c) Si elle est identifiée, la personne ayant causé l'accident, du fait qu'il a reçu une demande d'indemnisation de la part de la personne lésée et qu'il va y répondre, dans un délai de deux mois à compter de la présentation de cette demande.

###### Section IX : Dispositions relatives au financement d'actions visant à réduire le nombre des accidents de la circulation et à prévenir la non-assurance de responsabilité civile automobile

**Art. R421-72**

Le financement des actions mentionnées au premier alinéa du V de l'article L. 421-1 est décidé par le conseil d'administration du fonds de garantie, dans la limite d'un plafond annuel de cinq millions d'euros.

En application du second alinéa du V de l'article L. 421-1, le fonds de garantie peut mener toute action de sensibilisation ou d'information directement auprès du propriétaire d'un véhicule susceptible de ne pas satisfaire à l'obligation d'assurance mentionnée à l'article L. 211-1.

###### Section X : Dispositions particulières applicables aux dommages immobiliers d'origine minière

**Art. R421-73**

Les propriétaires susceptibles de bénéficier des dispositions de l'article L. 421-17 adressent au fonds de garantie une demande d'indemnité, par lettre recommandée ou un envoi recommandé électronique, avec demande d'accusé de réception, dans un délai de six mois à compter de la survenance des dommages.

Toutefois, pour les dommages survenus entre le 1er septembre 1998 et le 23 avril 2004, le délai de six mois ne court qu'à compter de cette dernière date.

**Art. R*421-74**

Les propriétaires intéressés doivent joindre à leur demande d'indemnité les pièces et informations suivantes :

1. Une copie certifiée conforme de l'acte de mutation immobilière par lequel ils ont acquis l'immeuble endommagé, accompagnée de la réponse donnée par le service de la publicité foncière à une demande de renseignements ou d'un extrait du feuillet du livre foncier délivré par le tribunal judiciaire dans le ressort duquel est situé l'immeuble, permettant d'établir l'origine de propriété ;

2. Une description détaillée de l'immeuble avant les dommages et des dommages subis du fait de l'activité minière ;

3. Tout document probant sur l'usage de l'immeuble à la date d'apparition des dommages ;

4. Une déclaration sur l'honneur indiquant s'ils ont perçu ou s'ils sont susceptibles de percevoir une ou plusieurs contributions ayant le même objet que l'indemnité sollicitée, ainsi que la désignation des personnes qui les leur ont accordées. Dans le même document, ils indiquent si d'autres procédures relatives à l'indemnisation des mêmes dommages sont en cours et ils s'engagent sur l'honneur à reverser, dans la limite de l'indemnité perçue, toute indemnité dont ils pourraient bénéficier au terme de toute procédure en cours ou à venir visant à l'indemnisation de ces dommages.

**Art. R421-75**

I. — Lorsqu'il est saisi d'une demande d'indemnité, le fonds de garantie en informe le responsable présumé des dommages, le préfet, la juridiction saisie si une action en justice a été intentée par le propriétaire intéressé et les personnes désignées dans la déclaration sur l'honneur mentionnée à l'article précédent.

Il fait procéder, dans un délai maximal d'un mois et à ses frais, à une expertise. A cette fin, il mandate un ou plusieurs experts compétents en matière immobilière. Ces derniers peuvent se faire assister par des personnes compétentes dans d'autres domaines.

Pour chaque immeuble, les experts ont pour mission :

— d'établir avec le propriétaire intéressé un descriptif des dommages de toute nature affectant l'immeuble ;

— d'indiquer la ou les causes des dommages et, en cas de pluralité de causes, de dire dans quelle proportion chacune d'elles a contribué à la réalisation des dommages ;

— d'évaluer le coût des travaux nécessaires pour mettre fin aux désordres et rendre l'immeuble conforme à sa destination ;

— d'évaluer la somme nécessaire pour recouvrer, dans un secteur comparable, la propriété d'un immeuble de consistance et de confort équivalents, sans tenir compte du risque.

II. — Pour les immeubles grevés d'une clause mentionnée au premier alinéa du II de l'article 75-2 du code minier, valablement insérée dans un contrat de mutation immobilière conclu antérieurement au 17 juillet 1994 avec une collectivité territoriale, un établissement public en relevant ou une personne physique non professionnelle, les experts ont en outre pour mission :

— de préciser si les dommages sont directs et substantiels ;

— de dire s'ils ont pour cause déterminante un sinistre minier au sens du dernier alinéa du II de l'article 75-2 du code minier ;

— de vérifier, si un arrêté prononçant l'état de sinistre minier a été publié, que l'immeuble est situé dans le périmètre délimité par l'arrêté.

**Art. R421-76**

Après la remise par le ou les experts du descriptif des dommages et des autres conclusions de l'expertise, le fonds de garantie verse, dans un délai maximal de trois mois à compter de la date de cette remise ou, pour les immeubles mentionnés au II de l'article R. 421-75 situés dans le périmètre du sinistre minier, de la date de publication de l'arrêté prononçant l'état de sinistre minier, dans la limite d'un plafond de 300 000 euros, le montant de l'indemnité allouée au demandeur au titre des dommages mentionnés au I de l'article L. 421-17.

Le demandeur est présumé avoir subi les dommages mentionnés au descriptif établi par l'expert et l'indemnité versée par le fonds de garantie est présumée réparer ces dommages dans les conditions du II de l'article L. 421-17 du code des assurances lorsque le montant de l'indemnité est inférieur à 100 000 euros.

Si les dommages ne remplissent pas les conditions prévues au I de l'article L. 421-17, le fonds de garantie rejette la demande d'indemnité dans un délai de trois mois à compter de la date de remise du rapport d'expertise, par lettre recommandée avec demande d'accusé de réception.

**Art. R421-77**

Pour les immeubles mentionnés au II de l'article R. 421-75 situés dans le périmètre du sinistre minier, lorsque la remise en l'état de l'immeuble sur le même terrain n'est pas possible et que, par suite, en application des dispositions du II de l'article L. 421-17 du code des assurances, l'indemnisation permet au propriétaire de l'immeuble sinistré de recouvrer la propriété d'un immeuble de consistance et de confort équivalents, elle s'accompagne de la remise à l'Etat à titre gratuit de l'immeuble sinistré.

###### Section XI : Dispositions spéciales aux catastrophes technologiques

**Art. R421-78**

Le plafond mentionné à l'article L. 421-16 est de 100 000 euros. Ce montant est révisé en fonction des variations de l'indice du coût de la construction publié par l'Institut national de la statistique et des études économiques constatées entre la date de publication du décret n° 2005-1466 du 28 novembre 2005 et la date de publication de l'arrêté mentionné à l'article R. 128-1.

##### Chapitre II : Le fonds de garantie des victimes des actes de terrorisme et d'autres infractions.

**Art. R422-1**

Le Fonds de garantie des victimes des actes de terrorisme et d'autres infractions institué par l'article L. 422-1 est géré par un conseil d'administration qui comprend :

1° Un président nommé par arrêté conjoint du ministre chargé de l'économie et des finances et du garde des sceaux, ministre de la justice, parmi les membres en activité ou honoraires du Conseil d'Etat ayant au moins atteint le grade de conseiller d'Etat ou parmi les membres en activité ou honoraires de la Cour de cassation ayant au moins atteint le grade de conseiller ou d'avocat général ;

2° Un représentant du ministre chargé de l'économie et des finances, nommé par arrêté ;

3° Un représentant du ministre de la justice, nommé par arrêté ;

4° Un représentant du ministre de l'intérieur, nommé par arrêté ;

5° Un représentant du ministre chargé de la sécurité sociale, nommé par arrêté ;

6° Trois personnes ayant manifesté leur intérêt pour les victimes d'actes de terrorisme et d'autres infractions, nommées par arrêté conjoint du ministre chargé de l'économie et des finances, du ministre de la justice, du ministre de l'intérieur et du ministre chargé de la sécurité sociale ;

7° Un professionnel du secteur de l'assurance, nommé par arrêté du ministre chargé de l'économie et des finances.

Le président et les membres du conseil d'administration ont chacun un suppléant nommé dans les mêmes conditions.

Le président, les membres du conseil d'administration et les suppléants sont nommés pour une période de trois ans renouvelable.

En cas de vacance, un remplaçant est nommé dans les mêmes conditions que son prédécesseur pour la durée du mandat restant à courir.

Le conseil d'administration se réunit sur convocation de son président aussi souvent que l'intérêt des victimes l'exige et au moins une fois par trimestre.

**Art. R422-2**

Les statuts du fonds de garantie sont approuvés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé des assurances.

**Art. R422-3**

Le fonds de garantie est soumis au contrôle du ministre chargé des assurances qui nomme un commissaire du Gouvernement pour exercer en son nom un contrôle sur l'ensemble de la gestion du fonds. Le commissaire du Gouvernement peut assister à toutes les réunions du conseil d'administration ou des comités institués par ce conseil. Il peut se faire présenter tous les livres et documents comptables.

Les décisions prises par le conseil d'administration ou par les autorités auxquelles il accorde délégation sont exécutoires dans un délai de quinze jours à dater de la décision si le commissaire du Gouvernement ne signifie pas, soit qu'il approuve immédiatement, soit qu'il s'oppose à la décision. Toutefois, le délai ci-dessus est ramené à cinq jours en ce qui concerne les décisions ne comportant pas un engagement financier pour le fonds.

**Art. R422-4**

Les opérations du fonds sont comptabilisées conformément aux règles applicables aux entreprises d'assurance.

**Art. R422-5**

I. — Les opérations effectuées par le fonds de garantie comprennent, en recettes, le produit de la contribution prévue à l'article L. 422-1, les indemnités obtenues des responsables et les recouvrements effectués sur les débiteurs d'indemnités, les revenus des fonds placés et les bénéfices sur remboursements et réalisation d'actifs, les versements du budget de l'Etat, les dons et legs ainsi que toute autre ressource qui pourrait être attribuée au fonds de garantie. Elles comprennent, en dépenses, les indemnités et frais versés au titre des sinistres pris en charge, les frais de fonctionnement, de recours et de placement exposés et les pertes sur réalisation d'actifs.

II. — Le fonds de garantie peut utiliser l'excédent de ses ressources sur ses dépenses courantes pour acquérir les instruments financiers mentionnés à l'article L. 211-1 du code monétaire et financier et des actifs immobiliers.

Il investit l'ensemble de ses actifs conformément au principe de la “ personne prudente ” mentionné à l'article L. 353-1 du présent code. A ce titre, le fonds de garantie est soumis aux obligations mises à la charge des entreprises d'assurance et de réassurance par les premier, deuxième et quatrième alinéas du I et par le III de l'article R. 353-1, dans des conditions fixées par arrêté du ministre chargé de l'économie.

Le conseil d'administration adopte, chaque année, une politique de placement contribuant à l'équilibre de long terme du fonds de garantie.

Le fonds de garantie met en place un dispositif interne de contrôle de la gestion des placements pour assurer la mesure, l'évaluation et le contrôle de ces placements, en particulier en ce qui concerne l'évaluation de la qualité des actifs et de la gestion actif-passif, ainsi que le suivi des opérations sur les instruments financiers à terme. Le dispositif prévoit notamment la répartition interne des responsabilités au sein du personnel, les règles déontologiques, les délégations de pouvoir, la diffusion de l'information, les procédures internes de contrôle ou d'audit.

**Art. R422-6**

Dès la survenance d'un acte de terrorisme, le procureur de la République ou l'autorité diplomatique ou consulaire compétente informe sans délai le fonds de garantie des circonstances de l'événement et de l'identité des victimes. En outre, toute personne qui s'estime victime d'un acte de terrorisme peut saisir directement le fonds de garantie.

Le fonds de garantie assiste les victimes dans la constitution de leur dossier d'indemnisation. Il les informe de toutes les pièces justificatives et renseignements à fournir, qui comprennent notamment l'indication :

1° Des demandes de réparation ou d'indemnité présentées par ailleurs et, en particulier, des actions en dommages et intérêts qui ont été engagées ainsi que des sommes qui leur ont été versées en réparation du préjudice ;

2° Le cas échéant, des organismes publics ou privés dont elles relèvent ou auprès desquels elles sont assurées et qui sont susceptibles de les indemniser de tout ou partie du préjudice subi.

**Art. R422-7**

En cas d'examen médical pratiqué sur la victime d'un acte de terrorisme à la demande du fonds de garantie, celui-ci l'informe quinze jours au moins avant la date de l'examen de l'identité et des titres du médecin chargé d'y procéder, de l'objet, de la date et du lieu de l'examen. Il lui fait savoir également qu'elle peut se faire assister d'un médecin de son choix.

Dans les trente jours de cet examen, le médecin envoie un pré-rapport au fonds de garantie, à la victime et, le cas échéant, à leurs avocats et au médecin qui a assisté la victime. Ils disposent d'un délai de trente jours à compter de sa réception, pour formuler leurs observations écrites.

Le rapport définitif du médecin doit faire mention des suites données aux observations des parties. Il doit être adressé dans un délai de vingt jours au fonds de garantie, à la victime et, le cas échéant, à leurs avocats et au médecin qui a assisté la victime. Ce délai court à compter de la réception des dernières observations.

Si le dommage de la victime n'est pas consolidé, le médecin se prononce dans son rapport sur son état santé actuel et sur ses perspectives d'évolution. Il propose à la victime une nouvelle date d'examen, à laquelle la consolidation est susceptible d'être intervenue.

**Art. R*422-8**

L'offre d'indemnisation des dommages résultant d'une atteinte à la personne faite à la victime d'un acte de terrorisme indique l'évaluation retenue par le Fonds pour chaque chef de préjudice et le montant des indemnités qui reviennent à la victime compte tenu des prestations énumérées à l'article 29 de la loi n° 85-677 du 5 juillet 1985 et des indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef du même préjudice. Elle est accompagnée, le cas échéant, de la copie des décomptes produits par les personnes ou organismes débiteurs de ces prestations ou indemnités. Elle comporte les mentions prévues par l'article L. 211-16.

**Art. R422-9**

Les indemnités ou provisions allouées en application des articles 706-3 à 706-14 du code de procédure pénale sont versées par le fonds de garantie dans les conditions prévues à l'article R. 50-24 du même code.

**Art. R422-10**

Les articles R. 422-1 à R. 422-9 sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, dans leur rédaction résultant du décret n° 2020-1452 du 27 novembre 2020 .

##### Chapitre III : Fonds de garantie des assurés contre la défaillance de sociétés d'assurance de personnes.

**Art. R423-1**

Le fonds de garantie des assurés institué par l'article L. 423-1 ne peut refuser l'adhésion d'une entreprise d'assurance mentionnée au même article, agréée dans les conditions prévues aux articles L. 321-1, L. 321-7 ou L. 329-1, ni d'un fonds de retraite professionnelle supplémentaire agréé dans les conditions prévues à l'article L. 382-1.

L'adhésion au fonds ne prend fin qu'en cas de retrait, de cessation ou de caducité de l'agrément.

**Art. R423-2**

Les assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations relevant des branches d'assurances 1,2,20 à 26 définies à l'article R. 321-1 souscrits auprès d'entreprises adhérentes au fonds de garantie des assurés bénéficient de ce fonds.

Les assurés, souscripteurs de contrats, adhérents et bénéficiaires de prestations relevant des activités de retraite professionnelle supplémentaire souscrits auprès de fonds de retraite professionnelle supplémentaire adhérents au fonds de garantie des assurés bénéficient de ce fonds.

Il est interdit d'utiliser à des fins publicitaires le fait que des contrats d'assurance sont couverts par le mécanisme de garantie institué à l'article L. 423-1.

**Art. R423-3**

Le collège institué à l'article L. 423-2 est composé du directeur général du Trésor ou son représentant, du président de l'Autorité de contrôle prudentiel et de résolution et du président du conseil de surveillance du fonds de garantie des assurés, ou de leurs représentants.

**Art. R423-4**

L'Autorité de contrôle prudentiel et de résolution peut retenir un taux de réduction différent par ensemble de contrats présentant les mêmes caractéristiques. Tous les contrats d'un même ensemble ont le même taux de réduction.

Si l'Autorité de contrôle prudentiel et de résolution décide le transfert de tout ou partie des contrats à une ou plusieurs entreprises, elle fait procéder, aux frais de l'entreprise défaillante, à l'évaluation des actifs de cette dernière, afin de procéder à leur attribution. L'Autorité de contrôle prudentiel et de résolution notifie à chaque entreprise cessionnaire la liste des actifs accompagnant le transfert de portefeuille.

Si l'Autorité de contrôle prudentiel et de résolution estime que les taux de réduction proposés sont excessifs, elle peut, sur le fondement de l'évaluation mentionnée à l'alinéa précédent, demander aux entreprises ayant répondu à l'appel d'offres d'améliorer leur offre dans un délai qu'elle fixe. En l'absence de réponse satisfaisante, elle peut rejeter leur candidature.

Si l'entreprise défaillante pratiquait les opérations relevant de l'article L. 441-1, de l'article L. 134-1, de l'article L. 143-1, ainsi que de l'article L. 144-2 du code des assurances, les actifs affectés à ces opérations sont attribués aux cessionnaires des engagements correspondants.

**Art. R423-5**

L'entreprise cessionnaire présente au fonds de garantie des assurés la demande de versement prévue au premier alinéa de l'article L. 423-3 dont elle calcule le montant sur la base des engagements arrêtés à la date de publication au Journal officiel du transfert de portefeuille et des actifs accompagnant ce transfert. Dans un délai de deux mois à compter de la date de la réception de cette demande, le fonds, après avoir vérifié que les contrats sont couverts par la garantie et contrôlé le montant garanti par contrat, notifie à l'entreprise cessionnaire le montant de la somme qui lui est due et qu'il lui verse en une seule fois.

A titre exceptionnel, l'Autorité de contrôle prudentiel et de résolution peut, sur la demande du fonds de garantie, lui accorder une prolongation, qui ne saurait être supérieure à trois mois, du délai prévu à l'alinéa précédent.

Les sommes dues par le fonds de garantie et non versées portent intérêt aux taux éventuellement prévus dans les contrats transférés à compter de la date d'expiration du délai imparti au fonds pour en effectuer le versement.

L'entreprise cessionnaire informe chaque assuré, souscripteur de contrats, adhérent ou bénéficiaire de prestations, du montant de la reconstitution, effectuée par le fonds, de la provision attachée à son contrat.

Le cas échéant, le fonds de garantie dispose d'un délai de deux mois à compter de la date de versement prévue au présent article pour présenter à l'entreprise cessionnaire une demande de reversement.

**Art. R423-6**

Le liquidateur demande au fonds de garantie des assurés le versement prévu au deuxième alinéa de l'article L. 423-3, qu'il calcule sur la base des engagements arrêtés à la date de cessation des effets des contrats, déterminée dans les conditions prévues aux articles L. 326-12 et L. 326-13. Dans un délai de deux mois à compter de la date de réception de cette demande, le fonds, après avoir vérifié que les contrats sont couverts par la garantie et contrôlé le montant garanti par contrat, procède à un versement en une seule fois au profit de chaque assuré, souscripteur de contrats, adhérent ou bénéficiaire de prestations contre la remise par celui-ci d'un récépissé du versement.

A titre exceptionnel, l'Autorité de contrôle prudentiel et de résolution peut, sur la demande du fonds de garantie, lui accorder une prolongation, qui ne saurait être supérieure à trois mois, du délai prévu à l'alinéa précédent.

Le fonds met en oeuvre la garantie, selon la même procédure, si le liquidateur présente une demande complémentaire de versement en apportant la preuve que des assurés, souscripteurs de contrats, adhérents ou bénéficiaires de prestations concernés n'ont pas été en mesure de présenter à temps les contrats susceptibles de bénéficier de la garantie.

Les sommes dues par le fonds de garantie et non versées portent intérêt au taux légal, à compter de la date d'expiration du délai imparti au fonds pour en effectuer le versement.

Le cas échéant, le fonds de garantie dispose d'un délai de deux mois à compter de la date de versement prévue au premier alinéa du présent article pour présenter à l'assuré, souscripteur de contrats, adhérent ou bénéficiaire de prestations concerné une demande de reversement.

**Art. R423-7**

L'ensemble des provisions représentatives des droits résultant des contrats d'assurance, des bons ou contrats de capitalisation, afférentes à un même assuré, souscripteur ou bénéficiaire de contrats d'assurance et de capitalisation, est reconstitué :

1° Intégralement pour les prestations dues et échues à la date de notification mentionnée au I de l'article L. 423-2 ;

2° Intégralement pour les prestations des contrats des branches 1 et 2 mentionnées à l'article R. 321-1 dues et échues entre la date de notification prévue au I de l'article L. 432-2 et la date de publication du transfert des contrats ou de cessation des effets des contrats ;

3° Jusqu'à concurrence d'un montant de provisions techniques de 70 000 euros pour les prestations déterminées par le ou les contrats à devoir ou à échoir après la date de notification prévue au I de l'article L. 423-2, sauf pour les prestations mentionnées au 4° ;

4° Jusqu'à concurrence d'un montant de provisions techniques de 90 000 euros pour les rentes d'incapacité ou d'invalidité et les rentes résultant de contrats d'assurance en cas de décès, à devoir ou à échoir après la date de notification prévue au I de l'article L. 423-2, sans préjudice des dispositions prévues au 2°.

**Art. R423-8**

Dès la notification prévue au I de l'article L. 423-2, l'entreprise défaillante informe chaque assuré, souscripteur de contrats, adhérent ou bénéficiaire de prestations de la procédure en cours.

Les formalités à remplir par l'entreprise cessionnaire du portefeuille de contrats pour bénéficier du versement par le fonds de la garantie prévu au premier alinéa de l'article L. 423-3 sont précisées par le règlement intérieur du fonds de garantie. Celles qui devront être accomplies par le liquidateur en vue de permettre le versement de cette garantie aux assurés, souscripteurs de contrats, adhérents ou bénéficiaires de prestations sont également précisées par ce même règlement intérieur.

**Art. R423-9**

L'assuré, le souscripteur de contrats, l'adhérent, le bénéficiaire de prestations ou l'entreprise cessionnaire qui conteste une décision du fonds de garantie des assurés saisit la juridiction compétente du lieu de son domicile ou de son siège social.

**Art. R423-10**

Pour l'élection des membres du conseil de surveillance du fonds de garantie des assurés, chaque entreprise adhérente dispose d'un nombre de voix proportionnel à la part de ses cotisations dans le montant global prévu au premier alinéa de l'article R. 423-13.

Au moins un tiers des membres du conseil de surveillance représentent des sociétés anonymes d'assurance et au moins un tiers représentent des sociétés d'assurance mutuelles.

Les membres du conseil de surveillance du fonds de garantie sont élus pour une durée de cinq ans renouvelable.

En cas de démission ou de décès d'un membre, il est procédé à une nouvelle désignation pour la durée du mandat restant à courir.

Les statuts du fonds de garantie des assurés précisent en tant que de besoin les dispositions du présent article.

**Art. R423-11**

Les statuts du fonds de garantie des assurés déterminent la composition du directoire, la durée du mandat de ses membres, les conditions de leur remplacement, ainsi que les modalités de convocation et de réunion des membres des organes dirigeants du fonds.

Son règlement intérieur fixe les conditions de fonctionnement du fonds, de versement des sommes dues aux assurés, souscripteurs de contrats, adhérents ou bénéficiaires de prestations, ou aux entreprises cessionnaires, et de recouvrement des cotisations des entreprises adhérentes et des pénalités de retard prévues à l'article L. 423-7, ainsi que les règles relatives à la tenue de la comptabilité du fonds.

**Art. R423-12**

Les décisions du fonds de garantie des assurés sont communiquées au ministre chargé de l'économie.

**Art. R423-13**

Sous réserve des dispositions de l'article R. 423-15, le fonds doit disposer en permanence d'un montant global de ressources égal à 0, 05 % du total des provisions mathématiques constatées au 31 décembre de l'année précédente pour l'ensemble des entreprises mentionnées à l'article L. 423-1. Le montant global est constitué par les entreprises adhérentes, après déduction des ressources propres du fonds qui comprennent les produits financiers, pour moitié par des cotisations versées au fonds et pour moitié par des cotisations non versées prenant la forme de réserves pour fonds de garantie.

Le fonds de garantie notifie à chaque entreprise adhérente le montant de sa cotisation annuelle qui correspond à sa quote-part du montant global prévu au premier alinéa. Cette quote-part est égale au pourcentage que représentent ses provisions techniques constatées au 31 décembre de l'année précédente, après un abattement des trois quarts pour les provisions des contrats en unités de compte, dans les provisions techniques de l'ensemble des entreprises adhérentes calculées avec le même abattement.

La cotisation annuelle d'une entreprise ne peut être inférieure à 15 000 euros. Cette cotisation minimale est calculée, s'il y a lieu, pour l'ensemble des sociétés entrant dans le périmètre de consolidation d'un même groupe. Elle ne s'applique pas aux entreprises ayant moins de trois années d'activité au 1er janvier de l'année de calcul de la cotisation.

Si le montant de sa cotisation de l'année est supérieur à celui de l'année précédente, chaque entreprise procède en une seule fois au versement au fonds et à la dotation à la réserve pour un montant égal à cette différence. Lorsque cette différence est négative, elle donne lieu, la même année, pour moitié à sa restitution par le fonds à l'entreprise concernée et pour moitié à une reprise par l'entreprise sur la réserve pour fonds de garantie.

Les entreprises adhérentes disposent d'un délai de 10 jours ouvrés pour verser au fonds leur cotisation à compter de la réception de la notification prévue au deuxième alinéa. Le fonds de garantie informe l'autorité de contrôle de tout retard de versement de plus d'un mois ou de tout refus de versement d'une entreprise d'assurance, afin que l'autorité mette en oeuvre, le cas échéant, les procédures de sanctions prévues à la section 7 du chapitre II du titre Ier du livre VI du code monétaire et financier.L'autorité peut également engager une procédure de sanction si elle constate que l'entreprise n'a pas doté la réserve pour fonds de garantie du montant prévu.

Les cotisations versées au fonds de garantie par les entreprises dont l'adhésion au fonds a pris fin ne peuvent faire l'objet d'un reversement par celui-ci.

**Art. R423-14**

Si le fonds de garantie des assurés intervient dans les conditions prévues à l'article L. 423-3, il utilise par priorité ses ressources disponibles, avant d'appeler, en tant que de besoin, les réserves pour fonds de garantie prévues à l'article R. 423-13.

Si la mise en jeu de la garantie du fonds excède le montant global prévu au premier alinéa de l'article R. 423-13, le fonds emprunte les sommes nécessaires à la préservation des droits des assurés, souscripteurs de contrats, adhérents ou bénéficiaires de prestations, dans la limite d'une fois ce montant global.

**Art. R423-15**

En cas d'intervention du fonds de garantie des assurés dans les conditions prévues à l'article L. 423-3, les entreprises reconstituent, au cours des trois années suivantes, le montant des sommes versées par le fonds par un versement complémentaire au fonds égal, pour chacune de ces trois années, au tiers des ressources disponibles utilisées par le fonds et, le cas échéant, par une dotation complémentaire de leur réserve pour fonds de garantie égale, pour chacune des trois années, au tiers du montant de cette réserve appelé par le fonds.

**Art. R423-16**

Les réserves pour fonds de garantie sont admises comme éléments constitutifs de la marge de solvabilité des entreprises et des fonds de retraite professionnelle supplémentaire adhérents dans les conditions prévues aux articles R. 334-3, R. 334-11, R. 334-17 et R. 385-1, à hauteur de la part de cotisation versée par l'entreprise ou le fonds de retraite professionnelle supplémentaire et non utilisée par le fonds de garantie.

Les certificats d'association éventuellement émis dans les conditions prévues à l'article L. 423-7 viennent en diminution de la marge de solvabilité des entreprises et des fonds de retraite professionnelle supplémentaire qui les souscrivent.

**Art. R423-17**

Le règlement intérieur du fonds de garantie des assurés détermine les conditions dans lesquelles celui-ci emprunte auprès de ses adhérents.

Chaque emprunt doit être remboursé dans un délai maximal de six ans à compter de la date de sa souscription.

La quote-part de chaque entreprise adhérente dans les emprunts du fonds vient en diminution de sa marge de solvabilité.

**Art. R423-18**

Une provision est constituée dans la comptabilité du fonds de garantie des assurés pour enregistrer les cotisations versées par les entreprises adhérentes, les produits financiers générés par ces cotisations, et toutes autres ressources du fonds, sous déduction de ses frais de gestion.

Le montant de cette provision est investi dans :

1° Des valeurs cotées sur un marché réglementé d'instruments financiers d'un Etat membre de l'Union européenne, à l'exclusion des valeurs émises par une entreprise adhérente au fonds de garantie ;

2° Des valeurs émises ou garanties par un Etat membre de l'Union européenne ;

3° Des liquidités ;

4° Des actions de sociétés d'investissement à capital variable et des parts de fonds communs de placement détenant exclusivement des actifs relevant des 1°, 2° et 3° sans que soient prohibées les valeurs émises par des entreprises adhérentes au fonds de garantie dès lors que le montant total de ces valeurs n'excède pas 15 % de la valeur d'actif de chacun de ces organismes de placement collectif.

Les placements sont comptabilisés au prix d'achat et les moins-values provisionnées ligne par ligne.

La provision ne peut être investie à hauteur de plus de 5 % dans des valeurs émises par un même organisme, à l'exception des valeurs émises ou garanties par un Etat membre de l'Union européenne.

Les liquidités doivent représenter à tout instant au moins 20 % des actifs du fonds.

Les valeurs et liquidités du fonds de garantie sont déposées auprès d'établissements de crédit ou d'entreprises d'investissement régulièrement habilités par un Etat membre de l'Union européenne. Aucun de ces établissements ou entreprises ne peut détenir plus de 25 % du montant de la provision.

La comptabilité du fonds doit permettre de distinguer le montant des cotisations versées par les entreprises adhérentes, le montant cumulé des produits financiers des cotisations et les autres ressources du fonds.

##### Chapitre IV : Fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles. 



###### Section I : Dispositions générales. 


**Art. R424-1**

Les boues d'épuration, urbaines ou industrielles, dont l'épandage agricole donne lieu à l'intervention du fonds de garantie prévu à l'article L. 425-1 sont les suivantes :

1° Boues issues des stations de traitement des eaux usées domestiques, déclarées ou autorisées au titre de la rubrique 2. 1. 1. 0 de la nomenclature prévue à l'article R. 214-1 du code de l'environnement ;

2° Boues issues du traitement des eaux industrielles, produites par des installations classées pour la protection de l'environnement appartenant aux branches répertoriées C10 (industrie alimentaire) et C17 (industrie du papier et de la cartonnerie) de la nomenclature des activités françaises établie en application du décret n° 92-1129 du 2 octobre 1992. La liste des rubriques de la nomenclature des installations classées pour la protection de l'environnement, relevant de ces branches, est fixée par un arrêté pris par le ministre chargé de l'environnement ;

3° Matières assimilables à des boues domestiques, non issues d'installations visées aux 1° et 2°, dont l'épandage est déclaré ou autorisé au titre de la rubrique 2. 1. 3. 0 de la nomenclature prévue à l'article R. 214-1 du code de l'environnement.

**Art. R424-2**

Les ressources du fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles comprennent :

1° Le produit de la taxe instituée au II de l'article L. 425-1 ;

2° Les produits nets des fonds placés ;

3° Les avances de l'Etat mentionnées au II de l'article L. 425-1 ;

4° Toute autre ressource éventuelle.

**Art. R424-3**

Les ressources du fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles sont destinées à couvrir :

1° Les indemnités versées aux exploitants agricoles et aux propriétaires des terres agricoles et forestières mentionnées au premier alinéa du I de l'article L. 425-1 ;

2° Les frais exposés par la Caisse centrale de réassurance pour la gestion du fonds de garantie ;

3° Le remboursement des avances de l'Etat ;

4° Les frais relatifs aux expertises et investigations scientifiques ordonnées par la Commission nationale d'expertise du fonds prévue à l'article R. 424-12 et les indemnités et remboursements de frais dus, le cas échéant, aux membres de cette commission ;

5° Les frais bancaires et financiers ;

6° Les dépenses afférentes au développement et à l'exploitation des outils informatiques permettant d'assurer la traçabilité des épandages et la tenue du registre des producteurs de boues et d'épandage ;

Le montant des frais exposés au titre du 6° au cours d'une année donnée, pris en charge par le fonds, ne peut excéder chaque année 10 % des sommes recouvrées au titre de la taxe prévue au II de l'article L. 425-1 lors de l'année précédente.

**Art. R424-4**

La matière sèche, dont le poids est l'assiette de la taxe prévue au II de l'article L. 425-1, est constituée à partir des boues ou matières assimilables mentionnées à l'article R. 424-1, dont sont déduits les réactifs incorporés pour la production et le traitement. Le montant de la taxe est fixé à 0, 50 € par tonne de matière sèche produite.

Le montant maximal du fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles est fixé à 45 millions d'euros.

###### Section II : Dispositions relatives à la gestion du fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles.


**Art. R424-5**

La gestion comptable et financière du fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles est assurée par la Caisse centrale de réassurance selon les règles qui lui sont applicables sous réserve des dispositions de la présente section. Cette gestion fait l'objet d'une comptabilité distincte de celle des autres opérations pratiquées par la caisse. Le président du conseil d'administration de la Caisse centrale de réassurance arrête les comptes du fonds pour l'exercice écoulé, après consultation du conseil de gestion mentionné à l'article R. 424-8, selon les modalités prévues à l'article R. 424-10.

**Art. R424-6**

Les avoirs disponibles du fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles sont placés par la Caisse centrale de réassurance en actifs mentionnés à l'article R. 332-2. Lorsque les montants capitalisés par le fonds sont inférieurs à 15 millions d'euros, les avoirs sont placés en actifs visés aux 1° à 3° de cet article. Lorsque ces montants atteignent 15 millions d'euros, l'actif du fonds est soumis aux règles mentionnées aux articles R. 332-3 et R. 332-3-1. Pour le calcul de ces limitations, le montant de chacune des catégories d'actifs est rapporté au montant des avoirs disponibles du fonds.

**Art. R424-7**

Le contrôle des opérations effectuées par la Caisse centrale de réassurance pour le compte du fonds de garantie des risques liés à l'épandage agricole des boues urbaines ou industrielles est exercé par les commissaires aux comptes de la Caisse centrale de réassurance.

**Art. R424-8**

Il est institué un conseil de gestion du fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles. Ce conseil est présidé par le président du conseil d'administration de la Caisse centrale de réassurance.

Ce conseil comprend en outre :

1° Un représentant du ministre chargé de l'environnement ;

2° Un représentant du ministre chargé de l'agriculture ;

3° Un représentant du ministre chargé de l'économie ;

4° Un représentant du ministre chargé du budget.

Le secrétariat du conseil est assuré par la Caisse centrale de réassurance.

**Art. R424-9**

Le conseil de gestion du fonds de garantie des risques liés à l'épandage agricole des boues d'épuration urbaines ou industrielles est réuni au moins une fois par an, sur convocation de son président, à l'initiative de celui-ci ou à la demande de l'un des ministres chargés respectivement de l'environnement, de l'agriculture, de l'économie ou du budget.

**Art. R424-10**

Le conseil de gestion est consulté sur les projets de comptes annuels du fonds. Il peut être consulté par saisine conjointe des ministres chargés de l'environnement, de l'agriculture, de l'économie et du budget sur toute question se rapportant à l'objet du fonds.

Il est informé des opérations menées par le fonds. Le président du conseil d'administration de la Caisse centrale de réassurance transmet chaque année aux ministres chargés de l'environnement, de l'agriculture, de l'économie et du budget un rapport sur la gestion du fonds retraçant les opérations effectuées.

###### Section III : Dispositions relatives à l'instruction des demandes d'indemnisation. 


**Art. R424-11**

Les exploitants agricoles et les propriétaires de terres agricoles et forestières transmettent les demandes d'indemnisation de dommages causés par l'épandage agricole des boues d'épuration au préfet, qui en accuse réception. La composition du dossier de demande d'indemnisation est fixée par arrêté du ministre chargé de l'environnement.

Les personnes mentionnées au premier alinéa ont la possibilité de grouper leur demande pour une ou plusieurs parcelles les concernant.

S'il estime que la demande est incomplète, le préfet invite les demandeurs à compléter leur dossier. Lorsque celui-ci est complet, le préfet en accuse réception et le transmet au ministre chargé de l'environnement, en vue de la saisine de la Commission nationale d'expertise prévue à l'article R. 424-12. Le préfet accompagne cette transmission d'observations, comportant une appréciation sur les renseignements et déclarations figurant dans le dossier.

A l'occasion de l'accusé de réception, le préfet informe le demandeur de la transmission de son dossier au ministre, de la teneur de ses observations ainsi que de la procédure devant conduire à la décision prévue à l'article R. 424-14.

**Art. R424-12**

I. — Une commission nationale d'expertise, présidée par le ministre chargé de l'environnement ou son représentant, émet un avis sur l'éligibilité des demandes à une indemnisation par le fonds de garantie, au regard des conditions mentionnées à l'article L. 425-1.

Elle peut être en outre consultée par le ministre chargé de l'environnement sur les projets de textes réglementaires relatifs aux boues d'épuration mentionnées à l'article R. 424-1. Les statistiques nationales annuelles concernant la production et l'épandage des boues lui sont communiquées par le ministre chargé de l'environnement.

II. — Outre son président, cette commission comprend :

1° Le ministre chargé de l'agriculture ou son représentant ;

2° Le ministre chargé de l'économie ou son représentant ;

3° Le président du conseil d'administration de la Caisse centrale de réassurance ou son représentant ;

4° Un maire désigné sur proposition de l'Association des maires de France ;

5° Une personnalité désignée sur proposition du Syndicat professionnel du recyclage en agriculture ;

6° Une personnalité désignée sur proposition de la Fédération professionnelle des entreprises de l'eau ;

7° Un représentant de l'ensemble des branches industrielles concernées par le fonds désigné sur proposition de la FENARIVE ;

8° Une personnalité désignée sur proposition de la Fédération française des sociétés d'assurances ;

9° Deux personnalités désignées sur proposition de Chambres d'agriculture France ;

10° Une personnalité désignée sur proposition de la Fédération nationale de la propriété rurale ou son représentant ;

11° Une personnalité désignée sur proposition du Centre national de la propriété forestière ou son représentant ;

12° Cinq personnalités désignées en raison de leurs compétences administratives, techniques ou scientifiques.

III. — Les membres de la Commission nationale d'expertise mentionnés aux 4° à 11° du II sont nommés pour une durée de cinq ans renouvelable par arrêté du ministre chargé de l'environnement. Leur mandat prend fin si le titulaire perd la qualité au titre de laquelle il avait été nommé. Il est alors procédé à une nouvelle nomination. Un suppléant est nommé selon les mêmes dispositions pour chaque titulaire.

Le ministre chargé de l'environnement nomme les personnalités mentionnées au 12° en tenant compte des compétences requises par l'expertise des dossiers de demande d'indemnisation.

Les membres de la commission non issus de l'administration sont remboursés par le fonds de leurs frais de déplacement sur la base des tarifs applicables aux agents de la fonction publique. Les experts mentionnés au 12° du II peuvent en outre prétendre à des indemnités d'expertise dont les montants sont définis par arrêté conjoint des ministres chargés de l'environnement et de l'économie.

Le secrétariat général de la commission est assuré par le ministère chargé de l'environnement.

**Art. R424-13**

I. — La commission est informée de la possibilité de couverture par les assurances des risques et dommages mentionnés au premier alinéa du I de l'article L. 425-1. Elle peut demander la réalisation des investigations scientifiques complémentaires et expertises qu'elle juge nécessaires à l'émission de son avis.

II. — L'avis de la commission tient notamment compte des éléments suivants :

1° Le respect de la réglementation pour les épandages en cause ;

2° L'origine des préjudices ;

3° Les connaissances scientifiques liées à ces risques au moment de la réalisation des épandages ;

4° L'existence sur le marché de l'assurance de produits susceptibles de couvrir le dommage dont l'indemnisation est demandée ;

5° L'aptitude des terres endommagées à la poursuite d'activités agricoles ou sylvicoles ou, au contraire, leur inaptitude temporaire ou définitive.

Au vu de l'ensemble de ces éléments, la commission se prononce sur la prévisibilité du risque, le caractère assurable du préjudice, ainsi que son caractère indemnisable.

Elle transmet son avis motivé aux ministres chargés respectivement de l'agriculture, de l'économie et de l'environnement.

**Art. R424-14**

Au vu de l'avis rendu par la Commission nationale d'expertise, les ministres chargés respectivement de l'environnement et de l'économie soit rejettent la demande d'indemnisation par une décision conjointe et motivée, soit décident la poursuite de l'instruction de la demande. Dans ce dernier cas, le ministre chargé de l'environnement saisit à cette fin le préfet, lequel engage la phase d'évaluation du préjudice et en informe les demandeurs.

Si les ministres ne se sont pas prononcés dans les six mois suivant l'accusé de réception du dossier prévu à l'article R. 424-11, soit en rejetant la demande, soit en décidant la poursuite de l'instruction, la demande est réputée rejetée.

**Art. R424-15**

Le service des domaines transmet une estimation de la valeur des terres agricoles ou forestières concernées par la demande d'indemnisation, au cas où le dommage ne se serait pas produit, dans les deux mois après sa saisine par le préfet.

Les améliorations de toute nature, telles que plantations, installations diverses, acquisitions de marchandises, qui auraient été faites à la ou les parcelles concernées ne donnent lieu à aucune indemnité si, en raison de l'époque à laquelle ces améliorations ont eu lieu, ou de toutes autres circonstances, il apparaît qu'elles ont été faites dans le but d'obtenir une indemnité plus élevée.

**Art. R424-16**

Le préfet fait procéder à l'évaluation des préjudices subis par les exploitants.

Pour l'évaluation de ces préjudices, il est fait application du barème prévu à l'article D. 361-14 du code rural et de la pêche maritime ainsi que des principes énoncés à l'article D. 361-27 du même code. Cette évaluation est basée sur le dernier barème en vigueur à la date du dépôt du dossier de demande d'indemnisation.

Le préfet adresse ses propositions aux ministres chargés respectivement de l'environnement et de l'économie dans un délai de trois mois à compter de sa saisine telle que mentionnée à l'article R. 424-14.

**Art. R424-17**

Au vu des propositions du préfet, les ministres chargés de l'environnement et de l'économie statuent définitivement sur la demande, par arrêté conjoint, et fixent, si celle-ci est reconnue fondée, le montant des préjudices pris en charge par le fonds de garantie, compte tenu des disponibilités de ce dernier. Si l'arrêté conjoint n'est pas intervenu dans un délai de six mois à compter de la décision de poursuivre l'instruction, la demande est réputée rejetée.

Un arrêté conjoint des mêmes ministres détermine les sommes prélevées sur le fonds de garantie au titre du 6° de l'article R. 424-3.

La Caisse centrale de réassurance, pour le compte du fonds, transfère les sommes mentionnées au premier alinéa au contrôleur budgétaire et comptable ministériel placé auprès du ministre chargé de l'économie. Ce dernier les met à la disposition du directeur départemental ou, le cas échéant, régional des finances publiques de chaque département concerné. Le préfet du département concerné engage et ordonnance les sommes à verser au titre des indemnisations. Les reliquats éventuels des crédits ainsi affectés et restés non utilisés sont reversés au fonds.

##### Chapitre VI : Fonds de garantie universelle des risques locatifs 


**Art. R426-1**

Les opérations relatives, d'une part, aux compensations versées aux entreprises d'assurance en application du premier alinéa du IV de l'article L. 313-20 du code de la construction et de l'habitation et, d'autre part, aux garanties de loyer et de charges au profit des bailleurs, mentionnées au deuxième alinéa du même IV, qui ne souscrivent pas de contrats d'assurance contre le risque de loyers impayés sont retracées dans deux sections comptables au sein du fonds de garantie universelle des risques locatifs mentionné au I du même article L. 313-20.

Chacune de ces sections retrace de façon distincte les comptes de l'Union des entreprises et des salariés pour le logement, de l'Etat et de chaque collectivité territoriale, de chaque entreprise d'assurance ou de chaque bailleur participant au dispositif. Les comptes annuels de chacune des sections prennent la forme d'un bilan, d'un compte de résultat et d'une annexe.

Les comptes de chacune de ces sections sont certifiés par le commissaire aux comptes de l'Union des entreprises et des salariés pour le logement dans le cadre d'une mission distincte de la mission générale de commissariat aux comptes exercée auprès de l'union. Les mouvements entre le compte de l'Etat au sein d'une section et le compte de l'Etat au sein de l'autre section sont effectués par l'Union des entreprises et des salariés pour le logement sur demande écrite conjointe des commissaires du Gouvernement auprès de l'union.

**Art. R426-2**

Le fonds de garantie universelle des risques locatifs doit être à tout moment en mesure de procéder au règlement intégral de ses engagements vis-à-vis, d'une part, des entreprises d'assurance proposant des contrats d'assurance contre le risque de loyers impayés respectant le cahier des charges mentionné au g de l'article L. 313-3 du code de la construction et de l'habitation et, d'autre part, des bailleurs mentionnés au deuxième alinéa du IV de l'article L. 313-20 du même code.

**Art. R426-3**

I. — Les provisions techniques mentionnées aux 2°, 2° bis et 4° de l'article R. 331-6 sont constituées au sein du fonds de garantie universelle des risques locatifs. Ces provisions doivent être suffisantes pour assurer le règlement intégral des engagements mentionnés à l'article R. 426-2.

II. — Pour ce qui concerne la section du fonds de garantie relative aux compensations, les provisions tiennent notamment compte :

1° Du nombre de logements et du montant des loyers concernés par les contrats d'assurance faisant l'objet d'un engagement de la part de l'Union des entreprises et des salariés pour le logement à l'égard des entreprises d'assurance au titre des locataires éligibles ;

2° De la définition des compensations de dommages, telle qu'elle résulte des dispositions du cahier des charges mentionné au g de l'article L. 313-3 du code de la construction et de l'habitation et des conventions particulières conclues entre l'Union des entreprises et des salariés pour le logement et les entreprises d'assurance.

III. — Pour ce qui concerne la section du fonds de garantie relative aux garanties de loyer et de charges, les provisions tiennent notamment compte :

1° Du nombre de logements et du montant des loyers faisant l'objet d'un engagement de la part de l'Union des entreprises et des salariés pour le logement à l'égard des bailleurs au titre des locataires éligibles ;

2° De la définition de la garantie de loyer et charges, telle qu'elle résulte des conventions particulières conclues entre l'Union des entreprises et des salariés pour le logement et les bailleurs.

**Art. R426-4**

L'Union des entreprises et des salariés pour le logement doit être à tout moment en mesure de justifier l'évaluation des provisions mentionnées à l'article R. 426-3.

Ces provisions sont évaluées chaque année pour le compte de l'union par un actuaire, membre d'une association d'actuaires reconnue par l'Autorité de contrôle prudentiel et de résolution, qui vérifie que les provisions sont constituées de façon suffisamment prudente, en tenant compte notamment de la probabilité des sinistres, du coût moyen des sinistres, du taux de recouvrement estimé sur les sinistres indemnisés ainsi que des éléments énumérés au II et au III de l'article R. 426-3.

**Art. R426-5**

Les provisions mentionnées à l'article R. 426-3 doivent, à tout moment, être représentées par des actifs équivalents situés sur le territoire d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

Les actifs admis en représentation des engagements du fonds de garantie universelle des risques locatifs sont les suivants :

1° Les obligations et autres valeurs émises ou garanties par un Etat membre de la Communauté européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen ;

2° Les titres émis par la Caisse d'amortissement de la dette sociale instituée par l'article 1er de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale ;

3° Les parts ou actions des organismes de placement collectif en valeurs mobilières ou des placements collectifs relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier qui sont investis et exposés à plus de 90 % de leur actif sur :

a) Les titres mentionnés aux 1° et 2° ;

b) Les instruments du marché monétaire mentionnés au 2° du I de l'article L. 214-20 du code monétaire et financier et dont la rémunération ne dépend pas, directement ou indirectement, de la valeur d'un ou plusieurs instruments financiers à terme ;

c) Les dépôts ou liquidités mentionnés aux 4° et 6° du I de l'article L. 214-20 du code monétaire et financier ;

4° Les versements à venir de l'Etat, mentionnés à la dernière phrase du troisième alinéa du IV de l'article L. 313-20 du code de la construction et de l'habitation, qui correspondent à la prise en charge de la part des sinistres de loyers impayés qui lui incombe en application de l'article 85 de la loi n° 2007-1824 du 25 décembre 2007 de finances rectificative pour 2007 ;

5° Les dépôts auprès d'un établissement de crédit agréé dans un Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

6° Les engagements irrévocables de versements à première demande souscrits par les associés collecteurs de l'Union des entreprises et des salariés pour le logement, ces engagements étant garantis par un nantissement de créances à hauteur de 150 % de leur montant total.

**Art. R426-6**

Lorsqu'elle constate que la valeur des actifs mentionnés à l'article R. 426-5 du fonds de garantie universelle des risques locatifs est inférieure aux provisions, l'Union des entreprises et des salariés pour le logement procède, dans un délai maximal de trois mois, à des versements exceptionnels à ce fonds.

**Art. R426-7**

Les actifs du fonds de garantie universelle des risques locatifs, à l'exception de ceux mentionnés au 4° de l'article R. 426-5, sont soit inscrits en compte auprès d'un établissement de crédit agréé dans un Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, soit inscrits nominativement dans les comptes de l'organisme émetteur.

Les revenus ou les produits de la vente des actifs du fonds de garantie universelle des risques locatifs sont acquis à ce fonds.

**Art. R426-8**

En cas de liquidation de la première section du fonds de garantie relative aux compensations, et après déduction des engagements résiduels de l'Union des entreprises et des salariés pour le logement, le montant du solde, y compris les produits financiers sur les sommes apportées au fonds, des comptes de l' Union des entreprises et des salariés pour le logement, de l'Etat ainsi que des entreprises d'assurances participant au dispositif et, le cas échéant, des collectivités territoriales est remboursé respectivement à l' Union des entreprises et des salariés pour le logement, à l'Etat, aux entreprises d'assurance participant au dispositif et aux collectivités territoriales.

En cas de liquidation de la deuxième section du fonds de garantie relative aux opérations de garanties de loyers et de charges, et après déduction des engagements résiduels de l' Union des entreprises et des salariés pour le logement, le montant du solde, y compris les produits financiers sur les sommes apportées au fonds, des comptes de l' Union des entreprises et des salariés pour le logement, de l'Etat ainsi que des entreprises d'assurance participant au dispositif et, le cas échéant, des collectivités territoriales est remboursé respectivement à l'Union des entreprises et des salariés pour le logement, à l'Etat, aux entreprises d'assurance participant au dispositif et aux collectivités territoriales.

Les modalités d'application des alinéas précédents sont fixées par des conventions conclues par l'Union des entreprises et des salariés pour le logement, respectivement avec l'Etat, représenté par le ministre chargé du logement, chaque collectivité territoriale et chaque entreprise d'assurance ou chaque bailleur participant au dispositif.

**Art. R426-9**

L'Autorité de contrôle prudentiel et de résolution contrôle sur pièces et sur place les opérations réalisées par le fonds de garantie universelle des risques locatifs. L'Union des entreprises et des salariés pour le logement lui communique, à sa demande, tous éléments financiers, comptables ou statistiques relatifs aux opérations mentionnées à l'article R. 426-1. L'autorité de contrôle transmet ses rapports à l'union ainsi qu'au ministre chargé de l'économie, au ministre chargé du budget et au ministre chargé du logement.

L'Autorité de contrôle prudentiel et de résolution peut adresser à l'Union des entreprises et des salariés pour le logement une recommandation portant sur la gestion et le fonctionnement du fonds. Elle transmet également cette recommandation au ministre chargé de l'économie, au ministre chargé du budget et au ministre chargé du logement. L'Union des entreprises et des salariés pour le logement inscrit, dans les meilleurs délais, l'examen de cette recommandation à l'ordre du jour de son conseil de surveillance. Elle adresse la délibération correspondante, dans les quinze jours suivant son adoption, à l'Autorité de contrôle prudentiel et de résolution ainsi qu'aux ministres précités.

**Art. R426-10**

Lorsqu'elle estime que les droits des entreprises d'assurance sont menacés par l'insuffisante qualité des actifs mobilisés en application de l'article R. 426-5 ou leur insuffisante adéquation aux besoins de liquidité du fonds, l'Autorité de contrôle prudentiel et de résolution peut, après avoir mis l'Union des entreprises et des salariés pour le logement en mesure de faire valoir ses observations, limiter les engagements admis au titre du 6° du même article. L'Union des entreprises et des salariés pour le logement peut demander annuellement à l'autorité de contrôle de réexaminer sa décision. L'autorité de contrôle se prononce dans un délai de trois mois à compter de cette demande après avoir mis l'Union des entreprises et des salariés pour le logement en mesure de faire valoir ses observations.

L'absence de confirmation explicite de la limitation prévue au premier alinéa, au terme de ce délai de trois mois, vaut levée de cette limitation.

**Art. R426-11**

Le comité d'audit institué auprès du conseil de surveillance de l'Union des entreprises et des salariés pour le logement vérifie le respect des dispositions comptables applicables au fonds de garantie universelle des risques locatifs, en particulier celles relatives au calcul des provisions, ainsi que la sincérité des informations fournies au conseil de surveillance. Il veille également à la qualité du contrôle interne exercé sur les opérations du fonds. Il formule, le cas échéant, toute proposition d'amélioration du fonctionnement du fonds.

Le conseil de surveillance de l'Union des entreprises et des salariés pour le logement arrête et approuve les comptes de chacune des sections du fonds dans les mêmes conditions que ceux de l'union et examine le rapport du comité d'audit. La délibération du conseil de surveillance y afférente et le rapport du comité d'audit sont transmis à l'Autorité de contrôle prudentiel et de résolution.

##### Chapitre VII : Fonds de garantie des dommages consécutifs à des actes de prévention, de diagnostic ou de soins dispensés par des professionnels de santé

###### Section I : Dispositions générales

**Art. R427-1**

Les ressources du fonds institué à l'article L. 426-1 comprennent :

1° Le produit de la contribution forfaitaire annuelle instituée au V de l'article L. 426-1 ;

2° Les produits nets des placements ;

3° Toute autre ressource éventuelle.

**Art. R427-2**

Les ressources mentionnées à l'article R. 427-1 sont destinées à couvrir :

1° Au titre de l'indemnisation mentionnée au I de l'article L. 426-1 :

a) Les charges d'indemnisation ;

b) Les frais exposés par la Caisse centrale de réassurance ;

c) Les frais relatifs aux procédures et aux transactions auxquelles le fonds est partie ;

2° Au titre de l'indemnisation mentionnée au II de l'article L. 426-1 :

a) Les charges d'indemnisation ;

b) Les frais exposés par la Caisse centrale de réassurance ;

c) Les frais relatifs aux procédures et aux transactions auxquelles le fonds est partie ;

3° Les frais bancaires et financiers ;

4° Les indemnités de remboursement de frais éventuellement dues aux membres du conseil de gestion du fonds mentionnés aux 4° et 5° de l'article R. 427-7.

**Art. R427-3**

La contribution forfaitaire annuelle instituée au V de l'article L. 426-1 est due au titre de tout contrat d'assurance conclu en application du premier alinéa de l'article L. 1142-2 du code de la santé publique et souscrit auprès d'une entreprise mentionnée à l'article L. 310-2 du présent code.

Cette contribution est perçue par l'entreprise d'assurance à l'occasion de l'émission des primes ou cotisations recouvrées par elle chaque année. Elle est versée par l'entreprise d'assurance, en même temps que la taxe sur les conventions d'assurance, au service des impôts compétent pour recevoir le produit de cette taxe.

Le service des impôts reverse sans délai le montant de la contribution forfaitaire au fonds de garantie mentionné à l'article R. 427-1.

###### Section II : Dispositions relatives à la gestion du fonds de garantie des dommages consécutifs à des actes de prévention, de diagnostic ou de soins dispensés par des professionnels de santé

**Art. R427-4**

La gestion comptable et financière du fonds est assurée par la Caisse centrale de réassurance selon les règles qui lui sont applicables sous réserve des dispositions de la présente section.

**Art. R427-5**

La gestion mentionnée à l'article R. 427-4 fait l'objet d'une comptabilité distincte de celle des autres opérations pratiquées par la caisse.

Les avoirs disponibles du fonds sont placés par la Caisse centrale de réassurance en actifs mentionnés à l'article R. 332-2.

Lorsque les avoirs capitalisés par le fonds sont d'un montant inférieur à 15 millions d'euros, ces avoirs sont placés en actifs mentionnés aux 1° à 3° de l'article R. 332-2. Lorsque ces avoirs sont d'un montant supérieur ou égal à 15 millions d'euros, l'actif du fonds est soumis aux règles mentionnées aux articles R. 332-3 et R. 332-3-1. Pour l'application des règles figurant à ces articles, le montant de chacune des catégories d'actifs est rapporté au montant des avoirs disponibles du fonds.

**Art. R427-6**

Le contrôle des opérations effectuées par la Caisse centrale de réassurance pour le compte du fonds est exercé par les commissaires aux comptes de la Caisse centrale de réassurance.

**Art. R427-7**

Il est institué un conseil de gestion du fonds mentionné à l'article L. 426-1. Ce conseil est présidé par le président du conseil d'administration de la Caisse centrale de réassurance.

Ce conseil comprend en outre :

1° Le directeur général du Trésor ou son représentant ;

2° Le directeur de la sécurité sociale ou son représentant ;

3° Le directeur du budget ou son représentant ;

4° Deux représentants des entreprises d'assurance et un représentant des entreprises de réassurance nommés par arrêté du ministre chargé de l'économie ;

5° Trois représentants des professionnels de santé libéraux mentionnés à l'article L. 426-1, nommés par arrêté du ministre chargé de la santé.

Les membres du conseil mentionnés aux 4° et 5° sont nommés pour une durée de trois ans. Leur mandat est renouvelable. Toutefois, ce mandat prend fin si son titulaire perd la qualité au titre de laquelle il a été nommé. Il est alors procédé à une nouvelle nomination pour la durée du mandat restant à courir. Il en va de même en cas de décès ou de démission.

**Art. R427-8**

Le conseil de gestion se réunit au moins une fois par an sur convocation de son président, à l'initiative de celui-ci ou bien à la demande du ministre chargé de l'économie ou du ministre chargé de la santé.

Le secrétariat du conseil de gestion est assuré par la Caisse centrale de réassurance.

**Art. R427-9**

Le conseil de gestion est consulté sur les projets de comptes annuels du fonds.

Il peut être consulté par les ministres chargés de l'économie ou de la santé sur toute question se rapportant à l'objet du fonds.

Il est informé des opérations menées par le fonds.

**Art. R427-10**

Le président du conseil d'administration de la Caisse centrale de réassurance arrête les comptes du fonds pour l'exercice écoulé après consultation du conseil de gestion mentionné à l'article R. 427-7 selon les modalités prévues à l'article R. 427-9.

**Art. R427-11**

Pour la prise en charge des dépenses d'indemnisation qui lui incombent en application des I et II de l'article L. 426-1, des conventions sont conclues entre le fonds et d'une part des entreprises d'assurance concernées, d'autre part l'office institué à l'article L. 1142-22 du code de la santé publique.

###### Section III : Dispositions relatives à l'intervention du fonds en cas de retrait d'agrément d'entreprises pratiquant l'assurance de responsabilité civile médicale

**Art. R427-12**

Lorsque, à la suite du retrait d'agrément d'une entreprise d'assurance, le fonds prend en charge, au titre du II de l'article L. 426-1 du présent code, l'indemnisation des dommages mentionnés à l'article L. 1142-2 du code de la santé publique et qui sont assurés au titre des garanties d'assurance dont la souscription est rendue obligatoire pour les professionnels de santé exerçant à titre libéral par l'article L. 251-1 du présent code, cette prise en charge s'effectue dans les conditions et limites de garantie prévues par les contrats d'assurance souscrits auprès de cette entreprise. Elle est limitée à 90 % de l'indemnité qui aurait été attribuée à l'assuré ou à ses ayants droit par l'assureur dont l'agrément a été retiré.

En vue d'obtenir le remboursement des sommes qu'il a versées, le fonds exerce toutes les actions ou accomplit toutes les réclamations nécessaires auprès du liquidateur désigné par l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues aux articles L. 326-1 et L. 326-2 du présent code, du liquidateur désigné par les autorités compétentes de l'Etat d'origine d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France, ou de l'organisme chargé dans cet Etat d'origine de la protection des personnes assurées, souscriptrices, adhérentes ou bénéficiaires de prestations de contrats d'assurance contre les conséquences du retrait d'agrément d'une entreprise d'assurance.

En cas de dépassement du délai mentionné au cinquième alinéa de l'article L. 251-2 du présent code ou des plafonds de garantie mentionnés à l'article L. 1142-2 du code de la santé publique, le fonds peut intervenir au titre du I de l'article L. 426-1 du présent code.

**Art. R427-13**

Le liquidateur désigné par l'Autorité de contrôle prudentiel et de résolution en application des articles L. 326-1 et L. 326-2, ou par les autorités compétentes de l'Etat d'origine d'une entreprise d'assurance dont le siège social est situé sur le territoire d'un Etat membre de l'Union européenne autre que la France, saisit le fonds des demandes de prise en charge des bénéficiaires des contrats d'assurance souscrits par les professionnels de santé exerçant à titre libéral dès qu'il a connaissance de celles-ci.

Le cas échéant, le liquidateur effectue, sur demande et pour le compte du fonds, les enquêtes et formalités nécessaires à l'exercice des recours contre les coresponsables et les personnes mentionnées aux quatrième et cinquième alinéas de l'article L. 421-9-4. Les sommes récupérées par le fonds à la suite de ces recours lui sont directement versées et viennent en déduction de sa créance sur la liquidation.

**Art. R427-14**

Le liquidateur mentionné à l'article R. 427-13 du présent code gère, avec l'accord du fonds, les dossiers relatifs à l'indemnisation des dommages couverts par une assurance dont la souscription est rendue obligatoire par l'article L. 1142-2 du code de la santé publique et assurés auprès de l'entreprise en liquidation. Il doit, sur demande du fonds, lui fournir toutes explications ou lui communiquer tous documents relatifs à ces dossiers.

Les frais et dépenses de toute nature afférents à cette gestion sont à la charge de la liquidation.

Le liquidateur ne peut acquiescer à une décision de justice, conclure une transaction ou opposer une exception au tiers lésé qu'après avoir obtenu l'accord du fonds.

**Art. R427-15**

Pour la détermination du principe ou de l'étendue de leur droit à indemnisation, les tiers lésés ne peuvent citer le fonds en justice, notamment en déclaration de jugement commun. Il en est de même des assurés pour leurs actions en revendication de garantie lorsque cette décision ou cette transaction concerne un contrat pris en charge par le fonds.

#### Titre III : Organismes particuliers d'assurance

##### Chapitre Ier : La caisse centrale de réassurance.

###### Section I : Dispositions générales.

**Art. R*431-6-2**

Les dispositions de l'article R. 322-26 sont applicables aux représentants de l'Etat dans le conseil d'administration de la Caisse centrale de réassurance (1). Le mandat de membre du conseil d'administration représentant l'Etat est gratuit, sans préjudice du remboursement par la société des frais exposés pour l'exercice dudit mandat.

###### Section II : Opérations effectuées avec la garantie de l'Etat

####### Paragraphe 1 : Dispositions communes.

**Art. R431-16-1**

Pour les opérations effectuées avec la garantie de l'Etat, les conditions particulières, notamment tarifaires, des traités de réassurance et des contrats d'assurance sont fixées par la Caisse centrale de réassurance selon les usages et méthodes de la réassurance et de l'assurance.

**Art. R431-16-2**

La garantie de l'Etat au titre des articles L. 431-4, L. 431-5, L. 431-9 et L. 431-10 du présent code donne lieu, de la part de la Caisse centrale de réassurance, au versement d'une rémunération. Les conditions et modalités de l'engagement, de la mise en jeu et de la rémunération de la garantie font l'objet d'une convention passée entre le ministre chargé de l'économie et des finances et la Caisse centrale de réassurance.

**Art. R431-16-3**

Les opérations bénéficiant de la garantie de l'Etat sont retracées au sein de comptes distincts ouverts dans les livres de la Caisse centrale de réassurance, à raison d'un compte pour les opérations effectuées au titre des articles L. 431-4 et L. 431-5, un compte pour les opérations effectuées au titre de l'article L. 431-9 et un compte pour les opérations effectuées au titre de l'article L. 431-10.

Chacun de ces comptes fait apparaître de manière détaillée l'ensemble des provisions, produits, charges, pertes et profits, relatifs aux opérations concernées, y compris une quote-part des provisions, produits, charges, pertes et profits non directement affectables.

Une convention passée entre le ministre chargé de l'économie et des finances et la Caisse centrale de réassurance fixe les modalités de fonctionnement de ces comptes, notamment les règles d'affectation des provisions, produits, charges, pertes et profits.

**Art. R431-16-4**

I. — Le bilan de la Caisse centrale de réassurance comporte trois comptes de réserve correspondant à chacune des catégories d'opérations bénéficiant de la garantie de l'Etat, intitulés respectivement :

a) Réserve spéciale pour risques exceptionnels et nucléaires ;

b) Réserve spéciale pour risques de catastrophes naturelles ;

c) Réserve spéciale pour risques d'attentats.

II. — Le bénéfice non distribué de l'exercice après dotation aux réserves légale et réglementées est affecté en priorité aux comptes de réserve définis au I du présent article jusqu'à concurrence, pour chaque compte de réserve, du montant de la contribution de la catégorie d'opérations concernée au résultat affectable de l'exercice. Cette contribution est égale, pour chacune des catégories d'opérations concernées, au solde bénéficiaire de l'exercice tel qu'il ressort de chacun des comptes distincts définis à l'article R. 431-16-3 du présent code, après déduction de la quote-part de dividendes et de la dotation aux réserves légales et réglementées.

III. — Les réserves définies au présent article ne peuvent être distribuées ou réaffectées qu'après approbation du ministre chargé de l'économie et des finances. La perte d'un exercice ne peut leur être imputée que dans la limite, pour chaque compte de réserve, du montant de la contribution de la catégorie d'opérations concernée à la perte de l'exercice. Cette contribution est égale, pour chacune des catégories d'opérations concernées, au solde déficitaire de l'exercice, tel qu'il ressort de chacun des comptes distincts définis à l'article R. 431-16-3 du présent code.

####### Paragraphe 2 : Risques exceptionnels et nucléaires.

**Art. R431-27**

La caisse centrale de réassurance constitue une provision spéciale pour charges exceptionnelles afférentes aux opérations garantissant les risques mentionnés à l'article L. 431-4.

Cette provision est alimentée par un prélèvement sur les primes égal à 0,10 % de l'estimation de la somme des valeurs garanties par la caisse centrale de réassurance au cours de l'exercice considéré, sans que ce prélèvement puisse excéder le tiers du montant des primes nettes conservées correspondant aux opérations visées ci-dessus.

Ce prélèvement cesse d'être obligatoire lorsque la provision spéciale pour charges exceptionnelles atteint un montant égal à la moyenne des cinq risques les plus élevés garantis.

Le montant de la provision inscrite dans le compte distinct ouvert dans les écritures de la caisse centrale de réassurance, en application de l'article L. 431-7, est affecté à la provision spéciale pour charges exceptionnelles.

**Art. R431-29**

Les dispositions du présent paragraphe sont applicables dans les territoires de la Nouvelle-Calédonie, de la Polynésie française, des Terres australes et antarctiques françaises et de Wallis et Futuna.

####### Paragraphe 3 : Risques de catastrophes naturelles.

**Art. R431-30**

La caisse centrale de réassurance est habilitée à couvrir en réassurance, avec la garantie de l'Etat, les risques résultant des effets des catastrophes naturelles mentionnées aux deux premiers alinéas de l'article L. 125-1.

**Art. R431-31**

La caisse centrale de réassurance ne peut apporter sa couverture au titre de l'article R. 431-30 que si les conditions suivantes sont remplies :

a) Les biens et activités sont situés en France métropolitaine ou dans les départements d'outre-mer ;

b) L'état de catastrophe naturelle a été constaté par un arrêté interministériel pris en application de l'article L. 125-1 ;

c) La garantie contre les effets des catastrophes naturelles incluse dans les contrats d'assurance est conforme à celle définie par les clauses types mentionnées à l'article L. 125-3 ;

d) Les biens ou activités concernés sont garantis contre les effets des catastrophes naturelles par une entreprise d'assurance pratiquant en France les risques correspondants.

Si la condition prévue au c n'est pas remplie, la caisse centrale de réassurance peut, par dérogation aux dispositions de l'alinéa ci-dessus, apporter sa couverture au titre de l'article R. 431-30 avec l'accord du ministre chargé de l'économie et de finances.

####### Paragraphe 4 : Risques d'attentats.

###### Section III : Opérations de gestion

####### Paragraphe 1 : Fonds national de garantie des calamités agricoles.

**Art. R431-33**

Les opérations financières et comptables du Fonds national de garantie des calamités agricoles sont effectuées par le président du conseil d'administration de la Caisse centrale de réassurance, assisté d'une commission comprenant trois représentants du ministre chargé de l'économie et des finances et trois représentants du ministre de l'agriculture.

Dans le cadre de ces opérations, le président du conseil d'administration de la caisse centrale de réassurance :

Fournit à la commission nationale des calamités agricoles, sur sa demande, les éléments comptables et financiers qui sont nécessaires à l'accomplissement de sa mission ;

Arrête les comptes du fonds pour l'exercice écoulé ;

Adresse au ministre chargé de l'économie et des finances et au ministre de l'agriculture ainsi qu'à la commission nationale des calamités agricoles, un rapport sur les opérations dudit exercice ;

Propose, le cas échéant, l'exercice de poursuites contre les sinistrés ayant indûment perçu une indemnisation, ou contre les tiers responsables du sinistre, et met à exécution les actions nécessaires au recouvrement desdites indemnités ou des sommes dues par des tiers responsables, après avis du ministre chargé de l'économie et des finances.

**Art. R431-34**

Le contrôle des opérations effectuées par la caisse centrale de réassurance pour le compte du Fonds national de garantie des calamités agricoles est exercé dans les mêmes conditions que celui qui porte sur les autres opérations de ladite caisse.

**Art. R431-35**

Les avoirs disponibles du Fonds national de garantie des calamités agricoles sont placés sur la caisse centrale de réassurance en actifs mentionnés à l'article R. 332-2. Ces actifs sont soumis aux limitations prévues aux articles R. 332-3 et R. 332-3-1 ; toutefois, pour le calcul de ces limitations, le montant de chacune des catégories d'actifs est rapporté au montant des avoirs disponibles du fonds.

**Art. R431-36**

Les frais exposés par la caisse centrale de réassurance pour la gestion du fonds national de garantie des calamités agricoles lui sont remboursés sur justifications après l'expiration de chaque exercice.

Des avances sur ces remboursements peuvent lui être allouées.

**Art. R431-37**

Les opérations du fonds national de garantie des calamités agricoles sont retracées tant en recettes qu'en dépenses dans une comptabilité distincte tenue par la caisse centrale de réassurance.

Un arrêté du ministre chargé de l'économie et des finances détermine la liste et la forme des comptes retraçant ces opérations, ainsi que la manière dont leurs résultats sont centralisés.

**Art. R431-38**

Pour l'application du 1° de l'article 13 de la loi n° 64-706 du 10 juillet 1964, la caisse centrale de réassurance est chargée de dresser les statistiques dont la connaissance apparaît nécessaire pour mener à bien l'action d'information et de prévention confiée au Fonds national de garantie des calamités agricoles.

####### Paragraphe 2 : Fonds de garantie des calamités agricoles dans les départements d'outre-mer.

####### Paragraphe 4 : Fonds de compensation des risques de l'assurance de la construction.

**Art. R431-48**

Le fonds de compensation institué par l'article L. 431-14 contribue, dans le cadre des conventions prévues audit article, à l'indemnisation de sinistres affectant des bâtiments dont les chantiers ont été ouverts avant le 1er janvier 1983.

**Art. R431-49**

Pour les sinistres déclarés avant le 1er janvier 1983 et non réglés à cette date, la contribution du fonds de compensation est limitée à la prise en charge de 95 % au plus des insuffisances éventuelles du montant total des provisions pour sinistres à payer constituées au 31 décembre 1982, augmentées de leurs produits, par rapport au montant total des règlements correspondants.

Pour les sinistres déclarés à compter du 1er janvier 1983, la contribution du fonds s'opère en tenant compte des provisions pour risques en cours ou assimilées éventuellement constituées par les entreprises d'assurance.

La compensation des incidences financières de l'évolution des coûts de la construction prévue au deuxième alinéa de l'article L. 431-14 s'opère en tenant compte du rendement des placements des entreprises d'assurance.

**Art. R431-50**

Le fonds de compensation des risques de l'assurance de la construction fait l'objet, dans les écritures de la caisse centrale de réassurance, d'une comptabilité spéciale.

Les frais de gestion du fonds sont couverts par un prélèvement de la caisse centrale de réassurance sur les recettes du fonds.

**Art. R431-51**

Il est institué auprès du président du conseil d'administration de la caisse centrale de réassurance, pour la gestion du fonds de compensation, un comité consultatif présidé par un magistrat de la Cour des comptes ayant au moins le grade de conseiller-maître et composé du président du conseil d'administration de la Caisse centrale de réassurance et de trois représentants de l'Etat nommés, l'un par le ministre chargé de l'économie et des finances, l'autre par le secrétaire d'Etat chargé du budget, le troisième par le ministre chargé de l'urbanisme.

Siègent au comité cinq représentants des entreprises d'assurance nommés par le ministre chargé de l'économie et des finances sur proposition des organisations professionnelles des entreprises d'assurance et dix représentants des assurés nommés par le ministre chargé de l'urbanisme, dans les conditions suivantes :

1° Six représentants proposés par les organisations professionnelles du bâtiment, soit :

— un au titre des entreprises artisanales ;

— un au titre des autres entreprises ;

— deux au titre des concepteurs, dont un architecte ;

— un au titre des contrôleurs techniques ;

— un au titre des fabricants de matériaux visés à l'article 1792-4 du code civil.

2° Quatre représentants des maîtres d'ouvrage, dont deux sont proposés par des organisations professionnelles des maîtres d'ouvrages publics et privés et deux par les organisations de consommateurs.

**Art. R431-52**

Le comité est obligatoirement consulté sur les conventions prévues à l'article L. 431-14, ainsi que sur les comptes annuels du fonds.

**Art. R431-53**

Un plan de financement des actions prévues au troisième alinéa de l'article L. 431-14 est présenté au comité par le président du conseil d'administration de la caisse centrale de réassurance et soumis pour approbation aux ministres intéressés.

**Art. R431-54**

Le président du conseil d'administration de la caisse centrale de réassurance, peut soumettre au comité des affaires d'ordre général ou individuel sur lesquelles il veut solliciter son avis.

**Art. R*431-55**

Le comité se réunit sur convocation de son président, à l'initiative de ce dernier ou à la demande du président du conseil d'administration de la caisse centrale de réassurance. Il peut faire appel à des rapporteurs. Le secrétariat du comité est assuré par la caisse centrale de réassurance.

**Art. R431-56**

Le président du conseil d'administration de la caisse centrale de réassurance, présente chaque année au ministre chargé de l'économie et des finances, après accord du comité, un rapport sur la gestion du fonds.

**Art. R431-57**

Les avoirs disponibles du fonds de compensation des risques de l'assurance de la construction sont placés par la caisse centrale de réassurance en actifs mentionnés à l'article R. 332-2. Ces actifs sont soumis aux limitations prévues aux articles R. 332-3 et R. 332-3-1 ; toutefois, pour le calcul de ces limitations, le montant de chacune des catégories d'actifs est rapporté au montant des avoirs disponibles du fonds.

**Art. R431-58**

Le contrôle des opérations ainsi que l'approbation des comptes du fonds sont effectués dans les mêmes conditions que pour les autres activités de la caisse centrale de réassurance.

**Art. R431-59**

Les entreprises artisanales mentionnées au septième alinéa de l'article L. 431-14 sont définies au premier alinéa de l'article 1er du décret n° 62-235 du 1er mars 1962 modifié par l'article 1er du décret n° 76-879 du 21 septembre 1976, et pour les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, à l'article 3 du décret n° 73-942 du 3 octobre 1973.

#### Titre IV : Régimes particuliers d'assurance

##### Chapitre Ier : Dispositions relatives à certaines opérations de prévoyance collective et d'assurance.

###### Section I : Dispositions générales.

**Art. R441-1**

Les entreprises d'assurance qui sont habilitées à réaliser des opérations comportant des engagements dont l'exécution dépend de la durée de la vie humaine, ne peuvent réaliser les opérations prévues à l'article L. 441-1 qu'en se conformant aux dispositions du présent chapitre.

**Art. R441-2**

Le contrat comporte, outre les énonciations mentionnées à l'article L. 112-4 :

1° Les nom, prénoms et date de naissance du ou des assuré (s) ;

2° L'événement ou le terme duquel dépend l'exigibilité du capital ou de la rente garantis ;

3° Les délais et les modalités de règlement du capital ou de la rente garantis.

**Art. R441-2-1**

Lorsque la convention prévoit des possibilités de baisse de la valeur de service de l'unité de rente, cette baisse ne peut intervenir que lorsque le rapport entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique est inférieur à 0,95 à la date de fin d'exercice ou lorsqu'il est inférieur à 1 depuis trois exercices.

Pour l'application du premier alinéa, il n'est pas tenu compte des exercices clôturés avant le 1er janvier 2017, ni des exercices clôturés avant l'introduction dans la convention de possibilités de baisse de la valeur de service de l'unité de rente.

La baisse mentionnée au premier alinéa ne peut être mise en œuvre qu'à la condition que :

a) Une diminution annuelle de la valeur de service de l'unité de rente ne conduise pas à ce que le rapport, à la fin de l'exercice précédant la date à laquelle la décision de diminution de la valeur de service a été prise, entre, d'une part, la somme de la provision technique spéciale et des plus-values ou moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique dépasse 1,05 ;

b) La valeur de service de l'unité de rente n'ait pas diminué de plus d'un tiers au cours des soixante derniers mois.

**Art. R441-2-2**

I. – Les informations techniques et financières prévues au 5° du I de l'article L. 441-3-1 comprennent les éléments suivants :

1° Le montant de la provision mathématique théorique calculée au 31 décembre de l'exercice clos ;

2° Le montant des provisions techniques mentionnées aux 1° à 3° de l'article R. 441-7 à cette même date ;

3° Le rapport entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique à cette même date et à la date de clôture des neuf exercices qui la précèdent, sans inclure les exercices clôturés avant le 1er janvier 2017 ;

4° Une mention expliquant de façon claire et non ambiguë si, au regard des conditions prévues par la convention, en application de l'article L. 441-2, une baisse de la valeur de service de la convention est susceptible d'être appliquée dans les douze mois à venir, selon quelles modalités et dans quelle proportion ;

5° L'évolution de la valeur de service au cours des cinq derniers exercices ainsi que son évolution cumulée sur cette période.

II. – Le souscripteur peut décider de faire figurer les informations mentionnées au I sur son site internet et renvoyer de façon précise à ce dernier dans la communication annuelle qu'il fournit à l'ensemble des adhérents en application de l'article L. 441-3-1.

III. – Lorsque l'entreprise d'assurance ou le fonds de retraite professionnelle supplémentaire inclut les informations mentionnées au I dans son rapport sur la solvabilité et la situation financière, le souscripteur peut renvoyer de façon précise à ce dernier dans la communication annuelle qu'il fournit à l'ensemble des adhérents en application de l'article L. 441-3-1.

Pour les conventions relevant du chapitre III du titre IV du livre Ier pour lesquelles l'entreprise d'assurance ou le fonds de retraite professionnelle supplémentaire établit un rapport, en application de l'article L. 143-2-2, et y inclut les informations mentionnées au I, ou pour les conventions relevant de l'article L. 144-2 pour lesquelles l'entreprise d'assurance établit un rapport, en application du III de l'article L. 144-2, et y inclut les informations mentionnées au I, le souscripteur peut renvoyer de façon précise à ce dernier rapport dans sa communication annuelle.

**Art. R*441-3**

Toute personne qui, même à titre d'intermédiaire, proposera la souscription de contrats ou conventions contrevenant aux dispositions du présent chapitre, ou fera souscrire de tels contrats ou conventions, sera punie de la peine d'amende prévue pour les contraventions de la 5eme classe.

En cas de récidive, la peine d'amende sera celle prévue pour les contraventions de la 5eme classe en récidive.

###### Section II : Règles techniques et comptables.

**Art. R441-4**

La pratique des opérations d'assurance collective prévues par l'article L. 441-1 est autorisée sous la condition que ces opérations comportent une prestation déterminée dans les conditions fixées par le présent chapitre.

**Art. R441-5**

Les opérations mentionnées à l'article R. 441-4 sont réalisées en application de conventions qui doivent indiquer les modalités de fonctionnement du régime y compris dans les cas de conversion prévus aux articles R. 441-24 et R. 441-26.

**Art. R441-7**

Les provisions techniques des opérations prévues à l'article L. 441-1 sont les suivantes :

1° La provision technique spéciale, sur laquelle sont prélevées les prestations servies et les chargements de gestion, dans les limites prévues par la convention, et à laquelle sont affectées les cotisations versées, nettes des chargements inclus dans les cotisations et de taxes, ainsi que la totalité des produits et charges financiers générés par les actifs affectés à la provision technique spéciale, y compris les produits correspondant aux éventuels crédits d'impôts attachés à la détention de ces mêmes titres et placements et le solde des produits et charges financiers reçus des réassureurs au titre de la revalorisation de la part de provision technique spéciale cédée. Cette provision est capitalisée à un taux nul ;

2° La provision technique spéciale complémentaire, à laquelle sont affectés les actifs mentionnés au dernier alinéa de l'article R. 441-21 et sur laquelle sont prélevées les prestations servies, dans le cas où les prélèvements sur la provision technique spéciale ne permettraient pas de payer ces prestations ;

3° La provision technique spéciale de retournement, à laquelle peuvent être affectés, dans les conditions prévues au III de l'article R. 441-7-1, des actifs précédemment affectés à la provision technique spéciale complémentaire et sur laquelle sont prélevées les prestations servies, dans le cas où les prélèvements sur la provision technique spéciale et la provision technique spéciale complémentaire ne permettraient pas de payer ces prestations.

Les engagements mentionnés aux 1° à 3° sont à toute époque représentés par les actifs qui font l'objet d'une comptabilité auxiliaire d'affectation telle que prévue à l'article L. 441-8, selon les conditions prévues :

a) Au chapitre III du titre V du livre III pour les entreprises mentionnées à l'article L. 310-3-1 ;

b) Au chapitre II du titre III du même livre pour les entreprises mentionnées à l'article L. 310-3-2. Les articles R. 332-3 et R. 332-3-1 s'appliquent séparément à chaque portefeuille de titres et de placements qui fait l'objet d'une comptabilité auxiliaire d'affectation telle que prévue à l'article L. 441-8 ;

c) A la section 3 du chapitre V du titre VIII du même livre pour les fonds de retraite professionnelle supplémentaire. Les articles R. 385-6 à R. 385-8 s'appliquent séparément à chaque portefeuille de titres et de placements qui fait l'objet d'une comptabilité auxiliaire d'affectation telle que prévue à l'article L. 441-8.

**Art. R441-7-1**

I. – Lorsque, en application du dernier alinéa de l'article R. 441-21, les engagements de l'entreprise d'assurance au titre d'une convention ne sont plus représentés de manière au moins équivalente par les actifs relatifs à cette convention et qu'une baisse de la valeur de service de l'unité de rente n'est pas autorisée par la convention dans les conditions prévues par l'article L. 441-2, l'entreprise d'assurance parfait ce déficit de représentation de la provision mathématique théorique par la somme de la provision technique spéciale, des plus-values et moins-values latentes sur les actifs affectés à la provision technique spéciale et la provision technique spéciale de retournement en procédant à l'affectation aux engagements relatifs à cette convention d'actifs représentatifs de réserves ou de provisions de l'entreprise d'assurance autres que ceux représentatifs de ses engagements réglementés. Ces actifs sont choisis dans le respect du principe de la “ personne prudente ” mentionné à l'article L. 353-1 et sont affectés à la provision technique spéciale complémentaire de cette convention.

II. – Lorsque, en application du dernier alinéa de l'article R. 441-21, les engagements de l'entreprise d'assurance au titre d'une convention ne sont plus représentés de manière au moins équivalente par les actifs relatifs à cette convention et qu'une baisse de la valeur de service de l'unité de rente est autorisée par la convention dans les conditions prévues par l'article L. 441-2, l'entreprise d'assurance parfait cette représentation par affectation d'actifs, dans les conditions prévues au I, à concurrence du montant du déficit de représentation qui subsiste après la prise en compte de la variation de la provision mathématique théorique résultant de la baisse de valeur de service de l'unité de rente que l'entreprise d'assurance aura décidée pour l'année à venir et de la dotation à la provision technique spéciale de retournement dans les conditions prévues au III.

Lorsque l'entreprise d'assurance ne décide aucune baisse de valeur de service de l'unité de rente pour l'année à venir, elle parfait la représentation de l'ensemble des engagements de la convention, dans les conditions prévues au I.

III. – Lorsqu'elle décide, pour une convention donnée, une baisse de la valeur de service de l'unité de rente, l'entreprise d'assurance évalue le montant de la variation de la provision mathématique théorique résultant de cette baisse.

L'entreprise d'assurance réaffecte à la provision technique spéciale de retournement mentionnée au 3° de l'article R. 441-7, constituée au titre de cette convention, une partie des actifs apportés en représentation des engagements de la convention en application du I, le cas échéant les actifs acquis pour les remplacer à la suite de la vente de ces derniers, pour un montant équivalent à celui évalué au premier alinéa du présent III, dans la limite du total des actifs affectés à la provision technique spéciale complémentaire de la convention.

Lorsque le montant de la variation mentionnée au premier alinéa du présent III est supérieur à la valeur nette comptable du total des actifs affectés à la provision technique spéciale complémentaire de la convention avant la réaffectation prévue à l'alinéa précédent, l'entreprise d'assurance parfait cet écart dans la limite de la différence du produit de 0,05 par le montant de la provision mathématique théorique, avant la baisse concernée de la valeur de service de l'unité de rente, et de la somme des actifs affectés à la provision technique spéciale complémentaire avant la réaffectation prévue à l'alinéa précédent. A cet effet, l'entreprise d'assurance affecte directement à la provision technique spéciale de retournement des actifs représentatifs de ses réserves ou de ses provisions autres que ceux représentatifs de ses engagements réglementés.

IV. – Les actifs affectés à la provision technique spéciale de retournement en application du III et, le cas échéant, les actifs acquis pour les remplacer à la suite de la vente de ces derniers sont réaffectés à la représentation de réserves ou de provisions autres que celles relatives à la convention concernée lorsque l'entreprise d'assurance décide une hausse de la valeur de service de l'unité de rente de la convention concernée, pour un montant d'actifs équivalent au montant de la variation de la provision mathématique théorique résultant de cette hausse, dans la limite du total des actifs apportés à la provision technique spéciale de retournement.

V. – Les changements d'affectation d'actifs prévus au I, au dernier alinéa du III et au IV n'emportent pas affectation à la convention du produit des droits attachés à ces actifs, y compris les produits correspondant aux éventuels crédits d'impôts attachés à la détention de ces mêmes actifs. Les produits et charges financiers générés par les actifs ainsi affectés à la provision technique spéciale complémentaire ou à la provision technique spéciale de retournement sont enregistrés, au gré de leur constatation comptable, dans le compte de résultat de l'entreprise d'assurance.

Les actifs ainsi affectés à la provision technique spéciale complémentaire ou à la provision technique spéciale de retournement sont inscrits au bilan mentionné à l'article R. 441-12 pour leur valeur de réalisation, déterminée conformément aux articles R. 343-11 et R. 343-12. La différence entre cette valeur et la valeur comptable antérieure est constatée dans le compte de résultat de l'entreprise d'assurance.

VI. – Lorsque, pour une convention donnée, la somme du montant de la provision technique spéciale, de la provision technique spéciale complémentaire, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale devient supérieure au montant de la provision mathématique théorique, l'entreprise d'assurance réaffecte en représentation de réserves ou de provisions autres que celles relatives à cette convention des actifs qui en application du I avaient été affectés à la provision technique spéciale complémentaire et, le cas échéant, les actifs acquis avec le produit de la vente de ces derniers, dans la limite de la différence positive entre la somme précitée et la provision mathématique théorique.

VII. – Les actifs réaffectés à la représentation de réserves ou de provisions autres que celles relatives à la convention concernée en application des IV et VI sont inscrits au bilan de l'entreprise d'assurance pour leur valeur nette comptable, déterminée conformément aux articles R. 343-9 et R. 343-10.

**Art. R441-7-3**

Les actifs représentatifs des engagements relatifs à plusieurs conventions, lorsqu'ils ne font pas l'objet d'un enregistrement comptable distinct pour chacune de ces conventions, sont, notamment pour chaque arrêté des comptes mentionnés à l'article R. 441-12, réputés répartis uniformément entre ces mêmes conventions au prorata, évalué à la même date, des provisions techniques mentionnées aux 1° à 3° de l'article R. 441-7.

**Art. R441-7-4**

I. – Lorsque, pour une entreprise d'assurance n'appartenant pas à un groupe au sens de l'article L. 356-1, les engagements constitués au titre des opérations régies par le présent chapitre représentent, à la date du 31 décembre 2017, plus de 80 % de l'ensemble des provisions techniques au sens du titre IV du livre III, constituées au niveau de l'entreprise d'assurance, l'article R. 441-7-1 et le dernier alinéa de l'article R. 441-21 ne s'appliquent pas.

II. – Pour les conventions conclues à partir du 1er septembre 2017 auprès d'une entreprise d'assurance n'appartenant pas à un groupe au sens de l'article L. 356-1 et agréée pour l'exercice des opérations régies par le présent chapitre depuis moins d'un exercice, cette entreprise peut ne pas appliquer l'article R. 441-7-1 et le dernier alinéa de l'article R. 441-21 dès lors qu'un an après le début de l'exercice des opérations prévues par la convention les engagements constitués au titre des opérations régies par le présent chapitre représentent plus de 80 % de l'ensemble des provisions techniques au sens du titre IV du livre III, constituées au niveau de l'entreprise d'assurance.

III. – Les entreprises d'assurance satisfaisant les conditions des I ou II informent les souscripteurs de l'ensemble des conventions régies par le présent chapitre que l'article R. 441-7-1 et le dernier alinéa de l'article R. 441-21 ne s'appliquent pas et les raisons de leur non-application.

Les souscripteurs de chaque convention en informent l'ensemble des adhérents dans le cadre de l'information annuelle prévue à l'article L. 441-3-1.

IV. – Lorsque, pour une convention assurée par une entreprise d'assurance satisfaisant les conditions des I ou II, la somme du montant de la provision technique spéciale constituée au titre de la convention et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale est inférieure au montant de la provision mathématique théorique, l'entreprise d'assurance peut décider de procéder à l'affectation d'actifs à cette convention dans les conditions mentionnées au I de l'article R. 441-7-1.

Elle informe le souscripteur de la convention de son choix, en en expliquant les raisons. Le souscripteur de la convention en informe l'ensemble des adhérents dans le cadre de l'information annuelle prévue à l'article L. 441-3-1.

V. — Lorsqu'un fonds de retraite professionnelle supplémentaire couvre des risques au titre d'une convention satisfaisant aux conditions mentionnées au I ou au II et que la somme du montant de la provision technique spéciale constituée au titre de cette convention et des plus-values et moins-values latentes nettes des actifs affectés à cette provision est inférieure au montant de la provision mathématique théorique, le fonds élabore, dans les six mois suivant la constatation de cette situation, un plan de redressement assorti d'un calendrier, pour permettre un retour à la situation dans laquelle la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes des actifs affectés à la provision technique spéciale est supérieure à la provision mathématique théorique. Ce plan est transmis à l'Autorité de contrôle prudentiel et de résolution dans un délai de trente jours à compter de son adoption.

Le plan mentionné au premier alinéa tient compte de la situation particulière du fonds, notamment de la structure de ses actifs et de ses passifs, de son profil de risque, de sa situation de liquidité, de la répartition par âge des affiliés titulaires de droits aux prestations de retraite et de la spécificité des engagements qu'il a pris.

Si le fonds ne prévoit pas de collecter de nouvelles primes et se trouve dans la situation mentionnée au premier alinéa, le plan de redressement prévoit de demander le transfert des engagements du fonds à un autre fonds de retraite professionnelle supplémentaire ou à un organisme d'assurance.

Lorsqu'un fonds de retraite professionnelle supplémentaire se trouve dans la situation mentionnée au premier alinéa et qu'il fournit des services de retraite professionnelle sur le territoire d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, conformément à l'article L. 382-4, le plan de redressement est élaboré dans un délai d'un mois à partir de la constatation de cette situation et prévoit une sortie de cette situation dans un délai d'un an. Si à l'issue de ce dernier délai, la situation n'est pas rétablie, l'Autorité de contrôle prudentiel et de résolution prend toute mesure utile pour mettre fin à cette situation, en veillant à préserver l'intérêt des assurés et bénéficiaires.

**Art. R441-7-5**

Les entreprises réassurant proportionnellement de manière uniforme les engagements d'une convention appliquent à ce titre les articles R. 441-7 à R. 441-7-3, R. 441-12 et R. 441-21.

Pour l'application de ces articles, il y a lieu d'entendre : “ le traité ” là où est mentionnée : “ la convention ”, “ le réassureur ” là où est mentionnée : “ l'entreprise d'assurance ” et “ la cédante ” là où sont mentionnés : “ les bénéficiaires ”.

**Art. R*441-8**

Il est ouvert, pour chacun des bénéficiaires participants ou retraités, un compte individuel où sont portés les cotisations versées et le nombre d'unités de rentes correspondantes, ventilés par année. Par participant, il faut entendre toute personne versant des cotisations ou pour le compte de laquelle il en est versé.

**Art. R*441-9**

Il ne peut être stipulé aucun avantage gratuit pour les opérations prévues au présent chapitre.

**Art. R441-12**

Pour chaque convention relevant de l'article L. 441-1, il est tenu une comptabilité auxiliaire d'affectation. Il est établi, pour chaque convention, un compte de résultat d'affectation et un compte de bilan d'affectation, où sont inscrits les actifs représentatifs des engagements de la convention et les provisions techniques mentionnées aux 1°, 2° et 3° de l'article R. 441-7, ainsi qu'un tableau des engagements reçus et donnés, une annexe comportant un inventaire des actifs représentatifs des engagements de la convention et un état récapitulatif des opérations mentionnées aux articles R. 441-7-1. Ces documents sont arrêtés par l'entreprise d'assurance à chaque fin d'exercice. Ils précisent que les informations qu'ils contiennent ont été ou non certifiées par les commissaires aux comptes de l'entreprise d'assurance. Ils sont tenus à la disposition des bénéficiaires qui en font la demande.

**Art. R*441-13**

Les opérations collectives définies à l'article R. 441-4 donnent lieu à la souscription de conventions entre l'entreprise d'assurance et un intermédiaire au sens de l'article L. 511-1, mandataire de ladite entreprise, qui peut collecter les cotisations et peut effectuer le service des prestations pour le compte de cette entreprise.

Les cotisations versées par les cotisants ne peuvent faire l'objet d'aucune redistribution de la part de l'intermédiaire.

Le service des prestations effectué par l'intermédiaire ne peut comporter une redistribution desdites prestations sur des bases différentes de celles fixées dans la convention mentionnée au premier alinéa du présent article.

**Art. R*441-14**

La convention d'opérations collectives doit définir le mode de détermination des cotisations annuelles.

Elle doit contenir, en outre, les indications relatives à la détermination du nombre d'unités de rente correspondant à ladite cotisation.

La convention est complétée par un certificat individuel de souscription comportant les mêmes indications pour chacun des adhérents et fixant l'âge d'entrée en jouissance de la retraite pour chacun des bénéficiaires.

**Art. R441-15**

Le nombre de participants, y compris non cotisants et retraités, à une convention ne peut être inférieur à 1 000.

Cet effectif doit être réuni dans un délai de trois ans à partir de l'entrée en vigueur de ladite convention.

**Art. R441-16**

En cas de cessation du paiement des cotisations, la convention peut prévoir la déchéance des droits acquis si le participant ne justifie pas du versement d'au moins deux annuités.

Elle peut également prévoir une réduction du nombre d'unités de rente inscrites au compte d'un participant en application de l'article R. 441-18 :

— lorsque l'intéressé a payé les primes ou cotisations afférentes à plus de trois années, mais n'a pas effectué des versements réguliers jusqu'à l'âge de l'entrée en jouissance, cette réduction ne peut avoir pour effet de réduire la prestation à un montant inférieur au produit du nombre d'unités de rente inscrites avant réduction par la moyenne des valeurs de service de l'unité de rente fixées pour les années au cours desquelles il a effectué ses versements ;

— lorsqu'à l'âge de l'entrée en jouissance le participant ne peut faire état d'un nombre minimal d'années fixé par la convention depuis son adhésion ;

— lorsque le participant demande une anticipation de la date de l'entrée en jouissance ;

— lorsque le participant use de la possibilité d'obtenir une réversion prévue à titre facultatif par la convention.

La convention peut également prévoir une majoration du nombre d'unités de rente inscrites au compte du participant en application de l'article R. 441-18 précité lorsque l'intéressé ajourne la date de l'entrée en jouissance.

**Art. R441-17**

Le nombre d'unités de rente, éventuellement ajusté comme il est dit à l'article R. 441-16, qui doit être inscrit chaque année au compte individuel de chacun des bénéficiaires, est égal au quotient de la cotisation, nette de chargements et taxes, par la valeur d'acquisition de l'unité de rente.

La valeur d'acquisition de l'unité de rente peut dépendre de l'âge du bénéficiaire.

**Art. R*441-18**

Le montant de la prestation est égal, pour chaque bénéficiaire, au produit du nombre d'unités de rente inscrites à son compte par la valeur de service de l'unité de rente déterminée pour la convention à laquelle il a adhéré.

**Art. R441-19**

La valeur d'acquisition de l'unité de rente et sa valeur de service sont fixées chaque année par l'assureur dans les conditions prévues par la convention et sous réserve du respect des conditions prévues à l'article R. 441-23, de telle sorte que si le rapport, évalué à la date de fin de l'exercice précédent, entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique est inférieur à 1,1, alors le rapport entre les cotisations nettes de chargements perçues dans l'année et la provision mathématique théorique des nouveaux droits de l'année est supérieur à 1.

Les conditions d'évaluation de la provision mathématique théorique des nouveaux droits mentionnée au premier alinéa sont fixées par arrêté du ministre chargé de l'économie.

**Art. R441-21**

Chaque année, l'assureur calcule le montant de la provision mathématique théorique qui serait nécessaire pour assurer le service des rentes viagères immédiates et différées sur la base de la valeur de service à la date de l'inventaire. Ce calcul est effectué à partir des règles techniques édictées par arrêté du ministre de l'économie.

Lorsque la somme du montant de la provision technique spéciale constituée au titre de la convention, des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et de la provision technique spéciale de retournement est inférieure au montant de la provision mathématique théorique relative à cette même convention, l'entreprise d'assurance procède, dans les conditions mentionnées au I de à l'article R. 441-7-1, à l'affectation aux engagements relatifs à cette convention d'actifs représentatifs de ses réserves ou de ses provisions autres que ceux représentatifs de ses engagements réglementés, à hauteur de la différence entre le montant de la provision mathématique théorique et la somme précitée.

**Art. D441-22**

I. – Pour les droits en cours de constitution des opérations dont les prestations sont liées à la cessation d'activité professionnelle, la convention prévoit la faculté de transfert mentionnée au huitième alinéa de l'article L. 132-23 selon les modalités décrites à la section 5 du chapitre II du titre III du livre Ier ainsi que la faculté de rachat dans les conditions prévues aux articles L. 224-4 et L. 224-5 du code monétaire et financier.

II. — A. — La valeur de transfert ou de rachat mentionnée au I est égale au produit de la provision technique spéciale et du rapport entre :

a) Les droits individuels de l'adhérent calculés sur la même base technique que la provision mathématique théorique ;

b) La provision mathématique théorique.

Le calcul doit être effectué à la date du dernier inventaire. Toutefois, si des cotisations ont été versées par l'adhérent depuis cette date, les éléments doivent être actualisés à une date postérieure à celle de la dernière cotisation versée par l'adhérent.

B. — Par dérogation aux dispositions du A, les conventions peuvent prévoir que la valeur de transfert ou de rachat est égale à la somme des cotisations nettes de prélèvements sur versement, revalorisées de façon actuarielle à un indice annuel commun à l'ensemble des adhérents. L'indice de revalorisation annuel est positif ou nul, avant imputation des prélèvements de gestion.

Pour les conventions modifiées par avenant pour introduire ce mode de calcul, les indices de revalorisation sont établis exercice par exercice proportionnellement au taux de rendement comptable des actifs détenus en représentation de la provision technique spéciale, de sorte que la somme globale des valeurs de transfert ou de rachat ne soit pas modifiée à la date d'entrée en application de l'avenant. En cas de rendement négatif, un plancher nul s'applique.

C. — Le mode de calcul prévu au B ne peut s'appliquer que lorsque le rapport entre d'une part, la somme de la provision technique spéciale et des plus ou moins-values latentes des actifs en représentation de la provision technique spéciale, et la provision mathématique théorique d'autre part, est supérieur ou égal à 1,1. Dans le cas où le recours à ce mode de calcul n'est pas applicable en raison d'un rapport strictement inférieur à 1,1, la valeur de transfert prévue au A ne peut excéder la valeur qui découlerait de l'application du mode de calcul prévu au B.

D. — Les conventions conclues avant le 1er octobre 2019 peuvent conserver une modalité de calcul de la valeur de transfert correspondant à la rédaction du présent article antérieure à l'entrée en vigueur du décret n° du portant réforme de l'épargne retraite.

III. – La convention peut prévoir d'imputer à la valeur de transfert, calculée comme il est dit au A du II, la différence, lorsqu'elle est positive, entre cette même valeur et un montant égal au produit entre :

a) La valeur des actifs de la comptabilité auxiliaire, évalués comme il est dit aux articles R. 343-11 et R. 343-12 ;

b) Le rapport entre les droits individuels de l'adhérent calculés selon la même base technique que la provision mathématique théorique mentionnée à l'article R. 441-21 et cette même provision mathématique théorique ;

c) Et le rapport entre le montant des provisions mentionnées aux 1° et 3° de l'article R. 441-7 et la valeur des actifs de la comptabilité auxiliaire, évalués comme il est dit aux articles R. 343-9 et R. 343-10.

Cette réduction de la valeur de transfert ne peut toutefois excéder 15 % de la valeur des droits individuels de l'adhérent, calculés selon la même base technique que la provision mathématique théorique mentionnée à l'article R. 441-21.

IV. – Par dérogation au deuxième alinéa du III et au IV de l'article D. 132-7, lorsque la convention de l'entreprise d'assurance d'accueil relève de l'article L. 441-1, et dans un délai de quinze jours à compter de la notification de la valeur de transfert par l'entreprise d'assurance de la convention d'origine, l'entreprise d'assurance de la convention d'accueil, si elle accepte le transfert, notifie à l'adhérent le nombre d'unités de rentes correspondant à la valeur de transfert ainsi que la valeur de service de ces unités de rente. L'adhérent peut renoncer au transfert dans un délai de quinze jours à compter de cette dernière notification. Les intérêts mentionnés au IV de l'article D. 132-7 courent à l'expiration de ce dernier délai.

Dans un délai de quinze jours à compter de la demande de rachat formulé par l'adhérent, l'entreprise lui notifie la valeur de rachat. L'adhérent peut renoncer au rachat dans un délai de quinze jours à compter de cette notification. Les intérêts mentionnés au IV de l'article D. 132-7 courent à l'expiration de ce délai.

V. – Par dérogation au II, lorsque le nombre d'adhérents à une convention mentionnée à l'article L. 441-1, diminué du nombre des transferts demandés et non encore effectués, est inférieur ou égal au seuil mentionné à l'article R. 441-26, la valeur de transfert est égale au montant de la part des provisions qui reviendrait à l'adhérent en cas de conversion, calculée conformément aux dispositions du troisième alinéa de l'article R. 441-27.

**Art. R441-23**

I. – Lorsque, pour une convention donnée, le rapport de la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale à la provision mathématique théorique est inférieur à 1,05, la valeur de service de l'unité de rente déterminée pour l'exercice suivant, conformément à l'article R. 441-21, ne peut être supérieure à celle de l'année passée.

II. – Lorsque, pour une convention donnée, le rapport de la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale à la provision mathématique théorique est supérieur à 1,05, la valeur de service de l'unité de rente déterminée pour l'exercice suivant, conformément à l'article R. 441-21, peut être supérieure à celle de l'année passée, dans le respect des conditions suivantes :

a) Pour les conventions prévoyant des facultés de baisse en application du II de l'article L. 441-2, la valeur de service de l'unité de rente est déterminée chaque année de telle manière que, après service des prestations dues au titre de l'année, le rapport entre, d'une part, la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique ne devienne pas inférieur à 1,05 et que, le cas échéant, l'excédent par rapport à 1,05 ne diminue pas plus que la somme d'un dixième de l'excédent par rapport à 1,05, plafonné à 0,25, et de l'excédent par rapport à 1,3 ;

b) Pour les conventions ne prévoyant pas de facultés de baisse en application du II de l'article L. 441-2, la valeur de service de l'unité de rente est déterminée chaque année de telle manière que, après service des prestations dues au titre de l'année, le rapport entre, d'une part, la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique ne devienne pas inférieur à 1,1 et que, le cas échéant, l'excédent par rapport à 1,1 ne diminue pas plus que la somme d'un dixième de l'excédent par rapport à 1,1, plafonné à 0,3, et de l'excédent par rapport à 1,4.

**Art. R441-24**

Lorsque le rapport, évalué en fin d'exercice, entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique est inférieur à 0,9 depuis trois exercices, l'entreprise d'assurance élabore un plan de convergence visant à rétablir un rapport de 1 dans un délai de sept ans. Ce plan est adopté par le conseil d'administration ou le conseil de surveillance dans un délai de deux mois à compter de la fin du troisième exercice. Il est transmis à l'Autorité de contrôle prudentiel et de résolution dans un délai de trente jours à compter de son adoption. Les adhérents de la convention sont informés des principes de ce plan dans le cadre du relevé d'information annuel prévu par l'article L. 441-3-1.

L'entreprise rend compte annuellement à l'Autorité de contrôle prudentiel et de résolution de la mise en œuvre de ce plan et de ses effets sur le rapport défini au premier alinéa.

Si, au terme du plan de convergence, le rapport mentionné au premier alinéa est inférieur à 1, l'entreprise le précise dans le rapport prévu par l'article L. 355-5, en explicitant les raisons pour lesquelles la couverture de la provision mathématique théorique n'a pas été rétablie, et en informe les adhérents de la convention dans le cadre du relevé d'information annuel prévu par l'article L. 441-3-1.

Dans ce même cas ou si l'entreprise d'assurance n'a pas établi de plan de convergence conformément au premier alinéa, il est procédé à la conversion de la convention, dans les conditions prévues à l'article R. 441-27, lorsqu'au terme de dix exercices successifs, le rapport mentionné au premier alinéa est inférieur à 0,9.

Pour l'application du présent article, il n'est pas tenu compte des exercices clôturés avant le 1er janvier 2017.

###### Section III : Conversion de la convention.

**Art. R441-26**

Lorsque le nombre de participants à une convention, y compris non cotisants et retraités, est ou devient inférieur à 1 000 après l'expiration du délai prévu à l'article R. 441-15, il est procédé à la conversion de la convention.

**Art. R441-27**

La conversion de la convention entraîne, dans un délai d'un an, la transformation des opérations faisant l'objet de la conversion en opérations de rentes viagères couvertes, intégralement et à tout moment, par des provisions mathématiques.

La part des provisions revenant à chaque adhérent dans la conversion des opérations considérées détermine la prestation que comporte l'opération d'assurance de substitution.

Cette répartition et le montant des prestations de l'opération d'assurance de substitution sont déterminés sur des bases techniques définies par arrêté du ministre chargé de l'économie.

**Art. R441-28**

En cas de conversion d'une convention dans les conditions mentionnées aux articles R. 441-24 ou R. 441-26, les actifs représentatifs des provisions techniques mentionnées aux 1° et 3° de l'article R. 441-7 et la moitié des actifs représentatifs des provisions techniques mentionnées au 2° du même article sont répartis entre les bénéficiaires de cette convention.

###### Section IV : Dispositions transitoires.

**Art. R441-30**

Lorsqu'en application du dernier alinéa du II de l'article L. 441-10 un adhérent voit ses droits convertis en une rente viagère immédiate ou différée exprimée en euros et gérés à l'extérieur de la comptabilité auxiliaire d'affectation constituée pour la convention concernée :

1° Le montant de cette rente est calculé sur la base du nombre de points acquis à la date d'entrée en vigueur des modifications et de la valeur du point avant modifications ;

2° Le capital constitutif est égal à la valeur actuelle probable des unités de rente acquises à l'assuré calculée à l'aide des tables de mortalité et de la courbe des taux sans risque pertinente utilisées pour le calcul de la meilleure estimation prévue à l'article R. 351-2 ;

3° Le taux technique de cette rente est le taux unique qui conduit au même capital constitutif calculé avec la même table de mortalité.

##### Chapitre II : Garanties publiques pour le commerce extérieur

###### Section I : Dispositions générales.

**Art. R442-2**

Les garanties relatives aux risques mentionnés à l'article L. 432-2 sont accordées par décision du ministre chargé de l'économie, prise après avis de la commission des garanties et du crédit au commerce extérieur mentionnée à l'article L. 432-3, sauf dans les cas prévus au second alinéa de l'article R. 442-7-2.

L'organisme mentionné à l'article L. 432-2 délivre les polices d'assurance qui couvrent les risques mentionnés au même article ; pour l'établissement des conditions des polices relatives, notamment, aux obligations des assurés, à la perception des primes, aux faits générateurs de sinistres, aux délais de règlement des indemnités, à la répartition des sommes récupérées sur créances sinistrées, et l'exécution de ces polices, cet organisme se conforme aux décisions du ministre chargé de l'économie prises après avis de la commission des garanties et du crédit au commerce extérieur.

**Art. R442-3**

Les garanties mentionnées au I de l'article 84 de la loi n° 2012-1510 du 29 décembre 2012 de finances rectificative pour 2012 sont délivrées pour le financement d'opérations réalisées par des administrations publiques ou des sociétés du secteur public ou privé. Le ministre chargé de l'économie définit, après avis de la commission des garanties et du crédit au commerce extérieur, les conditions d'octroi de ces garanties, les modalités de leur mise en oeuvre et, le cas échéant, du transfert de leur bénéfice au profit des cessionnaires des créances qu'elles couvrent. Il peut, après avis de la même commission, adapter ces conditions et ces modalités au cas par cas et exclure certains risques du champ d'application des garanties y afférentes.

Lorsqu'il est fait application des dispositions du présent article, le ministre chargé de l'économie peut autoriser l'organisme mentionné à l'article L. 432-2 à :

1° Procéder à une instruction conjointe des demandes de garantie avec un ou des assureurs crédit intervenant dans les mêmes opérations pour le compte d'Etats étrangers ;

2° Se référer à l'instruction effectuée par un assureur crédit agissant pour le compte d'un autre Etat ayant un intérêt industriel au programme en cause, pour soumettre à la commission des garanties et du crédit au commerce extérieur des demandes de garanties portant sur des opérations dans le cadre desquelles il intervient.

**Art. R442-4**

Le représentant du ministre chargé de l'économie mentionné à l'article L. 432-4-1 est nommé par arrêté de ce ministre.

**Art. R442-5**

Le représentant du ministre chargé de l'économie mentionné à l'article L. 432-4-1 peut s'opposer aux décisions du directeur général de l'organisme mentionné à l'article L. 432-2 dans les cas suivants :

a) Lorsqu'elles sont de nature à modifier substantiellement les relations de l'organisme avec l'Etat ou avec les bénéficiaires mentionnés à l'article L. 432-1 ;

b) Lorsqu'elles sont de nature à compromettre l'exercice des missions confiées par l'Etat à l'organisme ;

c) Ou lorsqu'elles sont de nature, eu égard aux secrets de la défense nationale dont est dépositaire l'organisme dans l'exercice des responsabilités que lui a confiées l'Etat, à porter atteinte aux intérêts du pays en matière de défense nationale ou de sécurité d'approvisionnement en ressources énergétiques et en matières premières.

Sans préjudice de l'application des dispositions du second alinéa de l'article L. 432-4-1, ces décisions font l'objet d'une information préalable du représentant du ministre chargé de l'économie.

Le représentant du ministre chargé de l'économie dispose d'un délai de dix jours pour s'opposer à ces décisions. L'organisme mentionné à l'article L. 432-2 peut, dans un délai de huit jours à compter de la notification de l'opposition du représentant du ministre, former un recours devant le ministre chargé de l'économie, qui dispose alors d'un délai de dix jours pour se prononcer.

Les décisions auxquelles le représentant du ministre chargé de l'économie a fait opposition ne deviennent exécutoires qu'en cas de levée de cette opposition par le ministre.

**Art. R442-5-1**

Le représentant du ministre chargé de l'économie veille à ce que l'organisme dispose des moyens nécessaires à l'exécution de sa mission.

**Art. R442-6**

Le directeur général de l'organisme mentionné à l'article L. 432-2 est nommé par arrêté du ministre chargé de l'économie. Son mandat est d'une durée de 36 mois renouvelable.

**Art. R442-7-1**

La garantie de l'Etat ne porte en aucun cas sur les risques qui, en application de la législation en vigueur et compte tenu des usages courants du marché de l'assurance, peuvent être couverts par des sociétés, groupements ou organismes quelconque habilités à pratiquer en France l'assurance.

**Art. R442-7-2**

Les demandes de garanties sont adressées à l'organisme mentionné à l'article L. 432-2 qui les instruit et les soumet à la commission des garanties et du crédit au commerce extérieur ; le ministre chargé de l'économie, après avis de la commission, octroie ou refuse la garantie.

Le ministre chargé de l'économie détermine, après avis de la commission des garanties et du crédit au commerce extérieur, quelles affaires doivent être soumises à la commission par l'organisme avant la délivrance de la garantie et celles dont il doit lui être seulement rendu compte. Pour ces dernières, il fixe le cadre général des conditions dans lesquelles la garantie peut être accordée.

Dans ce dernier cas, la garantie est signée, au nom et pour le compte de l'Etat, par le directeur général de l'organisme mentionné à l'article L. 432-2, qui peut déléguer sa signature à :

1° Des salariés de l'organisme, placés sous son autorité hiérarchique ;

2° Des salariés du groupe d'appartenance de cet organisme, qui sont mis à sa disposition et qui participent, sous l'autorité fonctionnelle de son directeur général, à l'instruction et à la délivrance des demandes de garantie accordées sur le fondement soit du a bis du 1°, soit du dernier alinéa de l'article L. 432-2.

La liste des délégataires est tenue à disposition du représentant de l'Etat mentionné à l'article L. 432-4-1.

**Art. R442-7-3**

La convention mentionnée à l'article L. 432-4 précise les conditions de mise en œuvre du mandat prévu au même article, notamment celles relatives à la rémunération de l'organisme mentionné à l'article L. 432-2.

###### Section II : Opérations d'exportation

**Art. R442-8-1**

La garantie des risques peut porter sur les catégories d'opérations définies aux articles R. 442-8-2 à R. 442-8-13 ci-après et au profit soit des fournisseurs, soit des bénéficiaires prévus au a bis du 1° de l'article L. 432-2.

**Art. R442-8-2**

I. — La garantie des risques politiques peut porter sur les deux catégories de contrats ci-après :

1° Tout contrat concourant directement ou indirectement à une opération d'exportation ou contrat de prêt traité avec une administration publique ou avec une société chargée d'un service public, ou donnant naissance à une obligation contractée par une administration publique ou par une société chargée d'un service public ;

2° Tout contrat concourant directement ou indirectement à une opération d'exportation autre que celles qui sont mentionnées au 1° ci-dessus et contrat de prêt conclu avec des emprunteurs autres que ceux mentionnés au 1° ci-dessus ;

II. — Le risque politique est réalisé :

1° Pour les opérations prévues au 1° du I, lorsque le débiteur ne s'est pas acquitté de sa dette ou que l'exécution du contrat a été interrompue ;

2° Pour les opérations prévues au 2° du I, lorsque le débiteur ne s'est pas acquitté de sa dette ou que l'exécution du contrat a été interrompue, pour autant que le non-paiement ou l'interruption du contrat provienne de l'une des causes suivantes :

a) Guerre civile ou étrangère, révolution, émeute ou autres faits analogues survenus hors de France ;

b) Moratoire édicté par les autorités administratives du pays de résidence du débiteur ;

c) Acte ou décision d'un Gouvernement étranger ou d'une autorité administrative étrangère faisant obstacle à l'exécution du contrat ;

d) Acte ou décision des autorités administratives françaises ou des autorités de l'Union européenne faisant obstacle à l'exécution du contrat ;

3° Nonobstant les dispositions des 1° et 2° ci-dessus, le risque politique ne sera pas couvert par la garantie de l'Etat dès lors que le non-paiement ou l'interruption du contrat sont dus à l'inexécution par le bénéficiaire de la garantie des clauses et conditions du contrat d'exportation ou du contrat de prêt, à l'exception des cas où l'inexécution par le bénéficiaire provient des cas mentionnés au 2° ci-dessus.

**Art. R442-8-3**

Le risque catastrophique est réalisé lorsque le débiteur est empêché de tenir ses engagements par suite d'un cataclysme tel que cyclone, inondation, raz de marée, tremblement de terre, éruption volcanique, survenu dans le pays de résidence de ce débiteur.

**Art. R442-8-4**

Les risques monétaires comprennent le risque de transfert et le risque de change.

Le risque de transfert est réalisé lorsque des événements politiques, des difficultés économiques ou des mesures législatives ou administratives qui sont prises hors de France empêchent ou retardent le transfert des fonds versés par le débiteur.

Le risque de change est réalisé lorsque le cours de la monnaie étrangère prévue par le contrat est, le jour de l'encaissement de la créance garantie, inférieur au cours sur la base duquel la garantie est accordée. Ce risque ne peut être garanti que s'il n'existe pas d'autre moyen de le couvrir dans des conditions équivalentes.

La garantie de l'Etat portant sur les opérations de gestion des opérations et garanties de couverture des risques monétaires est accordée après avis de la commission des garanties et du crédit au commerce extérieur par arrêté du ministre chargé de l'économie.

**Art. R442-8-8**

La garantie peut porter sur le risque de non-paiement des sommes dues par des entreprises françaises :

a) A des établissements de crédit, des entreprises d'assurance français ou étrangers ou des sociétés de financement au titre des cautions, garanties ou contre-garanties émises par eux dans le cadre de contrats concourant directement ou indirectement à des opérations d'exportation ;

b) A des établissements de crédits français ou étrangers ou des sociétés de financement au titre de contrats concourant directement ou indirectement à des opérations de crédit consenties pour le financement ou le préfinancement de contrats concourant directement ou indirectement à des opérations d'exportation.

**Art. R442-8-9**

La garantie de l'Etat prévue au e du 1° de l'article L. 432-2 est accordée par décision du ministre chargé de l'économie après constatation d'une défaillance du marché de l'assurance-crédit.

La défaillance de marché est établie soit par une décision de la Commission européenne relative à la politique d'assurance-crédit de court terme à l'exportation, soit par la production par le demandeur d'au moins quatre lettres de refus de couverture provenant d'assureurs-crédit, soit par la constatation d'une baisse significative de l'encours de garanties attestée par les informations agrégées communiquées au ministre chargé de l'économie par la Banque de France en application de l'article R. 344-6.

**Art. R442-8-10**

La garantie de l'Etat mentionnée à l'article R. 442-8-9 est accordée au titre de la couverture en application du e du 1° de l'article L. 432-2 des entreprises habilitées à pratiquer en France des opérations d'assurance-crédit pour les garanties accordées par celles-ci à des entreprises sous les deux formes suivantes :

1° Octroi d'une garantie d'assurance complémentaire à une garantie primaire accordée par l'assureur-crédit. Le montant de cette garantie complémentaire est à tout moment au plus égal à deux fois le montant de la garantie primaire accordée au même assuré sur un même acheteur ;

2° Sous réserve du 2° de l'article R. 442-8-11, couverture de l'intégralité du montant garanti par l'assureur crédit pour une opération d'exportation lorsque ce dernier ne souhaite pas couvrir le risque associé à cette opération.

**Art. R442-8-11**

L'exposition au risque conservée par l'assureur-crédit cosignataire du traité de réassurance prévue au e du 1° de l'article L. 432-2 est définie de la manière suivante : 1° Lorsqu'en application du 1° de l'article R. 442-8-10, la couverture délivrée par l'organisme mentionné à l'article L. 432-2 consiste en une garantie d'assurance complémentaire à une garantie primaire accordée par l'assureur-crédit, l'exposition au risque restant à la charge de l'assureur-crédit correspond à la garantie primaire ;

2° Lorsqu'en application du 2° de l'article R. 442-8-10, la couverture délivrée par l'organisme mentionné à l'article L. 432-2 porte sur l'intégralité du montant garanti d'une opération d'exportation, l'exposition au risque restant à la charge de l'assureur-crédit est égale à 5 % du montant des sinistres éventuellement constatés afférents à l'opération garantie.

**Art. R442-8-12**

La réassurance par l'organisme mentionné à l'article L. 432-2 des risques d'assurance-crédit dans les conditions visées à l'article R. 442-8-10 est subordonnée à la signature par cet organisme et l'assureur-crédit : 1° D'un traité de réassurance définissant les conditions et les modalités de délivrance et de mise en œuvre des garanties bénéficiant d'une couverture de l'Etat, ainsi que les modalités de réassurance de ces garanties. Ce traité est conclu pour une période d'un an renouvelable par tacite reconduction à l'échéance pour des périodes successives d'un an dans la limite d'une durée maximale de cinq ans ;

2° D'un avenant au traité de réassurance précisant les conditions spécifiques de fonctionnement du dispositif pour le pays ou la zone géographique sur lequel il est mis en œuvre.

**Art. R442-8-13**

Est regardé comme nécessaire au sens du premier alinéa de l'article L. 432-1 le recours à une entité de droit local lorsqu'il est imposé par la législation du pays de destination ou constitue un facteur déterminant pour la sélection de l'offre.

###### Section III : Opérations d'investissement.

**Art. R442-9-1**

La garantie des risques politiques et de transfert peut porter sur des investissements à l'étranger, lorsque ceux-ci présentent un intérêt pour le développement de l'économie française et n'ont pas encore été engagés ou l'ont été dans les vingt-quatre mois précédant la demande de prise en garantie.

Lorsque la législation du pays étranger ne prévoit pas la délivrance d'un agrément, l'investisseur doit produire tous documents délivrés par l'autorité locale compétente permettant d'établir que l'investissement sera réalisé en conformité avec la législation du pays concerné.

L'octroi de la garantie de l'Etat peut être subordonné à la conclusion préalable d'un accord sur la protection des investissements.

En outre, s'agissant de la garantie des investissements déjà réalisés dans les vingt-quatre mois précédant la demande de prise en garantie :

1° Les dossiers présentant un risque avéré ou aggravé par rapport à la situation qui prévalait à la date de l'investissement ne sont pas éligibles à la garantie ;

2° La décision de prise en garantie ne produit effet qu'à l'expiration d'une période de carence de six mois. Au cours de cette période, aucun sinistre ne peut donner lieu à indemnisation et aucun investissement complémentaire ne peut être pris en garantie.

**Art. R442-9-2**

Le risque politique est réalisé lorsqu'il est porté atteinte aux droits de propriété de l'investisseur ou à ceux qui y sont attachés, ou encore aux droits et avantages particuliers qui lui auraient été reconnus par les autorités du pays dans lequel l'investissement a été effectué, en raison de l'une des causes suivantes : guerre civile ou étrangère, révolution, émeutes ou autres faits analogues survenus dans le pays dans lequel l'investissement a été effectué, acte ou décision des autorités de ce pays.

**Art. R442-9-3**

Le risque de transfert est réalisé lorsque des événements politiques, des difficultés économiques ou la législation du pays dans lequel l'investissement a été effectué empêchent ou retardent les transferts correspondant au rapatriement de cet investissement.

###### Section IV : Opérations d'importation.

**Art. R442-10-1**

La garantie des risques politiques, catastrophiques et de change inhérents aux opérations d'importation couvre les pertes pouvant être subies par l'importateur sur les sommes qu'il justifie avoir payées pour la stricte exécution de son contrat.

**Art. R442-10-2**

Le risque politique est réalisé :

1° Lorsque la marchandise ne peut être expédiée ou ne peut sortir du pays expéditeur ou ne parvient pas au pays de destination par suite de l'un des incidents suivants survenus dans le pays expéditeur ou en cours de transit :

a) Interdiction d'exportation édictée par les autorités du pays expéditeur ;

b) Capture, arrêt, saisie, réquisition, contrainte, molestation ou détention par un Gouvernement étranger ou une autorité étrangère ;

c) Guerre civile ou étrangère, révolution, émeute ou autres faits analogues.

2° Lorsque la marchandise, par suite d'un fait survenu dans le pays expéditeur ou en cours de transit et résultant directement de l'une des causes mentionnées au 1° ci-dessus, est détruite ou endommagée ou est grevée de frais supplémentaires non récupérables sur le vendeur.

**Art. R442-10-3**

Le risque catastrophique est réalisé lorsque, par suite d'un cataclysme, tels que cyclone, inondation, raz de marée, tremblement de terre ou éruption volcanique, survenu dans le pays expéditeur ou en cours de transit, la marchandise ne peut être expédiée, est détruite ou endommagée ou est grevée de frais supplémentaires non récupérables sur le vendeur.

**Art. R442-10-4**

Le risque de change est réalisé lorsque le cours de la monnaie étrangère prévue par le contrat d'achat est, le jour de l'achat de devises, supérieur au cours sur la base duquel la garantie est accordée.

Ce risque ne peut être garanti que s'il n'existe pas d'autre moyen de le couvrir dans des conditions équivalentes.

###### Section V : Opérations d'achat par des entreprises françaises auprès de fournisseurs français en concurrence avec une entreprise étrangère bénéficiant d'un soutien public à l'exportation

**Art. R442-10-6**

La garantie prévue au a ter du 1° de l'article L. 432-2 peut être accordée aux entreprises françaises fournisseurs et aux bénéficiaires prévus au a bis du même article dans les conditions prévues aux articles R. 442-10-7 à R. 442-10-10.

**Art. R442-10-7**

La garantie porte sur les risques politiques, catastrophiques ou de non-paiement.

Le risque politique est réalisé lorsque le débiteur ne s'est pas acquitté de sa dette, ou que l'exécution du contrat a été interrompue, pour autant que le non-paiement ou l'interruption du contrat ne soit pas dû à l'inexécution des clauses et conditions du contrat par le bénéficiaire de la garantie et provienne de l'une des causes suivantes :

a) Guerre civile ou étrangère, révolution, émeute ou autres faits analogues ;

b) Moratoire édicté par les autorités administratives du pays de résidence du débiteur ;

c) Acte ou décision d'un Gouvernement étranger ou d'une autorité administrative étrangère faisant obstacle à l'exécution du contrat ;

d) Acte ou décision des autorités administratives françaises ou des autorités de l'Union européenne faisant obstacle à l'exécution du contrat.

Le risque catastrophique est réalisé lorsque le débiteur est empêché de tenir ses engagements par suite d'un cataclysme tel que cyclone, inondation, raz de marée, tremblement de terre, éruption volcanique.

**Art. R442-10-8**

L'octroi de la garantie est subordonné au respect par l'entreprise française acheteuse de l'ensemble des critères suivants :

1° Elle présente, sur au moins l'un des deux exercices précédant l'émission de la garantie de l'Etat, un ratio minimal de fonds propres sur engagements financiers fixé à 13,33 % ou un ratio minimal de couverture des charges d'intérêts, calculé sur la base de l'excédent brut d'exploitation, fixé à 1. Elle présente également des fonds propres, tels qu'ils sont inscrits dans ses comptes, supérieurs ou égaux à la moitié du capital social.

Les fonds propres, charges d'intérêts et excédent brut d'exploitation de l'entreprise sont déterminés conformément à la définition du plan comptable général. Lorsque les fonds propres ne sont pas limités aux capitaux propres, la prise en compte des autres fonds propres doit être validée par un commissaire aux comptes.

Les engagements financiers de l'entreprise sont définis par la somme, nette des disponibilités, quasi-disponibilités et des valeurs mobilières de placement, des dettes financières figurant au bilan et des garanties financières figurant hors bilan accordées par un établissement de crédit, une entreprise d'assurance ou de réassurance ou un autre établissement garant pour le compte de l'entreprise ;

2° Elle n'est pas soumise à une procédure de sauvegarde, de redressement ou de liquidation judiciaire prévue par les titres II à IV du livre VI du code de commerce et ne remplit pas les conditions pour l'être si l'un de ses créanciers en faisait la demande.

**Art. R442-10-9**

La garantie est soumise aux conditions suivantes :

1° Elle ne peut être accordée que sur présentation du plan de financement de l'acquisition d'un navire ou engin spatial civil, pour laquelle l'entreprise mentionnée à l'article R. 442-10-8 certifie avoir reçu une offre étrangère bénéficiant d'un soutien public à l'exportation ;

2° Elle ne peut pas couvrir plus de 80 % des montants dus aux bénéficiaires de la garantie ou, lorsque le bénéficiaire de la garantie est un fournisseur français, 80 % de la perte subie sur les sommes qu'il justifie avoir payées pour l'exécution de son contrat ;

3° Sa durée ne peut dépasser celle des engagements financiers consentis par l'entreprise mentionnée à l'article R. 442-10-8 aux bénéficiaires de la garantie ;

4° Son octroi donne lieu à une rémunération conforme aux prix de marché compte tenu de la santé financière de l'entreprise mentionnée à l'article R. 442-10-8, des sûretés offertes et de la durée de la garantie.

**Art. R442-10-10**

Un rapport d'évaluation des garanties octroyées en vertu du a ter du 1° de l'article L. 432-2 est remis chaque année au ministre chargé de l'économie par l'organisme chargé de la gestion du régime, en vue de s'assurer de l'équilibre financier du régime de garantie.

###### Section VI : Opérations présentant un intérêt stratégique pour l'économie française à l'étranger

**Art. R442-11-1**

La garantie prévue au a du 1° de l'article L. 432-2 peut être accordée aux bénéficiaires mentionnés à l'article L. 432-1 réalisant une opération présentant un intérêt stratégique pour l'économie française à l'étranger dans les conditions prévues aux articles R. 442-11-2 à R. 442-11-4 ci-après.

**Art. R442-11-2**

Les risques politiques, catastrophiques et monétaires couverts au titre de la garantie mentionnée à l'article R. 442-11-1 sont réalisés dans les conditions suivantes.

Le risque politique est réalisé lorsque l'exécution du contrat a été interrompue ou que le débiteur ne s'est pas acquitté de sa dette, pour autant que le non-paiement provienne de l'une des causes suivantes :

a) Guerre civile ou étrangère, révolution, émeute ou autres faits analogues survenus hors de France ;

b) Moratoire édicté par les autorités administratives du pays de résidence du débiteur ;

c) Acte ou décision d'un gouvernement étranger ou d'une autorité administrative étrangère faisant obstacle à l'exécution du contrat ;

d) Acte ou décision des autorités administratives françaises ou des autorités de l'Union européenne faisant obstacle à l'exécution du contrat.

Le risque catastrophique est réalisé lorsque le débiteur est empêché de tenir ses engagements par suite d'un cataclysme tel que cyclone, inondation, raz de marée, tremblement de terre, éruption volcanique.

Le risque monétaire, s'entend du risque de transfert. Il est réalisé lorsque des événements politiques, des difficultés économiques ou des mesures législatives ou administratives qui sont prises dans le pays de résidence du débiteur empêchent ou retardent le transfert des fonds versés par ce dernier.

**Art. R442-11-3**

I. — L'octroi de la garantie, sauf lorsqu'elle est accordée à un établissement de crédit, une société de financement, une entreprise d'assurance et de réassurance, une mutuelle et institution de prévoyance, de droit français ou étranger, ou un organisme mentionné à l'article L. 214-1 du code monétaire et financier, est subordonné au respect, par l'entreprise française prenant part à l'opération concernée par cette garantie, des deux conditions suivantes :

1° L'entreprise intervient directement ou dans les conditions prévues à l'article R.442-8-13 dans l'opération pour laquelle elle demande une garantie en tant que fournisseur, investisseur, exploitant, prestataire, sous-traitant, financeur, client ou concessionnaire ;

2° L'entreprise est établie en France.

II. — L'opération concernée par la garantie représente un montant supérieur à 10 millions d'euros.

III. — La garantie ne peut être accordée que si elle est nécessaire pour améliorer substantiellement les conditions de participation de l'entreprise française à l'opération concernée par cette garantie, ou s'il existe un risque qu'en son absence, des difficultés de financement compromettent sa réalisation.

IV. — La garantie est octroyée dans les conditions suivantes :

1° Elle ne peut pas couvrir plus de 80 % des montants dus aux bénéficiaires de la garantie ;

2° Sa durée ne peut dépasser celle des engagements financiers consentis au débiteur dans le cadre de l'opération ou celle des engagements commerciaux de l'entreprise française prenant part à l'opération ;

3° Son octroi donne lieu à une rémunération conforme aux prix de marché compte tenu de la santé financière du débiteur, des sûretés offertes et de la durée de la garantie ;

4° Le débiteur n'est pas une entreprise en difficulté au sens du règlement (UE) 2014/651 déclarant certaines catégories d'aides compatibles avec le marché intérieur.

**Art. R442-11-4**

Le ministre chargé de l'économie décide de l'octroi de la garantie prévue à l'article R. 442-11-1, après avis de la commission des garanties et du crédit au commerce extérieur, sur le fondement d'au moins un des critères suivants :

1° L'opération est réalisée dans une filière d'activités relatives à des matériels, des produits ou des prestations de services, contribuant au bon fonctionnement des installations ou des équipements essentiels à la sécurité nationale ou à la sécurité des approvisionnements de la France en matière de ressources énergétiques et de matières premières ;

2° L'absence de réalisation de l'opération représenterait un risque significatif pour l'économie nationale, un secteur d'activité ou une filière économique ;

3° L'opération permet le développement d'une technologie, d'un procédé, d'un produit ou d'un service générant un avantage compétitif pour l'économie nationale ;

4° L'opération est de nature à développer substantiellement l'activité d'entreprises implantées sur le territoire national ;

5° L'opération permet à l'entreprise de s'implanter de manière significative sur un marché géographique ou sectoriel à fort potentiel de croissance.

La commission des garanties et du crédit au commerce extérieur tient compte dans son avis de la contribution de l'opération à un ou plusieurs objectifs environnementaux cités à l'article 9 du règlement (UE) 2020/852 sur l'établissement d'un cadre visant à favoriser les investissements durables et modifiant le règlement (UE) 2019/2088.

##### Chapitre III : Régime d'indemnisation des risques en agriculture 

**Art. D443-1**

Les membres du groupement mentionné à l'article L. 442-1-1 sont tenus de céder au groupement une part identique du risque associé à chacun de leurs contrats bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 du code rural et de la pêche maritime.

Cette part peut représenter au minimum 65 % et au maximum 90 % du risque mentionné à l'alinéa précédent.

**Art. D443-2**

L'agrément mentionné au III de l'article L. 442-1-2 est accordé par une décision conjointe des ministres chargés de l'agriculture et de l'économie, dans un délai de deux mois à compter de la date de réception de la demande d'agrément de la convention constitutive, dès lors que le dossier de la demande tel que précisé au D. 443-3 est complet.

**Art. D443-3**

La demande d'agrément est accompagnée des éléments suivants :

1° La convention constitutive signée par les représentants légaux de l'ensemble des entreprises d'assurance qui commercialisent, au moment du dépôt de la demande, des produits d'assurance contre les risques climatiques en agriculture bénéficiant de l'aide prévue au deuxième alinéa de l'article L. 361-4 du code rural et de la pêche maritime ;

2° Une analyse économique de l'impact du groupement sur le marché de la couverture des risques climatiques au regard de l'intensité concurrentielle du secteur assurantiel concerné et des gains économiques attendus pour les exploitants agricoles ;

3° L'avis de l'Autorité de la concurrence mentionné au III de l'article L. 442-1-2 ;

4° Un compte-rendu exhaustif ainsi que l'ensemble des contributions écrites de la consultation publique mentionnée à l'article L. 442-1-2.

**Art. D443-4**

Les ministres chargés de l'agriculture et de l'économie accordent l'agrément de la convention constitutive lorsque les conditions suivantes sont remplies :

1° L'avis de l'Autorité de la concurrence mentionné au III de l'article L. 442-1-2 est favorable ;

2° La convention constitutive prévoit une procédure de résolution des différends respectueuse des droits de la défense.

Toutefois, en l'absence d'avis favorable de l'Autorité de la concurrence, les ministres chargés de l'agriculture et de l'économie peuvent accorder l'agrément de la convention constitutive à la suite des modifications de la convention constitutive auxquelles auraient procédé les parties à la convention afin de répondre aux réserves émises par l'Autorité de la concurrence. Les ministres compétents vérifient que la convention constitutive qui en résulte est conforme à l'article 101 du traité sur le fonctionnement de l'Union européenne ainsi qu'à l'article L. 420-4 du code de commerce.

**Art. D443-5**

La décision des ministres chargés et de l'économie et de l'agriculture est publiée au Journal officiel de la République française.

#### Titre V : Organisme d'information

**Art. R451-1**

L'organisme d'information mentionné à l'article L. 451-1 est désigné par un arrêté du ministre chargé de l'économie. Il répond aux demandes prévues au même article, dans un délai maximum de sept jours à compter de la réception de la demande.

Il coopère avec les organismes d'information des autres Etats membres de l'Union européenne pour obtenir ou fournir les informations mentionnées au même article.

**Art. R451-2**

Les organismes mentionnés au dernier alinéa du I de l'article L. 451-1-1 sont les suivants :

1° Les entreprises d'assurance mentionnées au I de l'article L. 451-2 et les intermédiaires d'assurance mentionnés à l'article L. 511-1 ayant reçu à cet effet de ces entreprises d'assurance une délégation de gestion, à des fins de gestion de leurs contrats ;

2° Les organismes mentionnés à l'article L. 451-3, pour les sinistres qu'ils prennent en charge ;

3° Les organismes dont la liste est fixée par arrêté du ministre chargé de la sécurité routière et du ministre chargé de l'économie, et dont l'objet est de faciliter, ou nécessite, l'identification de l'entreprise d'assurance couvrant pour un véhicule donné la responsabilité civile mentionnée à l'article L. 211-1.

Les organismes énumérés au présent article peuvent interroger l'organisme d'information mentionné à l'article L. 451-1 par voie électronique.

**Art. R451-3**

Le fichier mentionné au II de l'article L. 451-1-1 est constitué par l'organisme d'information mentionné à l'article L. 451-1, à partir du croisement, effectué chaque jour, des informations provenant du fichier prévu au I du même article L. 451-1-1 et des informations mentionnées à l'article L. 330-1 du code de la route.

**Art. R451-4**

L'organisme d'information mentionné à l'article L. 451-1 transmet à l'Etat et au fonds de garantie des assurances obligatoires de dommages par tous moyens, et notamment par voie électronique, les informations contenues dans les fichiers mentionnés au I et au II de l'article L. 451-1-1. Il répond par les mêmes moyens aux demandes de l'Etat.

L'Etat et le fonds de garantie des assurances obligatoires de dommages peuvent interroger l'organisme d'information par voie électronique.

**Art. R451-5**

Les entreprises d'assurance, ainsi que les intermédiaires d'assurance ayant reçu à cet effet de la part de ces entreprises une délégation de gestion, communiquent à l'organisme d'information mentionné à l'article L. 451-1 les informations prévues au I de l'article L. 451-2 dans des délais permettant que ces informations puissent être disponibles au sein du fichier mentionné au I de l'article L. 451-1-1 et communicables par l'organisme d'information au plus tard dans les soixante-douze heures suivant l'entrée en vigueur ou la cessation de la garantie de responsabilité civile automobile.

L'Etat communique chaque jour au même organisme les informations prévues au II de l'article L. 451-2 à partir des informations mentionnées à l'article L. 330-1 du code de la route.

**Art. R451-6**

I. — Placée auprès du ministre chargé de l'économie, la commission de suivi mentionnée à l'article L. 451-5 comprend les membres suivants :

1° Le directeur général du Trésor ou son représentant, président de la commission ;

2° Le délégué à la sécurité routière ou son représentant ;

3° Le chef de l'unité de coordination de lutte contre l'insécurité routière ou son représentant, placé auprès du ministre de l'intérieur ;

4° Le directeur général du fonds de garantie des assurances obligatoires de dommages mentionné à l'article L. 421-1 ou son représentant ;

5° Le président de l'organisme d'information mentionné à l'article L. 451-1 ou son représentant ;

6° Le président de la Fédération française de l'assurance ou son représentant.

II. — La commission de suivi peut formuler des recommandations relatives au fonctionnement des fichiers prévus à l'article L. 451-1-1.

La commission se réunit sur convocation de son président, qui fixe l'ordre du jour. Son secrétariat est assuré par la direction générale du Trésor.

La commission établit son règlement intérieur, lequel précise notamment les modalités d'adoption des recommandations.

### Livre V : Distributeurs d'assurances

#### Titre Ier : Distribution d'assurances

##### Chapitre Ier : Champ d'application, définitions et exigences professionnelles et organisationnelles

**Art. R511-1**

Pour l'application de l'article L. 511-1, est considérée comme présentation, proposition ou aide à la conclusion d'une opération d'assurance, le fait pour toute personne physique ou personne morale de solliciter ou de recueillir la souscription d'un contrat ou l'adhésion à un tel contrat, ou d'exposer oralement ou par écrit à un souscripteur ou un adhérent éventuel, en vue de cette souscription ou adhésion, les conditions de garantie d'un contrat.

Les travaux préparatoires à la conclusion d'un contrat d'assurance ou de réassurance mentionnés au I de l'article L. 511-1 comprennent, d'une part, tous travaux d'animation de réseaux de distributeurs de produits d'assurance ou de réassurance ou d'organisation par un intermédiaire d'assurance du réseau d'intermédiaires d'assurance ou d'intermédiaires d'assurance à titre accessoire auquel il a recours et, d'autre part, tous travaux d'analyse et de conseil réalisés en vue de la présentation, de la proposition ou de la conclusion d'un contrat. Ils ne comprennent pas les activités consistant à fournir des informations ou des conseils à titre occasionnel dans le cadre d'une activité professionnelle autre que celle mentionnée à l'alinéa premier.

**Art. R511-2**

I. — L'activité de distribution en qualité d'intermédiaire d'assurance ou de réassurance et d'intermédiaire d'assurance à titre accessoire ne peut être exercée contre rémunération que par les catégories de personnes suivantes :

1° Les courtiers d'assurance ou de réassurance, personnes physiques et sociétés immatriculées au registre du commerce pour l'activité de courtage d'assurance. Ces personnes exercent la distribution selon les modalités mentionnées aux b ou c du II de l'article L. 521-2 ;

2° Les agents généraux d'assurance, personnes physiques ou personnes morales, titulaires d'un mandat ou chargées à titre provisoire pour une durée de deux ans au plus non renouvelable des fonctions d'agent général d'assurance. Ces personnes exercent la distribution selon les modalités mentionnées au a du II de l'article L. 521-2 ;

3° Les mandataires d'assurance, personnes physiques non salariées et personnes morales autres que les agents généraux d'assurance, mandatées à cet effet par une entreprise d'assurance. Ces personnes exercent leur activité selon les modalités mentionnées au a ou b du II de l'article L. 521-2 ;

4° Les mandataires d'intermédiaires d'assurance, personnes physiques non salariées et personnes morales mandatées par une personne physique ou une personne morale mentionnée aux 1°, 2°, 3° ou 6° du présent article.

L'activité des personnes visées aux 3° et 4° du présent article est limitée à la présentation, la proposition ou l'aide à la conclusion d'une opération d'assurance au sens de l'article R. 511-1, et éventuellement à l'encaissement matériel des primes ou cotisations, et, en outre, en ce qui concerne l'assurance sur la vie et la capitalisation, à la remise matérielle des sommes dues aux assurés ou bénéficiaires.

Cette limitation n'est pas applicable :

1° Aux établissements de crédit et aux sociétés de financement définis à l'article L. 511-1 du code monétaire et financier ;

2° Aux personnes exerçant des mandats en matière d'assurance dans les branches 4, 5, 6, 7, 11 et 12 mentionnées à l'article R. 321-1 du présent code, ainsi que dans la branche 10 du même article pour ce qui est de la responsabilité du transporteur, à l'exclusion de toutes les autres branches.

5° Les personnes physiques salariées commises à cet effet :

a) Soit par une entreprise d'assurance ;

b) Soit par une entreprise de réassurance ;

c) Soit par une personne physique ou une personne morale mentionnée au 1° ci-dessus ;

d) Soit par une personne physique ou une personne morale mentionnée au 2° ci-dessus ;

e) Soit par une personne physique ou une personne morale mentionnée au 3° ci-dessus ;

f) Soit par une personne physique ou une personne morale mentionnée au 4° ci-dessus ;

6° Les intermédiaires enregistrés sur le registre d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen pour l'exercice de leur activité de distribution d'assurances, quand ils ont préalablement notifié à l'autorité de contrôle de leur pays d'origine chargée de l'immatriculation des intermédiaires d'assurance et de réassurance leur intention d'exercer leur activité en France, ainsi que les salariés de ces personnes.

II. — Un intermédiaire peut exercer au titre de plusieurs catégories parmi celles mentionnées aux 1° à 4° du I du présent article.

**Art. R511-3**

I. — La rémunération mentionnée au III de l'article L. 521-1 s'entend de toute commission, tout honoraire, tout autre type de paiement ou tout avantage de toute nature, économique ou autre, proposé ou offert en lien avec des activités de distribution d'assurances.

II. — La rémunération allouée au titre de l'activité de distribution ne peut être rétrocédée en totalité ou en partie qu'à l'un des intermédiaires mentionnés au I de l'article R. 511-2.

A la demande de celle-ci, l'intermédiaire communique à la personne physique ou à la personne morale qui envisage de souscrire ou adhérer à un contrat d'assurance en raison de ses activités professionnelles le montant de la commission et de toute autre rémunération versée par l'entreprise d'assurance sur le contrat proposé. Cette obligation s'applique lorsque l'intermédiaire exerce selon les modalités prévues au c du II de l'article L. 521-2 et présente, propose ou aide à conclure un contrat, pour cette personne, dont la prime annuelle excède 20 000 euros.

III. — La disposition ci-dessus ne fait pas obstacle à la rétrocession d'une commission d'apport aux indicateurs dont le rôle se borne à mettre en relation l'assuré et l'assureur, ou l'assuré et l'un des intermédiaires mentionnés à l'article R. 511-2, ou à signaler l'un à l'autre.

##### Chapitre II : Principes généraux relatifs à l'intermédiation d'assurance

###### Section I : Obligation d'immatriculation.

**Art. R512-1**

Pour l'exercice de l'activité de distribution en assurance ou en réassurance, les intermédiaires et intermédiaires à titre accessoire relevant des catégories mentionnées aux 1° à 4° du I de l'article R. 511-2 sont immatriculés au registre mentionné à l'article L. 512-1.

**Art. R512-3**

I. — L'organisme prévu au deuxième alinéa du I de l'article L. 512-1 prend la forme d'une association. Les statuts de l'association ainsi créée sont homologués par arrêté du ministre chargé de l'économie.

II. — L'organisme est chargé de l'établissement, de la tenue et de la mise à jour permanente du registre mentionné à l'article L. 512-1. A ce titre, il reçoit les dossiers de demandes d'immatriculation ou de renouvellement de l'immatriculation, instruit et statue sur ces demandes, effectue les suppressions et les radiations du registre et procède à l'envoi des notifications aux autorités compétentes des autres Etats membres de l'Union européenne et des autres Etats parties à l'accord sur l'Espace économique européen ainsi qu'à la réception des notifications en provenance de ces autorités.

III. — Le directeur général du Trésor ou son représentant a qualité de commissaire du Gouvernement auprès de l'organisme. Il peut participer aux travaux de l'assemblée générale et de tous autres organes qui sont créés par les statuts de l'organisme. Il reçoit communication de tous documents et convocations et peut demander une seconde délibération de ces organes.

IV. — L'organisme établit annuellement un bilan, un compte de résultat et une annexe. L'organisme nomme un commissaire aux comptes et un suppléant choisis sur la liste mentionnée au I de l'article L. 821-13 du code de commerce, aux fins de certification des comptes.

V. — Une commission est chargée des immatriculations au registre mentionné à l'article L. 512-1.

Elle est composée de membres nommés parmi les professionnels mentionnés à cet article L. 512-1 et à l'article L. 546-1 du code monétaire et financier ou leurs représentants en tenant compte notamment des inscrits à ce registre ainsi que de personnalités qualifiées dans les domaines de l'assurance, de la banque et de la finance. Ces membres sont nommés pour une durée de cinq ans par arrêté du ministre chargé de l'économie, après consultation des organisations professionnelles concernées.

La commission ne délibère valablement que si la moitié de ses membres sont présents.

Chaque membre dispose d'une voix. Les décisions de la commission sont adoptées à la majorité des deux tiers des voix exprimées. Le vote par procuration est interdit.

Lorsque l'un des membres de la commission a, directement ou indirectement, un intérêt dans le dossier examiné, il en informe les autres membres et ne prend pas part à la décision.

Pour la détermination des règles de quorum applicables aux délibérations de la commission, s'il n'est pas possible de recourir à un suppléant, il n'est pas tenu compte du membre qui s'abstient de siéger au motif qu'il s'estime en situation de conflit d'intérêts.

Lorsqu'un membre de la commission s'abstient de siéger au motif qu'il s'estime en situation de conflit d'intérêts, il en est fait mention au procès-verbal de la réunion.

Préalablement à l'immatriculation au registre mentionné ci-dessus, la commission vérifie l'ensemble des conditions prévues à la section 2 du présent chapitre.

La commission peut entendre tout expert.

VI. — Sous réserve de l'application des dispositions prévues aux II et III de l'article L. 514-4, les personnes chargées de l'instruction des dossiers et ayant à connaître d'informations relatives aux intermédiaires sont tenues au secret sous les peines fixées par l'article 226-13 du code pénal. Ce secret n'est pas opposable à l'autorité judiciaire agissant dans le cadre d'une procédure pénale.

Cette disposition ne fait pas obstacle à l'échange d'informations avec les autorités compétentes des autres Etats membres de l'Union européenne ou des autres Etats parties à l'accord sur l'Espace économique européen, relatives à l'immatriculation au registre, ni à la communication par l'organisme, à toute personne qui y a intérêt et qui en fait la demande, du nom de l'entreprise qui a délivré à l'intermédiaire l'attestation visée au III de l'article R. 512-14 ou celle visée au III de l'article R. 512-15, ainsi que des références du contrat auquel l'attestation se rapporte.

VII. — Les dossiers et fichiers correspondants sont conservés sur tout support durable pendant une durée de cinq ans à compter de la date de radiation du fichier.

VIII. — En cas de dissolution de l'organisme, l'excédent de l'actif net sur le passif est dévolu soit à un autre organisme ayant un objet similaire, soit à l'Etat.

**Art. R512-4**

Chaque intermédiaire ou intermédiaire à titre accessoire demande son immatriculation sur le registre des intermédiaires et son inscription pour la ou les catégories d'intermédiaires au titre de laquelle ou desquelles il exerce. Il constitue à cet effet un dossier justifiant de la réunion des conditions d'accès aux activités en cause. Le contenu de ce dossier est fixé par arrêté du ministre chargé de l'économie.

Pour les intermédiaires mentionnés et intermédiaires à titre accessoire relevant des catégories mentionnées aux 2°, 3° et 4° du I de l'article R. 511-2, les formalités d'immatriculation prescrites au précédent alinéa peuvent être accomplies par la personne physique ou par la personne morale qui leur a délivré un mandat. Pour les intermédiaires et mandataires d'intermédiaires relevant des catégories mentionnées aux 1° et 4° du même article, ces formalités peuvent être accomplies par l'association mentionnée au I de l'article L. 513-3 à laquelle ils ont adhéré.

Un même intermédiaire ou intermédiaire à titre accessoire ne peut avoir plus d'un numéro d'immatriculation au registre.

**Art. R512-5**

I. — L'immatriculation et l'inscription sont effectuées dans un délai maximum de deux mois à compter de la date de la réception par l'organisme d'un dossier complet. L'organisme notifie au demandeur une attestation comportant son numéro d'immatriculation au registre et la date d'enregistrement.

II. — Lorsqu'il ressort de l'examen du dossier complet que la demande d'inscription ne satisfait pas aux dispositions du présent code, l'organisme prend une décision de non-inscription qu'elle communique au demandeur, par lettre recommandée avec avis de réception, dans le délai prévu à la première phrase du I du présent article.

III. — L'immatriculation est à renouveler annuellement selon des modalités fixées par arrêté du ministre chargé de l'économie.

IV. — Les intermédiaires et intermédiaires à titre accessoire informent l'organisme de toute modification des informations les concernant et de tout événement pouvant avoir des conséquences sur leur inscription, tels que le changement de lieu d'exercice professionnel, la cessation d'activité ou la radiation du registre du commerce et des sociétés. L'information est transmise dans le mois qui précède l'évenement, ou quand il ne peut pas être anticipé, dans le mois qui suit.

V. — La personne qui a délivré un mandat à l'un des intermédiaires ou intermédiaires à titre accessoire relevant des catégories mentionnées aux 2°, 3° ou 4° du I de l'article R. 511-2 notifie à l'organisme le mandat ainsi délivré dès sa prise d'effet, ainsi que la cessation de fonction de cet intermédiaire ou intermédiaire à titre accessoire dans le mois qui précède la fin du mandat, ou dans le mois qui suit en cas de cessation soudaine de ce mandat.

VI. — L'association mentionnée au I de l'article L. 513-3 notifie à l'organisme tout retrait d'adhésion de ses membres relevant des catégories mentionnées aux 1°, 4° et 6° de l'article R. 511-2 dans le mois qui suit ce retrait.

VII. — L'organisme procède à la radiation du registre, sur demande de l'Autorité de contrôle prudentiel et de résolution en application du 6° de l'article L. 612-41 du code monétaire et financier. Lorsque l'intermédiaire ou l'intermédiaire à titre accessoire ne justifie plus du respect des obligations requises pour la ou les catégories au titre de laquelle ou desquelles il est inscrit, l'organisme procède à la suppression de l'inscription et, le cas échéant, à la radiation du registre.

La radiation ou la suppression de l'inscription sont notifiées par l'organisme à l'intermédiaire concerné, par lettre recommandée avec avis de réception, dans le délai de quinze jours suivant la décision en cause.

La radiation est rendue publique concomitamment par l'organisme, qui la communique également au greffe du tribunal dans le ressort duquel l'intermédiaire est immatriculé au registre du commerce et des sociétés.

VIII. — L'organisme adresse au ministre chargé de l'économie un rapport annuel sur les immatriculations et les radiations intervenues, ainsi que sur les statistiques relatives à la consultation du registre.

**Art. R512-6**

Le registre mentionné à l'article L. 512-1 comporte un ensemble d'informations définies par arrêté du ministre chargé de l'économie.

###### Section II : Autres conditions d'accès et d'exercice.

**Art. R512-7**

Toute personne qui a sous son autorité des salariés mentionnés au 5° du I de l'article R. 511-2 est tenue de veiller à ce que ceux-ci remplissent les conditions d'honorabilité et de capacité de la présente section qui leur sont applicables.

####### Sous-section 1 : Conditions d'honorabilité.

####### Sous-section 2 : Conditions de capacité professionnelle.

**Art. R512-8**

Au sein d'une personne morale, la condition de capacité professionnelle prévue aux articles R. 512-9, R. 512-10 et R. 512-12 s'applique aux personnes physiques associés ou tiers qui dirigent ou gèrent cette personne morale, ou, le cas échéant, lorsque l'activité de distribution est exercée à titre accessoire à l'activité principale, à la ou les personnes physiques, au sein de la direction, auxquelles est déléguée la responsabilité de l'activité de distribution.

**Art. R512-9**

Les intermédiaires mentionnés aux 1° et 2° du I de l'article R. 511-2, les établissements de crédit et les sociétés de financement mentionnés au même article, ainsi que les salariés mentionnés au a et aux c à f du 5° du même article qui exercent des fonctions de responsables de bureau de production ou qui ont la charge d'animer un réseau de production doivent justifier :

1° Soit d'un stage professionnel d'une durée raisonnable et suffisante sans pouvoir être inférieure à 150 heures. Le stage, dont les principes sont fixés à l'article R. 512-11, doit être effectué :

a) Auprès d'une entreprise d'assurance, d'un établissement de crédit d'une société de financement ou d'un intermédiaire visés aux 1° et 2° du I de l'article R. 511-2 ;

b) Auprès d'un centre de formation choisi par l'intéressé lui-même lorsqu'il souhaite accéder à l'activité de courtier en assurance ou en réassurance, ou choisi par l'employeur ou le mandant pour les autres intermédiaires ;

2° Soit de deux ans d'expérience en tant que cadre dans une fonction relative à la production ou à la gestion de contrats d'assurance ou de capitalisation, dans une entreprise d'assurance ou un intermédiaire mentionné au premier alinéa du présent article ;

3° Soit de quatre ans d'expérience dans une fonction relative à la production ou à la gestion de contrats d'assurances ou de capitalisation au sein de ces mêmes entreprises ou intermédiaires ;

4° Soit de la possession d'un diplôme, titre ou certificat mentionné sur une liste fixée par arrêté pris par les ministres chargés de l'économie et de l'éducation.

**Art. R512-10**

I. — Sous réserve des dispositions des articles R. 512-9 et R. 512-12, les intermédiaires mentionnés aux 3° et 4° du I de l'article R. 511-2 et les salariés mentionnés au a et aux c à f du 5° du même article doivent justifier :

1° Soit d'un stage professionnel d'une durée raisonnable et suffisante sans pouvoir être inférieure à 150 heures. Le stage, dont les principes sont fixés à l'article R. 512-11, doit être effectué :

a) Auprès d'une entreprise d'assurance ou d'un intermédiaire visés aux 1° à 4° du I de l'article R. 511-2 ;

b) Auprès d'un centre de formation choisi par l'employeur ou le mandant ;

2° Soit d'un an d'expérience en tant que cadre dans une fonction relative à la production ou à la gestion de contrats d'assurance ou de capitalisation, au sein d'une entreprise d'assurance ou d'un intermédiaire mentionnés aux 1° à 4° du I de l'article R. 511-2 ;

3° Soit de deux ans d'expérience dans une fonction relative à la production ou à la gestion de contrats d'assurance ou de capitalisation au sein de ces mêmes entreprises ou intermédiaires ;

4° Soit de la possession d'un diplôme, titre ou certificat mentionné sur une liste fixée par arrêté pris par les ministres chargés de l'économie et de l'éducation.

**Art. R512-11**

I. — Le stage professionnel mentionné aux articles R. 512-9 et R. 512-10 a pour objet de permettre aux stagiaires d'acquérir, préalablement à l'exercice de l'activité d'intermédiation, des compétences en matière juridique, technique, commerciale et administrative définies dans un programme minimal de formation élaboré par les organisations représentatives de la profession et approuvé par arrêté du ministre de l'économie.

II. — Les compétences acquises font l'objet d'un contrôle à l'issue du stage. Les résultats de ce contrôle doivent être annexés au livret de stage prévu à l'article R. 514-4.

**Art. R512-12**

I. — Lorsque les intermédiaires mentionnés aux 3° ou 4° du I de l'article R. 511-2 et leurs salariés exercent l'activité de distribution à titre accessoire à leur activité professionnelle principale et présentent, proposent ou aident à conclure uniquement des contrats relatifs à des produits d'assurance constituant un complément au produit ou au service fourni dans le cadre de leur activité professionnelle et ne comportant pas de couverture de responsabilité civile, ils satisfont à l'une des conditions ci-dessous énumérées :

1° Soit avoir effectué une formation d'une durée raisonnable, adaptée aux produits et contrats qu'ils présentent ou proposent, sanctionnée par la délivrance d'une attestation de formation ;

2° Soit présenter une ancienneté de six mois d'expérience dans une fonction relative à la production ou à la gestion de contrats d'assurance ou de capitalisation dans une entreprise d'assurance ou au sein d'un des intermédiaires mentionnés aux 1° à 4° du I de l'article R. 511-2 ;

3° Soit être en possession d'un diplôme, titre ou certificat mentionné sur une liste fixée par arrêté pris par les ministres de l'économie et de l'éducation.

II. — Les personnes physiques salariées mentionnées au a et aux c à f du 5° du I de l'article R. 511-2, travaillant au siège ou dans un bureau de production, dont le responsable remplit les conditions de capacité professionnelle requises mentionnées à l'article R. 512-9 satisfont à l'une des conditions mentionnées aux 1° à 3° du I du présent article.

**Art. R512-13**

Lorsqu'il exerce l'activité de distribution au titre de plus d'une des catégories mentionnées au I de l'article R. 511-2, l'intermédiaire doit justifier des exigences de capacité les plus élevées prévues pour ces mêmes catégories.

**Art. R512-13-1**

I. — La durée consacrée à la formation ou au développement professionnels continus mentionnés au II de l'article L. 511-2 ne peut être inférieure à quinze heures par an.

II. — La formation ou le développement professionnels continus mentionnés au I peuvent donner lieu à des prestations dispensées en présentiel ou à distance, organisées en une ou plusieurs séquences, consécutives ou non. Ils peuvent être assurés par un organisme de formation, une entreprise d'assurance ou de réassurance, un intermédiaire d'assurance ou de réassurance, un établissement de crédit ou une société de financement. Ils doivent permettre d'actualiser régulièrement les compétences nécessaires à l'exercice des fonctions occupées.

Un arrêté du ministre chargé de l'économie détermine la liste des compétences susmentionnées, en fonction de la nature des produits distribués, des modes de distribution et des fonctions exercées, ainsi que le contenu et les caractéristiques des actions de formation ou de développement professionnel continus correspondantes.

Les entreprises d'assurance et de réassurance et les intermédiaires d'assurance doivent être en mesure de produire, d'une part, pour eux-mêmes et pour tout membre de leur personnel concerné par les dispositions susmentionnées, la liste des formations suivies au titre du présent article, y compris lorsqu'elles ont été réalisées en application d'autres obligations réglementaires, d'autre part, pour chacune de ces formations, le nom de l'entité ayant délivré la formation, la date, la durée et les modalités de celle-ci ainsi que les thèmes traités.

III. — Tout ou partie des heures de formation ou de développement professionnels continus mentionnées au I peut être retenue, dans le cadre d'une certification inscrite en catégorie A, au titre des certifications et habilitations recensées à l'inventaire mentionné au onzième alinéa de l'article L. 335-6 du code de l'éducation . Dans le cadre de cette certification, les compétences évaluées correspondent à une ou plusieurs thématiques de la liste de compétences mentionnées au II.

####### Sous-section 3 : Assurance de responsabilité civile.

**Art. R512-14**

I. — Le contrat d'assurance de responsabilité civile professionnelle prévu à l'article L. 512-6 doit couvrir le territoire de la Communauté européenne et celui des autres Etats parties à l'accord sur l'Espace économique européen. Il comporte pour les entreprises d'assurance des obligations qui ne peuvent pas être inférieures à celles définies dans un arrêté du ministre chargé de l'économie.

II. — Le contrat dont les garanties prennent effet au 1er mars pour une durée de douze mois est reconduit tacitement au 1er janvier de chaque année.

III. — L'assureur délivre à la personne garantie une attestation d'assurance de responsabilité civile professionnelle.

IV. — Toute suspension de garantie, dénonciation de la tacite reconduction ou résiliation du contrat d'assurance est portée sans délai par l'assureur à la connaissance de l'organisme mentionné à l'article R. 512-3.

####### Sous-section 4 : Garantie financière.

**Art. R512-15**

I. — Le montant de la garantie financière prévue à l'article L. 512-7 est fixé par arrêté du ministre chargé de l'économie.

II. — L'engagement de caution qui prend effet au 1er mars pour une durée de douze mois est reconduit tacitement au 1er janvier de chaque année. Le montant de la garantie est révisé lors de la reconduction de l'engagement.

III. — Le garant délivre à l'intermédiaire une attestation de garantie financière.

IV. — Le garant peut exiger la communication de tous registres et documents comptables.

**Art. R512-16**

I. — La garantie financière est mise en oeuvre sur la seule justification que l'intermédiaire garanti est défaillant, sans que le garant puisse opposer au créancier le bénéfice de discussion. La défaillance de la personne garantie est acquise un mois après la date de réception par celle-ci d'une lettre recommandée exigeant le paiement des sommes dues ou d'une sommation de payer, demeurées sans effet. Elle est également acquise par un jugement prononçant la liquidation judiciaire.

II. — Le paiement est effectué par le garant à l'expiration d'un délai de trois mois à compter de la présentation de la première demande écrite, qui doit être envoyée en recommandé avec avis de réception. Si d'autres demandes sont reçues pendant ce délai, une répartition a lieu au marc le franc dans le cas où le montant total des demandes excéderait le montant de la garantie.

**Art. R512-17**

La garantie cesse en raison de la dénonciation du contrat à son échéance. Elle cesse également par le décès ou la cessation d'activité de la personne garantie ou, s'il s'agit d'une personne morale, par la dissolution de cette personne.

En aucun cas la garantie ne peut cesser avant l'expiration d'un délai de trois jours francs suivant la date à laquelle l'association mentionnée à l'article R. 512-3 est informée par le garant de la cessation de la garantie.

Dans tous les cas prévus aux alinéas précédents, la cessation de garantie n'est pas opposable au créancier pour les créances nées pendant la période de validité de l'engagement de caution.

##### Chapitre III : Règles spéciales à certaines catégories d'intermédiaires

###### Section I : Adhésion à une association professionnelle agréée

**Art. R513-1**

Les intermédiaires mentionnés aux 1°, 4° et 6° de l'article R. 511-2 qui exercent, en sus, des activités de courtage en opérations de banque et en services de paiement peuvent n'adhérer qu'à une seule association sous réserve que celle-ci soit agréée pour l'ensemble de leurs activités.

**Art. R513-2**

Lorsque l'association fait l'objet d'un retrait d'agrément dans les conditions prévues à la section IV, ou en cas de dissolution quelle qu'en soit la cause, les courtiers et leurs mandataires mentionnés aux 1° et 4° de l'article R. 511-2 qui en sont membres doivent adhérer à une nouvelle association agréée, dans un délai de trois mois à compter de la notification de la décision de retrait d'agrément ou de la date de dissolution.

###### Section II :  Missions des associations professionnelles agréées

####### Sous-section 1 : Médiation 

**Art. R513-3**

L'association s'assure que ses membres satisfont à l'obligation de proposer à leur clients le recours à un médiateur de la consommation, conformément au premier alinéa de l'article L. 612-1 du code de la consommation.

Elle leur propose à cette fin un médiateur répondant aux exigences du titre Ier du livre VI du même code en recourant, le cas échéant, à un médiateur extérieur à cette association.

**Art. R513-4**

Si l'objet de l'association couvre des activités autres que le courtage d'assurances, l'association peut proposer à ses membres, pour l'ensemble de leurs activités, un médiateur unique sous réserve que ce dernier soit être inscrit sur la liste mentionnée à l'article L. 615-1 du code de la consommation au titre de chacune de ces activités.

####### Sous-section 2 :  Vérification des conditions d'accès à la profession 

**Art. R513-5**

L'association vérifie que le personnel de ses membres soumis à la condition d'honorabilité mentionnée aux articles L. 511-3 et L. 512-4 satisfait à cette condition.

A cette fin, toute personne sollicitant une adhésion ou le renouvellement de celle-ci fournit chaque année à l'association la liste actualisée du personnel concerné, en indiquant les noms, prénoms et fonctions des salariés correspondants. Elle atteste que chacun d'entre eux satisfait aux conditions mentionnées aux I, II, IV et V de l'article L. 322-2 et à l'article R. 512-7. Elle tient à disposition de l'association le bulletin n° 3 de l'extrait de casier judiciaire datant de moins de trois mois de chaque salarié ou une déclaration sur l'honneur signée du salarié concerné attestant qu'il satisfait aux conditions susmentionnées.

**Art. R513-6**

L'association vérifie que ses membres respectent l'obligation de souscription d'un contrat d'assurance de responsabilité civile professionnelle mentionnée à l'article L. 512-6.

Elle vérifie notamment que ce contrat, lorsqu'il est exigé, couvre les activités que leurs membres exercent en qualité de courtier d'assurance ou de réassurance ou de mandataire d'intermédiaire d'assurance et qu'il remplit les conditions mentionnées aux I et II de l'article R. 512-14.

A cette fin, tout membre fournit chaque année à l'association une déclaration indiquant la nature de ses activités, le champ d'application et le montant des garanties ainsi que les franchises prévues par le contrat d'assurance souscrit ou l'existence d'un mandat le dispensant de cette assurance. Le membre tient les éléments justificatifs de cette déclaration à la disposition de l'association. Il communique à cette dernière toute modification affectant la validité de cette assurance ou de ce mandat.

**Art. R513-7**

L'association vérifie que ses membres respectent l'obligation de souscription d'une garantie financière prévue à l'article L. 512-7.

Elle s'assure que le montant de la garantie mentionné à l'article R. 512-7 est calculé conformément à la réglementation applicable et qu'il couvre le remboursement des fonds réellement encaissés par ses membres.

A cette fin, tout membre fournit chaque année à l'association une déclaration indiquant le montant de la garantie financière souscrite, le montant des fonds encaissés et des fonds de roulement dont il dispose ainsi que les mandats d'encaissement des primes ou des cotisations et de règlement des sinistres. Il tient les éléments justificatifs de cette déclaration à la disposition de l'association.

####### Sous-section 3 :  Vérification des conditions de capacité professionnelle et de formation continue 

**Art. R513-8**

L'association s'assure que le personnel concerné de ses membres respecte les conditions de capacité professionnelle prévues au I de l'article L. 511-2 et à l'article L. 512-5, selon la nature de l'activité exercée et des produits distribués, dans les conditions prévues aux articles R. 512-8 à R. 512-13 et R. 514-3 à R. 514-5.

A cette fin, tout membre fournit à l'association, lors de son adhésion et du renouvellement de celle-ci, la liste nominative de ce personnel. Cette liste précise le poste occupé ainsi que les conditions de capacité requises pour ce poste et atteste des conditions d'obtention de ces niveaux de capacité.

Il tient à disposition de l'association cette liste nominative mise à jour ainsi que les fiches de poste, la copie des diplômes, les titres ou certificats, les attestations ou livrets de stage et les attestations de fonctions.

**Art. R513-9**

L'association vérifie le respect par ses membres et leur personnel concerné des obligations de formation et de développement professionnels continus prévues au II de l'article L. 511-2 et à l'article R. 512-13-1.

Elle vérifie que les formations mentionnées à l'article R. 512-13-1 sont :

1° Effectivement dispensées dans le cadre d'offres internes ou d'offres d'organismes externes portant sur des actions de formation mentionnées à l'article L. 6313-1 du code du travail, l'association agissant à cet égard dans le respect des règles de prévention des conflits d'intérêts mentionnées à l'article R. 513-19 ;

2° Adaptées à la nature des produits distribués, aux modes de distribution auxquels ils ont recours et aux fonctions exercées.

A cette fin, tout membre fournit chaque année à l'association une liste nominative du personnel concerné précisant le poste occupé ainsi que le nombre d'heures et les thèmes des formations suivies. Il tient à disposition de l'association tout élément justifiant du respect des exigences de formation mentionnées au premier alinéa, notamment les fiches de postes et les attestations de formation.

####### Sous-section 4 :  Plan d'action et suivi des vérifications 

**Art. R513-10**

L'association procède aux vérifications des éléments justificatifs mentionnés aux sous-sections 2 et 3, selon un plan d'action proportionné au nombre de ses membres et dont la mise en œuvre est échelonnée dans le temps. Ce plan d'action prévoit que chaque membre fait l'objet d'une vérification au moins une fois tous les cinq ans.

**Art. R513-11**

A la suite de ses vérifications, l'association recommande à ses membres toutes mesures de mise en conformité et s'assure de leur suivi.

####### Sous-section 5 :  Accompagnement des membres

**Art. R513-12**

L'association élabore un guide de la capacité professionnelle, de la formation et du développement professionnels continus. Ce guide présente une liste des formations adaptées aux niveaux de capacité professionnelle de ses membres et de leur personnel concerné ainsi qu'à la nature des produits qu'ils distribuent et à leurs modes de distribution.

**Art. R513-13**

L'association peut réaliser des enquêtes statistiques tendant à une meilleure connaissance du marché. A cette fin, tout membre fournit chaque année à l'association des données relatives à l'organisation de son activité, à ses effectifs, aux produits distribués, à la répartition de sa clientèle entre particuliers et professionnels ainsi qu'aux fournisseurs de produits.

L'association tient les données ainsi collectées à la disposition de l'Autorité de contrôle prudentiel et de résolution. Lorsque les enquêtes sont réalisées à la demande de cette Autorité et de l'organisme mentionné à l'article L. 512-1, le résultat leur en est communiqué.

**Art. R513-14**

L'association fournit à ses membres toute information pertinente relative aux évolutions de la réglementation qui leur est applicable. Elle les informe d'éventuelles difficultés constatées sur le marché de l'assurance ou de la réassurance et qui portent ou seraient susceptibles de porter atteinte aux intérêts des clients ou des clients potentiels.

###### Section III :  Organisation interne des associations professionnelles agréées

####### Sous-section 1 : Règles de gouvernance 

**Art. R513-15**

L'association se dote de moyens lui permettant d'accompagner ses membres dans l'exercice de leur activité et le respect de leurs obligations.

Elle met en place une organisation et des procédures écrites lui permettant d'exercer les missions mentionnées à la section II en conformité avec les dispositions législatives et réglementaires applicables. Elle dispose, à cette fin, d'un personnel affecté spécifiquement à l'exercice de ces missions et n'exerçant pas l'activité de distribution d'assurances.

Elle s'assure du respect de ses règles de fonctionnement par l'ensemble de ses membres. Les procédures écrites définissent les modalités de notification aux membres des manquements à ces règles et procédures ainsi que les modalités d'exercice du droit de la défense dans le respect du principe du contradictoire.

L'association se dote d'une politique de classification des informations, dont celles couvertes par le secret professionnel mentionné à l'article L. 513-7. Elle veille en particulier à en limiter l'accès au seul personnel qu'elle a autorisé.

Elle se dote également de moyens d'archivage permettant d'assurer la conservation de tous documents.

**Art. R513-16**

L'association élabore un code de bonne conduite précisant les règles applicables à ses membres. Ce code peut être commun à une ou plusieurs associations agréées. L'association peut demander à l'Autorité de contrôle prudentiel et de résolution d'approuver ce code dans les conditions prévues à l'article L. 612-29-1 du code monétaire et financier.

**Art. R513-17**

Outre la commission prévue à l'article R. 513-20, les statuts de l'association instituent une assemblée générale et un conseil d'administration. Ces statuts fixent la composition et les attributions de ces organes ainsi que les modalités de représentation de l'association vis-à-vis des tiers.

L'association assure la représentation de la diversité de ses membres, notamment dans la composition de ses organes de gouvernance.

**Art. R513-18**

Si l'association est également agréée au titre de l'article L. 519-13 du code monétaire et financier ou du III de l'article L. 541-4 du même code, elle peut se constituer selon un modèle fédéral séparant chacune de ses activités dans des associations distinctes ou se constituer en une structure intégrée dans laquelle toutes ses activités sont représentées au sein de la même association.

L'association met en place une comptabilité analytique pour permettre à l'Autorité de contrôle prudentiel et de résolution de vérifier l'adéquation de ses moyens à l'activité pour laquelle elle a été agréée. Lorsqu'une association est agréée à plusieurs titres, cette comptabilité fait apparaître distinctement les moyens alloués respectivement à chacune des activités.

####### Sous-section 2 :  Prévention des conflits d'intérêts 

**Art. R513-19**

L'association adopte des procédures écrites de prévention et de gestion des conflits d'intérêts.

Elle porte à la connaissance de l'Autorité de contrôle prudentiel et de résolution et de ses membres les liens de toute nature, notamment capitalistiques ou commerciaux, ainsi que les mandats exercés à titre bénévole, existant entre les membres de ses organes de gouvernance et les distributeurs d'assurances ou organismes de formation qui seraient de nature à constituer des conflits d'intérêts.

L'association réexamine, au moins chaque année, sa procédure en matière de conflits d'intérêts. Elle adopte toutes mesures appropriées pour remédier à d'éventuels conflits.

####### Sous-section 3 :  Sanctions

**Art. R513-20**

I. — L'association constitue en son sein une commission chargée de prononcer à l'encontre de ses membres les sanctions mentionnées au premier alinéa du II de l'article L. 513-5 et à l'article L. 513-6.

Cette commission répond à des garanties d'indépendance et d'impartialité.

Elle comporte au moins trois membres, comme suit :

1° Pour un tiers de sa composition, une ou des personnalités qualifiées désignées à raison de leur compétence en matière d'assurance et qui sont indépendantes de l'association et de ses membres. Le président de la commission est désigné parmi ces personnalités ;

2° Au moins un représentant de l'assemblée générale ;

3° Au moins un représentant du conseil d'administration.

Chaque membre de la commission adresse au président de celle-ci, préalablement à sa désignation, une déclaration d'intérêts portant sur les trois dernières années précédant cette désignation. Ces déclarations sont portées à la connaissance de l'ensemble des membres de la commission, de même que toute modification de la situation ultérieure d'un membre susceptible de créer un conflit d'intérêts.

Les procédures écrites prévoient l'obligation d'abstention du membre sur lequel pèse un risque de conflit d'intérêts.

II. — Toute sanction est prononcée par décision motivée de la commission. Elle intervient après que le membre concerné a été invité à faire valoir ses observations éventuelles dans le cadre d'une procédure précisée par les statuts.

Cette décision est notifiée au membre concerné dans un délai de quinze jours à compter de la date de son adoption par la commission, par lettre recommandée ou par envoi recommandé électronique avec demande d'avis de réception. La notification à l'Autorité de contrôle prudentiel et de résolution ainsi qu'à l'organisme qui tient le registre mentionné à l'article L. 512-1, prévue respectivement aux deuxième et troisième alinéas du I de l'article L. 513-6, est effectuée dans le même délai.

###### Section IV :  Agrément des associations professionnelles

####### Sous-section 1 : Nature et représentativité de l'association 

**Art. R513-21**

L'association mentionnée au I de l'article L. 513-3 est une association à but non lucratif dont le siège social est établi en France.

**Art. R513-22**

L'association n'exerce pas les missions d'un syndicat professionnel au sens du livre Ier de la deuxième partie du code du travail et ne bénéficie pas d'une représentativité à ce titre, quelle que soit la forme, de type fédéral ou intégré, qu'elle prend.

**Art. R513-23**

Pour être regardée comme représentative au sens du I de l'article L. 513-3 du code des assurances, l'association professionnelle doit justifier d'un nombre d'adhérents à jour de leur cotisation représentant au moins 10 % du nombre total de professionnels tenus à l'obligation d'adhésion, ou au moins 5 % lorsque l'association est également reconnue comme représentative au titre du III de l'article L. 541-4 du code monétaire et financier ou de l'article R. 519-54 du même code.

Le nombre total de professionnels tenus à l'obligation d'adhésion s'apprécie au regard des données fournies par l'organisme mentionné à l'article L. 512-1, disponibles au 31 décembre de l'année précédente et publiées dans son rapport annuel.

Si le critère de représentativité n'est pas atteint à la date du dépôt du dossier d'agrément, l'association soumet à l'Autorité de contrôle prudentiel et de résolution un plan opérationnel précisant les démarches qu'elle s'engage à mettre en œuvre afin d'atteindre ce critère à l'issue d'une période de deux ans et comportant un objectif chiffré intermédiaire à l'issue d'une période d'un an.

L'Autorité de contrôle prudentiel et de résolution peut accorder l'agrément si elle considère que ce plan est de nature à permettre à l'association d'atteindre le critère de représentativité à l'issue de la période de deux ans. Si l'objectif chiffré n'est pas atteint à l'issue de la période d'un an, l'Autorité en avertit l'association. Elle retire l'agrément si le critère de représentativité n'est pas rempli à l'issue de la période de deux ans.

####### Sous-section 2 :  Procédure d'agrément 

**Art. R513-24**

En vue de son agrément dans les conditions prévues au I de l'article L. 513-5, l'association dépose auprès de l'Autorité de contrôle prudentiel et de résolution un dossier dont la composition est fixée par arrêté du ministre chargé de l'économie.

**Art. R513-25**

Au vu des éléments du dossier présenté, l'Autorité de contrôle prudentiel et de résolution apprécie si l'association remplit les conditions prévues par les articles L. 513-3 à L. 513-7 et les dispositions du présent chapitre. Si elle estime le dossier incomplet, l'Autorité requiert de l'association les éléments d'information complémentaires qui lui sont nécessaires pour prendre sa décision.

**Art. R513-26**

L'Autorité de contrôle prudentiel et de résolution statue sur la demande d'agrément dans un délai de trois mois à compter de la date de réception d'un dossier complet. Elle notifie sa décision à l'association. Le silence gardé par l'Autorité à l'issue de ce délai vaut acceptation de la demande d'agrément.

La liste mise à jour des associations agréées est consultable sur le site internet de l'Autorité de contrôle prudentiel et de résolution et de l'organisme mentionné à l'article L. 512-1.

####### Sous-section 3 :  Information de l'Autorité de contrôle prudentiel et de résolution 

**Art. R513-27**

Au plus tard le 31 juillet de chaque année, l'association adresse le rapport mentionné au II de l'article L. 513-5 à l'Autorité de contrôle prudentiel et de résolution. Ce rapport contient une copie du bilan et du compte de résultat du dernier exercice comptable de l'association. Il décrit notamment, pour l'année civile précédente, l'activité de ses membres sur la base des données collectées en application de l'article R. 513-13 ainsi que les vérifications et diligences effectuées au titre des articles R. 513-3 à R. 513-13 et rend compte des mesures de mise en conformité mentionnées à l'article R. 513-11.

**Art. R513-28**

L'association informe sans délai l'Autorité de contrôle prudentiel et de résolution de toute modification de sa gouvernance, des modalités de son organisation, de ses statuts, de ses règles de fonctionnement et de ses procédures écrites. Elle l'informe également de toute modification des informations la concernant et notamment de tout fait susceptible d'avoir des conséquences sur les conditions auxquelles cet agrément était subordonné.

L'Autorité apprécie les effets éventuels de ces modifications sur l'agrément et en informe l'association.

####### Sous-section 4 :  Retrait d'agrément

**Art. R513-29**

Lorsqu'elle envisage de retirer l'agrément d'une association, l'Autorité de contrôle prudentiel et de résolution en informe cette dernière. Elle lui en indique les motifs et lui précise les actions de mise en conformité attendues.

L'association dispose d'un délai d'un mois à compter de la réception de cette notification pour faire connaître ses observations éventuelles et se mettre en conformité.

**Art. R513-30**

Lorsque l'Autorité de contrôle prudentiel et de résolution décide de retirer l'agrément à une association, elle lui notifie cette décision par lettre recommandée ou envoi recommandé électronique avec demande d'avis de réception. Cette décision précise les conditions de mise en œuvre du retrait.

Le retrait d'agrément prend effet à l'issue d'un délai de trois mois à compter de sa notification.

**Art. R513-31**

L'Autorité de contrôle prudentiel et de résolution informe sans délai le public du retrait d'agrément par voie de communiqué mis en ligne sur son site internet. Elle en informe également sans délai l'organisme mentionné à l'article L. 512-1, lequel publie cette information sur son site internet.

L'association concernée informe ses membres de son retrait d'agrément par tout moyen dès réception de sa notification. Elle leur indique qu'ils disposent du délai de trois mois mentionné à l'article R. 513-2 pour adhérer à une autre association professionnelle agréée.

##### Chapitre IV : Contrôle des conditions d'accès et d'exercice de l'activité de distribution

###### Section I : Modalités de contrôle spéciales aux conditions d'honorabilité.

**Art. R514-1**

I. — A l'effet de vérifier les conditions d'honorabilité mentionnées aux I à III et V de l'article L. 322-2, l'organisme mentionné à l'article R. 512-3 demande communication du bulletin n° 2 du casier judiciaire de la personne intéréssée au casier judiciaire national automatisé par un moyen de télécommunication sécurisé, ou de son équivalent pour les ressortissants d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ainsi que pour les personnes originaires des îles Wallis et Futuna.

La vérification des conditions d'honorabilité au vu du bulletin n° 2 s'applique aux intermédiaires personnes physiques mentionnés aux 1° à 4° du I de l'article R. 511-2. Elle s'applique aussi aux associés ou tiers qui dirigent et gèrent, au sein des intermédiaires personnes morales mentionnées aux 1° à 4° du I de l'article R. 511-2, l'activité de distribution, ainsi que, le cas échéant, lorsque l'activité d'intermédiation en assurance est exercée à titre accessoire de leur activité principale, à la ou aux personnes, au sein de la direction, auxquelles est déléguée la responsabilité de cette activité.

II. — Les salariés directement responsables de l'activité de distribution, notamment exerçant des fonctions de responsable d'un bureau de production ou d'animation d'un réseau de production, justifient de la condition d'honorabilité par une déclaration sur l'honneur attestant qu'ils remplissent les conditions mentionnées aux I à III et V de l'article L. 322-2. Ce document est remis à l'employeur lors de l'embauche ou de la nomination de ces salariés.

###### Section II : Modalités de contrôle spéciales aux conditions de capacité professionnelle.

**Art. R514-3**

Il est justifié de la capacité professionnelle prévue par l'article au I de l'article L. 511-2 par la présentation, selon les cas, de l'un des documents suivants :

a) Livret de stage défini à l'article R. 514-4 ;

b) Attestation de formation mentionnée à l'article R. 514-5 ;

c) Attestation de fonctions ;

d) Diplôme, titre ou certificat mentionnés aux articles R. 512-9, R. 512-10 et R. 512-12.

**Art. R514-4**

Le livret de stage, signé par les personnes auprès desquelles le stage a été effectué, comprend en annexe les résultats du contrôle des compétences mentionné au II de l'article R. 512-11. Il est remis dans les plus brefs délais à son titulaire.

**Art. R514-5**

L'attestation de formation est signée par la personne responsable de la formation. Elle est remise à son titulaire à l'issue de la formation.

#### Titre II : Informations à fournir par les distributeurs et règles de conduite

##### Chapitre unique  : Dispositions applicables à l'ensemble des contrats d'assurance

**Art. R521-1**

I. — En application du I de l'article L. 521-2, le distributeur fournit au souscripteur ou à l'adhérent les coordonnées et l'adresse de son service de réclamation, quand il existe, et lui indique les modalités de recours à un processus de médiation dans les conditions prévues au titre Ier du livre VI du code de la consommation . Le distributeur lui fournit également les coordonnées et l'adresse de l'Autorité de contrôle prudentiel et de résolution.

II. — L'intermédiaire d'assurance indique au souscripteur éventuel ou à l'adhérent éventuel, avant la conclusion d'un contrat d'assurance, toute participation, directe ou indirecte, égale ou supérieure à 10 % des droits de vote ou du capital d'une entreprise d'assurance qu'il détient. Il lui indique également toute participation, directe ou indirecte, supérieure à 10 % des droits de vote ou de son capital détenue par une entreprise d'assurance déterminée ou par l'entreprise mère d'une entreprise d'assurance déterminée.

Tout intermédiaire qui exerce selon les modalités prévues au c du II de l'article L. 521-2 indique également au souscripteur éventuel ou à l'adhérent éventuel le nom de l'entreprise d'assurance ou du groupe d'assurance avec lequel il a enregistré au cours de l'année précédente un chiffre d'affaires, au titre de son activité d'intermédiaire, supérieur à 33 % du chiffre d'affaires total qu'il a réalisé au titre de l'ensemble de son activité de distribution.

**Art. R521-2**

I. — Le document d'information normalisé sur le produit d'assurance mentionné à l'article L. 112-2 ainsi que toute autre information fournie par un distributeur en application des articles L. 521-1 à L. 521-3 et des articles L. 522-3 et L. 522-4, sont communiqués au souscripteur ou à l'adhérent de manière claire, exacte et non trompeuse.

Si, en application des dispositions de l'article L. 521-6, ces informations sont communiquées au moyen d'un support durable autre que le papier, ou d'un site internet, un exemplaire sur support papier en est gratuitement fourni au souscripteur ou à l'adhérent à sa demande.

Le distributeur vérifie que la fourniture d'informations sur un support durable autre que le papier, ou au moyen d'un site internet, est appropriée à ses opérations commerciales avec le souscripteur ou l'adhérent. La fourniture par le souscripteur ou l'adhérent d'une adresse électronique à cette fin, dont la validité est vérifiée par le distributeur, constitue un élément de preuve à cet égard.

II. — Les dispositions de l'article L. 112-2-1 s'appliquent aux informations précontractuelles fournies au souscripteur ou à l'adhérent dans le cas de commercialisation d'un contrat à distance. En outre, lorsque le contrat d'assurance a été conclu à la demande du souscripteur ou de l'adhérent en utilisant une technique à distance ne permettant pas la transmission des informations sur support papier ou sur un autre support durable, le distributeur met les informations relatives à ce contrat à la disposition du souscripteur ou de l'adhérent sur support papier ou tout autre support durable auquel il a facilement accès, immédiatement après la conclusion du contrat.

**Art. R521-3**

Dans le cas où l'assureur indique, lors de l'offre ou de la conclusion du contrat d'assurance vie ou de capitalisation, à un souscripteur éventuel ou à un adhérent éventuel des données chiffrées relatives au montant de possibles prestations en sus et au-delà des prestations convenues dans le contrat, il lui fournit un exemple de calcul de ces prestations, en appliquant à leur base trois taux d'intérêt différents. Il informe le souscripteur éventuel ou l'adhérent éventuel, de manière claire, exacte et non trompeuse, que cet exemple de calcul n'est que l'application d'un modèle fondé sur de pures hypothèses et que le souscripteur ou l'adhérent éventuel ne saurait tirer de cet exemple de calcul aucun droit contractuel. Ces dispositions ne s'appliquent pas aux contrats d'assurance vie comportant un terme.

En outre, dans le cas où l'assureur a fourni une projection sur la possible évolution future de la participation aux bénéfices, il informe le souscripteur ou l'adhérent, dans le cadre de la plus prochaine information annuelle mentionnée à l'article L. 132-22, des écarts entre l'évolution constatée et la projection susmentionnée.

**Art. R521-4**

Toute correspondance ou publicité, quel qu'en soit le support, émanant d'un distributeur agissant en cette qualité doit indiquer son nom ou sa dénomination sociale, son adresse professionnelle et, le cas échéant, son numéro d'immatriculation d'intermédiaire. Si cette correspondance ou publicité concerne la souscription d'un contrat auprès d'une entreprise d'assurance ou l'adhésion à un tel contrat, ou expose en vue de cette souscription ou adhésion les conditions de souscription ou de garantie de ce contrat, elle doit en outre indiquer la dénomination sociale de l'entreprise d'assurance concernée.

#### Titre IV : Dispositions applicables dans les îles Wallis et Futuna

**Art. R541-1**

Le présent livre dans sa rédaction en vigueur lors de la publication du décret n° 2010-217 du 3 mars 2010 est applicable dans les îles Wallis et Futuna.

Les articles R. 511-2 et R. 512-9 y sont applicables dans leur rédaction issue du décret n° 2014-1315 du 3 novembre 2014 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière financière et relatif aux sociétés de financement.

## Partie réglementaire - Arrêtés

### Livre Ier : Le contrat

#### Titre Ier : Règles communes aux assurances de dommages non maritimes et aux assurances de personnes

##### Chapitre Ier : Dispositions générales.

**Art. A111-1**

Les organismes professionnels mentionnés à l'article L. 111-7 collectent des données actuarielles et statistiques pertinentes et précises couvrant les risques d'assurance concernés. Ces organismes peuvent également répertorier des données publiées par d'autres organismes, notamment l'Institut de recherche et de documentation en économie de la santé ou la direction de la recherche, des études, de l'évaluation et des statistiques ou les organismes d'assurance maladie obligatoire ou l'Institut des données de santé ou l'Institut national de la statistique et des études économiques ou l'Institut de veille sanitaire ou l'Office statistique des Communautés européennes ou l'Organisation de coopération et de développement économiques.

Ces données statistiques et actuarielles sont transmises par les organismes professionnels par envoi d'une lettre recommandée avec accusé de réception adressée au ministre chargé de l'économie et au ministre chargé de la sécurité sociale.

Si ces données ont déjà été publiées, les arrêtés autorisant des différences en matière de primes et de prestations fondées sur la prise en compte du sexe peuvent faire référence à cette publication. A défaut, ces données sont annexées à ces arrêtés d'autorisation ou publiées sur le site internet du ministère chargé de l'économie.

**Art. A111-2**

Tant que les données mentionnées à l'article L. 111-7 le justifient, la prise en compte du sexe peut entraîner en matière de primes et de prestations des différences proportionnées aux risques au titre des opérations d'assurance classées, par référence à l'article R. 321-1, dans la branche 1 " Accidents (y compris les accidents du travail et les maladies professionnelles) ".

Les données mentionnées à l'article L. 111-7 sont, pour la branche 1, les données publiques de l'Institut de recherche et de documentation en économie de la santé, de la direction de la recherche, des études, de l'évaluation et des statistiques, de l'Institut national de la statistique et des études économiques et de l'Institut national d'études démographiques, ainsi que les données collectées par les organismes professionnels mentionnés à l'article L. 132-9-2 du code des assurances sur la base de populations d'assurés et publiées sur le site internet du ministère chargé de l'économie.

**Art. A111-3**

Tant que les données mentionnées à l'article L. 111-7 le justifient, la prise en compte du sexe peut entraîner en matière de primes et de prestations des différences proportionnées aux risques au titre des opérations d'assurance classées, par référence à l'article R. 321-1, dans la branche 2 " Maladie ".

Les données mentionnées à l'article L. 111-7 sont, pour la branche 2, les données publiques de l'Institut de recherche et de documentation en économie de la santé, de la direction de la recherche, des études, de l'évaluation et des statistiques, de l'Institut national de la statistique et des études économiques et de l'Institut national d'études démographiques, ainsi que les données collectées par les organismes professionnels mentionnés à l'article L. 132-9-2 du code des assurances sur la base de populations d'assurés et publiées sur le site internet du ministre chargé de l'économie.

**Art. A111-4**

Tant que les données mentionnées à l'article L. 111-7 le justifient, la prise en compte du sexe peut entraîner en matière de primes et de prestations des différences proportionnées aux risques au titre des opérations d'assurance classées, par référence à l'article R. 321-1, dans les branches suivantes :

3 Corps de véhicules terrestres (autres que ferroviaires) ;

10 Responsabilité civile véhicules terrestres automoteurs.

Les données mentionnées à l'article L. 111-7 sont, pour les branches 3 et 10, les données collectées par les organismes professionnels mentionnés à l'article L. 132-9-2 du code des assurances sur la base de populations d'assurés et publiées sur le site internet du ministre chargé de l'économie.

**Art. A111-5**

Tant que les données mentionnées à l'article L. 111-7 le justifient, la prise en compte du sexe peut entraîner en matière de primes et de prestations des différences proportionnées aux risques au titre des opérations d'assurance classées, par référence à l'article R. 321-1, dans les branches suivantes :

20 Vie-décès ;

22 Assurances liées à des fonds d'investissement ;

23 Opérations tontinières ;

26 Toute opération à caractère collectif définie à la section I du chapitre Ier du titre IV du livre IV.

Les données mentionnées à l'article L. 111-7 sont, pour les branches 20, 22, 23 et 26, les tables de mortalité homologuées annexées à l'article A. 132-18 du code des assurances.

**Art. A111-6**

Les articles A. 111-2 à A. 111-5 sont applicables aux contrats et aux adhésions à des contrats d'assurance de groupe conclus ou effectuées au plus tard le 20 décembre 2012 et à ces contrats et adhésions reconduits tacitement après cette date.

Toutefois, les articles A. 111-2 à A. 111-5 ne sont pas applicables aux contrats et adhésions mentionnés à l'alinéa précédent ayant fait l'objet après le 20 décembre 2012 d'une modification substantielle, nécessitant l'accord des parties, autre qu'une modification qu'une au moins des parties ne peut refuser.

**Art. A111-7**

Les seuils mentionnés à l'article R. 111-1 sont les suivants :

— au 1° : 6,6 millions d'euros ;

— au 2° : 13,6 millions d'euros.

##### Chapitre II : Conclusion et preuve du contrat d'assurance - Forme et transmission des polices

**Art. A112**

La fiche d'information visée à l'article L. 112-2, décrivant le fonctionnement dans le temps des garanties déclenchées par le fait dommageable, le fonctionnement dans le temps des garanties déclenchées par la réclamation, ainsi que les conséquences de la succession de contrats ayant des modes de déclenchement différents, doit être établie selon le modèle en annexe.

**Art. A112-1**

Le document d'information prévu à l'article L. 112-10, invitant l'assuré à vérifier s'il n'est pas déjà bénéficiaire d'une garantie couvrant l'un des risques couverts par le nouveau contrat et l'informant de la faculté de renonciation, est établi selon le modèle joint en annexe.

Il figure de façon très apparente dans un encadré repris dans la fiche d'information mentionnée à l'article L. 112-2.

**Art. Annexe à l'article A112**

Fiche d'information relative au fonctionnement des garanties " responsabilité civile " dans le temps Avertissement

La présente fiche d'information vous est délivrée en application de l'article L. 112-2 du code des assurances.

Elle a pour objet d'apporter les informations nécessaires à une bonne compréhension du fonctionnement de la garantie de responsabilité civile dans le temps.

Elle concerne les contrats souscrits ou reconduits postérieurement à l'entrée en vigueur le 3 novembre 2003 de l'article 80 de la loi n° 2003-706. Les contrats souscrits antérieurement font l'objet de dispositions particulières précisées dans la même loi.

Comprendre les termes

Fait dommageable :

Fait, acte ou événement à l'origine des dommages subis par la victime et faisant l'objet d'une réclamation.

Réclamation :

Mise en cause de votre responsabilité, soit par lettre ou tout autre support durable adressé à l'assuré ou à l'assureur, soit par assignation devant un tribunal civil ou administratif. Un même sinistre peut faire l'objet de plusieurs réclamations, soit d'une même victime, soit de plusieurs victimes.

Période de validité de la garantie :

Période comprise entre la date de prise d'effet de la garantie et, après d'éventuelles reconductions, sa date de résiliation ou d'expiration.

Période subséquente :

Période se situant après la date de résiliation ou d'expiration de la garantie. Sa durée est précisée par le contrat. Elle ne peut être inférieure à cinq ans.

Si votre contrat garantit exclusivement votre responsabilité civile vie privée, reportez-vous au I.

Sinon, reportez-vous au I et au II.

I. — Le contrat garantit votre responsabilité civile vie privée

En dehors de toute activité professionnelle, la garantie est déclenchée par le fait dommageable.

L'assureur apporte sa garantie lorsqu'une réclamation consécutive à des dommages causés à autrui est formulée et que votre responsabilité ou celle des autres personnes garanties par le contrat est engagée, dès lors que le fait à l'origine de ces dommages est survenu entre la date de prise d'effet et la date de résiliation ou d'expiration de la garantie.

La déclaration de sinistre doit être adressée à l'assureur dont la garantie est ou était en cours de validité au moment où le fait dommageable s'est produit.

II. — Le contrat garantit la responsabilité civile

encourue du fait d'une activité professionnelle

Le contrat d'assurance doit préciser si la garantie est déclenchée par le " fait dommageable " ou si elle l'est par " la réclamation ".

Lorsque le contrat contient à la fois des garanties couvrant votre responsabilité civile du fait d'activité professionnelle et des garanties couvrant votre responsabilité civile vie privée, ces dernières sont déclenchées par le fait dommageable (cf. I).

Certains contrats, pour lesquels la loi prévoit des dispositions particulières dérogent cependant à cette disposition ; c'est le cas par exemple en matière d'assurance décennale obligatoire des activités de construction.

1. Comment fonctionne le mode de déclenchement par le fait dommageable " ?

L'assureur apporte sa garantie lorsqu'une réclamation consécutive à des dommages causés à autrui est formulée et que votre responsabilité ou celle des autres personnes garanties par le contrat est engagée, dès lors que le fait à l'origine de ces dommages est survenu entre la date de prise d'effet et la date de résiliation ou d'expiration de la garantie.

La déclaration de sinistre doit être adressée à l'assureur dont la garantie est ou était en cours de validité au moment où le fait dommageable s'est produit.

2. Comment fonctionne le mode de déclenchement " par la réclamation " ?

Quel que soit le cas, la garantie de l'assureur n'est pas due si l'assuré avait connaissance du fait dommageable au jour de la souscription de celle-ci.

2.1. Premier cas : la réclamation du tiers est adressée à l'assuré ou à l'assureur pendant la période de validité de la garantie souscrite.

L'assureur apporte sa garantie, même si le fait à l'origine du sinistre s'est produit avant la souscription de la garantie.

2.2. Second cas : la réclamation est adressée à l'assuré ou à l'assureur pendant la période subséquente.

Cas 2.2.1 : l'assuré n'a pas souscrit de nouvelle garantie de responsabilité déclenchée par la réclamation couvrant le même risque.

L'assureur apporte sa garantie.

Cas 2.2.2 : l'assuré a souscrit une nouvelle garantie de responsabilité déclenchée par la réclamation auprès d'un nouvel assureur couvrant le même risque.

C'est la nouvelle garantie qui est mise en oeuvre, sauf si l'assuré avait connaissance du fait dommageable au jour de la souscription de celle-ci, auquel cas, c'est la garantie précédente qui intervient.

Aussi, dès lors qu'il n'y a pas d'interruption entre deux garanties successives et que la réclamation est adressée à l'assuré ou à son assureur avant l'expiration du délai subséquent de la garantie initiale, l'un des deux assureurs est nécessairement compétent et prend en charge la réclamation.

Lorsque la garantie initiale est déclenchée pendant la période subséquente, le plafond de l'indemnisation ne peut être inférieur à celui de la garantie déclenchée pendant l'année précédant la date de sa résiliation ou de son expiration.

3. En cas de changement d'assureur.

Si vous avez changé d'assureur et si un sinistre, dont le fait dommageable est intervenu avant la souscription de votre nouveau contrat, n'est l'objet d'une réclamation qu'au cours de votre nouveau contrat, il faut déterminer l'assureur qui vous indemnisera. Selon le type de contrats, l'ancien ou le nouvel assureur pourra être valablement saisi. Reportez-vous aux cas types ci-dessous :

3.1. L'ancienne et la nouvelle garanties sont déclenchées par le fait dommageable.

La garantie qui est activée par la réclamation est celle qui est ou était en cours de validité à la date de survenance du fait dommageable.

3.2. L'ancienne et la nouvelle garantie sont déclenchées par la réclamation.

Votre ancien assureur devra traiter la réclamation si vous avez eu connaissance du fait dommageable avant la souscription de votre nouvelle garantie. Aucune garantie n'est due par votre ancien assureur si la réclamation vous est adressée ou l'est à votre ancien assureur après l'expiration du délai subséquent.

Si vous n'avez pas eu connaissance du fait dommageable avant la souscription de votre nouvelle garantie, c'est votre nouvel assureur qui accueillera votre réclamation.

3.3. L'ancienne garantie est déclenchée par le fait dommageable et la nouvelle garantie est déclenchée par la réclamation.

Si le fait dommageable s'est produit pendant la période de validité de l'ancienne garantie, c'est l'ancien assureur qui doit traiter les réclamations portant sur les dommages qui résultent de ce fait dommageable.

Dans l'hypothèse où le montant de cette garantie serait insuffisant, la garantie nouvelle déclenchée par la réclamation sera alors amenée à compléter cette insuffisance pour autant que vous n'ayez pas eu connaissance du fait dommageable avant la date de souscription de votre nouvelle garantie.

Si le fait dommageable s'est produit avant la prise d'effet de l'ancienne garantie et est demeuré inconnu de l'assuré à la date de souscription de la nouvelle garantie, c'est le nouvel assureur qui doit traiter les réclamations portant sur les dommages qui résultent de ce fait dommageable.

3.4. L'ancienne garantie est déclenchée par la réclamation et la nouvelle garantie est déclenchée par le fait dommageable.

Si le fait dommageable s'est produit avant la date de souscription de la nouvelle garantie, c'est l'ancien assureur qui doit traiter les réclamations. Aucune garantie n'est due par votre ancien assureur si la réclamation est adressée à l'assuré ou à votre ancien assureur après l'expiration du délai subséquent.

Si le fait dommageable s'est produit pendant la période de validité de la nouvelle garantie, c'est bien entendu l'assureur de cette dernière qui doit traiter la réclamation.

4. En cas de réclamations multiples relatives au même fait dommageable.

Un même fait dommageable peut être à l'origine de dommages multiples qui interviennent ou se révèlent à des moments différents. Plusieurs réclamations ont alors vocation à être successivement adressées par les différents tiers concernés. Dans ce cas, le sinistre est considéré comme unique. En conséquence, c'est le même assureur qui prend en charge l'ensemble des réclamations.

Si le fait dommageable s'est produit alors que votre contrat était déclenché sur la base du fait dommageable, c'est donc votre assureur à la date où le fait dommageable s'est produit qui doit traiter les réclamations.

Si vous n'étiez pas couvert sur la base du fait dommageable à la date du fait dommageable, l'assureur qui doit être désigné est celui qui est compétent, dans les conditions précisées aux paragraphes II-1, II-2 et II-3 ci-dessus, au moment de la formulation de la première réclamation.

Dès lors que cet assureur est compétent au titre de la première réclamation, les réclamations ultérieures seront alors traitées par ce même assureur quelle que soit la date à laquelle ces réclamations sont formulées, même si la période subséquente est dépassée.

**Art. Annexe à l'article A112-1**

Document d'information pour l'exercice du droit de renonciation prévu à l'article L. 112-10 du code des assurances

Vous bénéficiez d'un droit de renonciation à ce contrat pendant un délai de trente jours (calendaires) à compter de sa conclusion, sans frais ni pénalités. Toutefois, si vous bénéficiez d'une ou de plusieurs primes d'assurance qui vous sont offertes, de telle sorte que vous n'avez pas à payer une prime sur un ou plusieurs mois au début d'exécution du contrat, ce délai ne court qu'à compter du paiement de tout ou partie de la première prime.

L'exercice du droit de renonciation est subordonné aux quatre conditions suivantes :

1° Vous avez souscrit ce contrat à des fins non professionnelles ;

2° Ce contrat vient en complément de l'achat d'un bien ou d'un service vendu par un fournisseur ;

3° Le contrat auquel vous souhaitez renoncer n'est pas intégralement exécuté ;

4° Vous n'avez déclaré aucun sinistre garanti par ce contrat.

Dans cette situation, vous pouvez exercer votre droit à renoncer à ce contrat par lettre ou tout autre support durable adressé à l'assureur du contrat. L'assureur est tenu de vous rembourser la prime payée, dans un délai de trente jours à compter de votre renonciation.

Par ailleurs, pour éviter un cumul d'assurances, vous êtes invité à vérifier que vous n'êtes pas déjà bénéficiaire d'une garantie couvrant l'un des risques garantis par le contrat que vous avez souscrit.

##### Chapitre III : Obligations de l'assureur et de l'assuré.

**Art. A113-1**

Les contrats d'assurance afférents aux opérations mentionnées au 5° de l'article L. 310-1 et dont la durée est supérieure à trois ans doivent comporter la clause suivante :

La durée du présent contrat est rappelée par une mention en caractères très apparents figurant juste au-dessus de la signature du souscripteur.

A défaut de cette mention, le souscripteur peut, nonobstant toute clause contraire, résilier le contrat sans indemnité, chaque année à la date anniversaire de sa prise d'effet, moyennant préavis d'un mois au moins.

##### Chapitre IV : Compétence et prescription.

#### Titre II : Règles relatives aux assurances de dommages non maritimes

##### Chapitre Ier : Dispositions générales.

**Art. A121-1**

Les contrats d'assurance relevant des branches mentionnées au 3 et au 10 de l'article R. 321-1 du code des assurances et concernant des véhicules terrestres à moteur doivent comporter la clause de réduction ou de majoration des primes ou cotisations annexée au présent article.

Sauf convention contraire, la clause visée au premier alinéa n'est pas applicable aux contrats garantissant les véhicules, appareils ou matériels désignés par les termes ci-après, tels que définis à l'article R. 311-1 du code de la route : cyclomoteur, engin de service hivernal, engin spécial, motocyclette légère, quadricycle léger à moteur, quadricycle lourd à moteur, véhicule de collection, véhicule d'intérêt général, véhicule d'intérêt général prioritaire, véhicule d'intérêt général bénéficiant de facilités de passage, véhicule et matériel agricoles, matériel forestier, matériel de travaux publics.

**Art. Annexe à l'article A121-1**

Art. 1 er. — Lors de chaque échéance annuelle du contrat, la prime due par l'assuré est déterminée en multipliant le montant de la prime de référence, telle qu'elle est définie à l'article 2, par un coefficient dit coefficient de réduction-majoration , fixé conformément aux articles 4 et 5 suivants.

Le coefficient d'origine est de 1.

Art. 2. — La prime de référence est la prime établie par l'assureur pour le risque présentant les mêmes caractéristiques techniques que celles présentées par l'assuré et figurant au tarif communiqué par l'assureur au ministre chargé de l'Économie et des Finances dans les conditions prévues à l'article R. 310-6.

Les caractéristiques techniques concernent le véhicule, la zone géographique de circulation ou de garage, l'usage socioprofessionnel ou le kilométrage parcouru, éventuellement la conduite exclusive du véhicule, ainsi que les réductions éventuelles figurant au tarif des entreprises d'assurance.

Cette prime de référence ne comprend pas les majorations éventuellement prévues pour les circonstances aggravantes énumérées à l'article A. 121-1-2 du Code des assurances. En revanche, pour l'application des dispositions de la clause, cette prime de référence comprend la surprime éventuellement prévue pour les conducteurs novices à l'article A. 121-1-1 du Code des assurances ainsi que les réductions éventuelles mentionnées à l'article A. 335-9-3.

Art. 3. — La prime sur laquelle s'applique le coefficient de réduction-majoration est la prime de référence définie à l'article précédent, pour la garantie des risques de responsabilité civile, de dommages au véhicule, de vol, d'incendie, de bris de glaces et de catastrophes naturelles.

Art. 4. — Après chaque période annuelle d'assurance sans sinistre, le coefficient applicable est celui utilisé à la précédente échéance réduit de 5 %, arrêté à la deuxième décimale et arrondi par défaut ; toutefois, lorsque le contrat garantit un véhicule utilisé pour un usage Tournées ou Tous Déplacements , la réduction est égale à 7 %.

Le coefficient de réduction-majoration ne peut être inférieur à 0, 50. Aucune majoration n'est appliquée pour le premier sinistre survenu après une première période d'au moins trois ans au cours de laquelle le coefficient de réduction-majoration a été égal à 0, 50.

Art. 5. — Un sinistre survenu au cours de la période annuelle d'assurance majore le coefficient de 25 % ; un second sinistre majore le coefficient obtenu de 25 %, et il en est de même pour chaque sinistre supplémentaire.

Le coefficient obtenu est arrêté à la deuxième décimale et arrondi par défaut.

Si le véhicule assuré est utilisé pour un usage Tournées ou Tous Déplacements , la majoration est égale à 20 % par sinistre.

La majoration est, toutefois, réduite de moitié lorsque la responsabilité du conducteur n'est que partiellement engagée notamment lors d'un accident mettant en cause un piéton ou un cycliste.

En aucun cas le coefficient de réduction-majoration ne peut être supérieur à 3, 50.

Après deux années consécutives sans sinistre, le coefficient applicable ne peut être supérieur à 1.

Art. 6. — Ne sont pas à prendre en considération pour l'application d'une majoration les sinistres devant donner lieu ou non à une indemnisation, lorsque :

1 o l'auteur de l'accident conduit le véhicule à l'insu du propriétaire ou de l'un des conducteurs désignés, sauf s'il vit habituellement au foyer de l'un de ceux-ci ;

2 o la cause de l'accident est un événement, non imputable à l'assuré, ayant les caractéristiques de la force majeure ;

3 o la cause de l'accident est entièrement imputable à la victime ou à un tiers.

Art. 7. — Le sinistre survenu à un véhicule en stationnement par le fait d'un tiers non identifié alors que la responsabilité de l'assuré n'est engagée à aucun titre, ou lorsque le sinistre mettant en jeu uniquement l'une des garanties suivantes : vol, incendie, bris de glace, n'entraîne pas l'application de la majoration prévue à l'article 5 et ne fait pas obstacle à la réduction visée à l'article 4.

Art. 8. — Lorsqu'il est constaté qu'un sinistre ne correspond pas à la qualification qui lui avait été donnée initialement, la rectification de la prime peut être opérée soit par le moyen d'une quittance complémentaire, soit à l'occasion de l'échéance annuelle suivant cette constatation.

Aucune rectification de prime ne sera, toutefois, effectuée si la constatation est faite au-delà d'un délai de deux ans suivant l'échéance annuelle postérieure à ce sinistre.

Art. 9. — La période annuelle prise en compte pour l'application des dispositions de la présente clause est la période de douze mois consécutifs précédant de deux mois l'échéance annuelle du contrat.

Si le contrat est interrompu ou suspendu pour quelque cause que ce soit, le taux de réduction ou de majoration appliqué à l'échéance précédente reste acquis à l'assuré mais aucune réduction nouvelle n'est appliquée, sauf si l'interruption ou la suspension est au plus égale à trois mois.

Par exception aux dispositions précédentes, la première période d'assurance prise en compte peut être comprise entre neuf et douze mois.

Art. 10. — Le coefficient de réduction-majoration acquis au titre du véhicule désigné au contrat est automatiquement transféré en cas de remplacement de ce véhicule ou en cas d'acquisition d'un ou plusieurs véhicules supplémentaires.

Toutefois, le transfert de la réduction n'est applicable que si le ou les conducteurs habituels du ou des véhicules désignés aux conditions particulières du contrat demeurent les mêmes, sauf en cas de réduction du nombre des conducteurs.

Art. 11. — Si le contrat concerne un véhicule précédemment garanti par un autre assureur, le coefficient de réduction-majoration applicable à la première prime est calculé en tenant compte des indications qui figurent sur le relevé d'informations mentionné à l'article 12 ci-dessous, et des déclarations complémentaires de l'assuré.

Art. 12. — L'assureur fournit au souscripteur un relevé d'informations lors de la résiliation du contrat par l'une des parties et dans les quinze jours à compter d'une demande expresse du souscripteur.

Ce relevé comporte notamment les indications suivantes :

— date de souscription du contrat ;

— numéro d'immatriculation du véhicule ;

— nom, prénom, date de naissance, numéro et date de délivrance du permis de conduire du souscripteur et de chacun des conducteurs désignés au contrat ;

— nombre, nature, date de survenance et conducteur responsable des sinistres survenus au cours des cinq périodes annuelles précédant l'établissement du relevé d'informations, ainsi que la part de responsabilité retenue ;

— le coefficient de réduction-majoration appliqué à la dernière échéance annuelle ;

— la date à laquelle les informations ci-dessus ont été arrêtées.

Art. 13. — Le conducteur qui désire être assuré auprès d'un nouvel assureur s'engage à fournir à celui-ci le relevé d'informations délivré par l'assureur du contrat qui le garantissait précédemment, au souscripteur de ce contrat.

Art. 14. — L'assureur doit indiquer sur l'avis d'échéance ou la quittance de prime remis à l'assuré :

— le montant de la prime de référence ;

— le coefficient de réduction-majoration prévu à l'article A. 121-1 du Code des assurances ;

— la prime nette après application de ce coefficient ;

— la ou les majorations éventuellement appliquées conformément à l'article A335-9-2 du Code des assurances ;

— la ou les réductions éventuellement appliquées conformément à l'article A. 335-9-3 du Code des assurances.

**Art. A121-1-1**

En assurance de responsabilité civile automobile, la prime de référence visée à l'article 2 de l'annexe à l'article A. 121-1 peut donner lieu, pour les assurés ayant un permis de moins de trois ans et pour les assurés ayant un permis de trois ans et plus mais qui ne peuvent justifier d'une assurance effective au cours des trois dernières années précédant la souscription du contrat, à l'application d'une surprime.

Cette surprime ne peut dépasser 100 % de la prime de référence. Ce plafond est réduit à 50 % pour les conducteurs novices ayant obtenu leur permis de conduire dans les conditions visées à l'article R. 123-3 du code de la route.

Elle est réduite de la moitié de son taux initial après chaque année consécutive ou non, sans sinistre engageant la responsabilité.

En cas de changement d'assureur, le nouvel assureur peut appliquer à l'assuré la même surprime que celle qu'aurait pu demander l'assureur antérieur en vertu des alinéas précédents.

La justification des années d'assurance est apportée, notamment, par le relevé d'informations prévu à l'article 12 de l'annexe à l'article A. 121-1 ou tout autre document équivalent, par exemple, si l'assurance est souscrite hors de France.

**Art. A121-1-2**

En assurance de responsabilité civile automobile, peuvent seulement être ajoutées à la prime de référence modifiée, le cas échéant, par les surprimes ou les réductions mentionnées à l'article A. 121-1-1 et par l'application de la clause de réduction-majoration prévue à l'article A. 121-1, les majorations limitativement énumérées ci-après. Ces majorations ne peuvent pas dépasser les pourcentages maximaux suivants de la prime désignée ci-après :

Pour les assurés responsables d'un accident et reconnus en état d'imprégnation alcoolique au moment de l'accident : 150 % ;

Pour les assurés responsables d'un accident ou d'une infraction aux règles de la circulation qui a conduit à la suspension ou à l'annulation du permis de conduire :

Suspension de deux à six mois : 50 % ;

Suspension de plus de six mois : 100 % ;

Annulation ou plusieurs suspensions de plus de deux mois au cours de la même période de référence telle qu'elle est définie à l'article A. 121-1 : 200 % ;

Pour les assurés coupables de délit de fuite après accident : 100 % ;

Pour les assurés n'ayant pas déclaré à la souscription d'un contrat une ou plusieurs des circonstances aggravantes indiquées ci-dessus ou n'ayant pas déclaré les sinistres dont ils ont été responsables au cours des trois dernières années précédant la souscription du contrat : 100 % ;

Pour les assurés responsables de trois sinistres ou plus au cours de la période annuelle de référence : 50 %.

Ces majorations sont calculées à partir de la prime de référence définie aux alinéas 1 et 2 de l'article 2 de l'annexe à l'article A. 121-1, avant que celle-ci ne soit modifiée par la surprime prévue à l'article A. 121-1-1, ou par l'application de la clause type de réduction-majoration des primes.

Le cumul de ces majorations ne peut excéder 400 % de la prime de référence ainsi définie.

Lorsque l'assuré justifie que la suspension ou l'annulation de son permis de conduire résulte soit de la constatation de la conduite sous l'empire d'un état alcoolique, soit d'un délit de fuite, soit de ces deux infractions au code de la route, la majoration maximale fixée par l'assureur ne peut excéder soit la majoration résultant, le cas échéant, de la somme des majorations du fait de ces infractions au code de la route, soit celle applicable pour la suspension ou l'annulation du permis de conduire.

Chaque majoration prévue au présent article ne peut être exigée au-delà des deux années suivant la première échéance annuelle postérieure à la date à laquelle s'est produite la circonstance aggravante donnant lieu à la majoration.

**Art. A121-2**

Par dérogation aux dispositions de l'article A. 121-1, les contrats garantissant les risques ci-après peuvent comporter une clause de réduction ou de majoration différente de celle mentionnée à cet article :

1° Contrats garantissant plus de trois véhicules automobiles appartenant à un même propriétaire et dont la conduite exige la possession d'un permis de catégorie B. Toutefois, les véhicules destinés à être loués pour une durée au moins égale à douze mois ou à être mis en crédit-bail demeurent soumis aux dispositions de l'article A. 121-1.

2° Contrats garantissant les risques agricoles tels qu'ils sont définis par l'article 1001 (1°) du code général des impôts.

3° Contrats garantissant les véhicules de transport public de voyageurs ou de marchandises, ou tous véhicules dont le poids autorisé en charge est supérieur à 3,5 tonnes.

4° Contrats, souscrits par une personne morale, garantissant plus de trois véhicules automobiles appartenant à des salariés ou collaborateurs bénévoles de cette personne morale, à l'occasion de tout déplacement effectué pour les besoins du souscripteur du contrat et dans son intérêt exclusif.

(Annexe non reproduite)

##### Chapitre II : Les assurances contre l'incendie.

##### Chapitre III : Les assurances contre la grêle et la mortalité du bétail.

##### Chapitre IV : Les assurances de responsabilité.

##### Chapitre V : L'assurance des risques de catastrophes naturelles.

###### Section 1 : Dispositions générales

**Art. A125-3**

Dans les communes non dotées d'un plan de prévention des risques naturels prévisibles pour le risque concerné, l'arrêté interministériel portant constatation de l'état de catastrophe naturelle prévu à l'article L. 125-1 précise le nombre de constatations de l'état de catastrophe naturelle intervenues pour le même risque au cours des cinq années précédant la date de la nouvelle constatation.

**Art. A125-4**

Le montant de la rétribution allouée aux personnes habilitées à présenter des opérations d'assurance ne peut, en ce qui concerne la garantie contre les risques de catastrophes naturelles, excéder 8 % du montant de la prime ou cotisation, nette de tous accessoires et taxes afférents à cette garantie.

Toutefois, cette rétribution n'exclut pas l'attribution d'une commission de gestion, calculée en fonction des travaux effectivement réalisés pour l'instruction ou le règlement de chaque dossier de sinistre.

###### Section 2 : La prise en charge des frais de relogement d'urgence

**Art. A125-5**

Pour application de l'article D. 125-4-3, pendant une période d'une durée de cinq jours consécutifs à compter de la date de déclaration du sinistre par l'assuré, l'assureur prend en charge, sans avance de l'assuré si le contrat le prévoit, des frais de relogement d'urgence, dans des limites définies contractuellement, sans que le montant de ces frais ne puisse être inférieur à une somme de 80 euros par jour et par occupant.

**Art. A125-5-1**

A l'issue de la période de cinq jours consécutifs suivant la déclaration du sinistre, si l'occupant ne peut pas réintégrer son habitation principale, l'assureur prévoit d'étendre la prise en charge des frais de relogement d'urgence, soit dans les conditions prévues à l'article A. 125-5, soit dans les conditions prévues à l'article D. 125-4-2, pour une durée maximale de six mois à compter du premier jour de relogement, et dans la limite de la durée nécessaire à la remise en état de l'habitation, déterminée si nécessaire par un rapport d'expert.

Ces frais sont indemnisés par l'assureur, dans un délai fixé à l'article 6 de la loi n° 2021-1837 du 28 décembre 2021 relative à l'indemnisation des catastrophes naturelles, à concurrence de la valeur fixée dans le contrat d'assurance habitation, dans les limites mentionnées ci-après :

1° Pour les propriétaires assurés occupant leur habitation principale, l'indemnisation s'applique à concurrence de la valeur locative de l'habitation sinistrée, déterminée si nécessaire par un rapport d'expert.

2° Pour les locataires et les occupants à titre gratuit ayant souscrit un contrat d'assurance couvrant l'habitation principale, l'indemnisation est fixée à concurrence du montant des loyers payés charges incluses ou, à défaut, de la valeur locative de l'habitation sinistrée, si nécessaire par un rapport d'expert.

3° Pour les locataires dont le bail a pris fin suite au sinistre, l'assureur prend en charge le surcoût engendré par le relogement de l'assuré dans des conditions comparables, par rapport au montant des loyers charges incluses payés au titre de l'habitation sinistrée et dans la limite de trois mois.

###### Section 3 : Les franchises


**Art. A125-6**

Pour les biens définis à l'article D. 125-5-3, le montant de la franchise applicable, pour chaque évènement, aux dommages matériels directs définis au troisième alinéa de l'article L. 125-1 est fixé à 380 euros, sauf en ce qui concerne les dommages imputables à un mouvement de terrain consécutif à un phénomène de sécheresse-réhydratation du sol, pour lesquels le montant de la franchise est fixé à 1 520 euros.

Pour ces mêmes biens, si le contrat prévoit une franchise applicable à la garantie prévue à l'article L. 122-7 du code des assurances, le montant de cette franchise, qui ne peut être nul, peut s'appliquer sous réserve de ne pas excéder le montant de 380 euros.

Dans le cas où l'alignement des montants de franchise prévu au titre de l'article D. 125-5-3 susmentionné n'est pas autorisé ou prévu par le contrat, le montant de la franchise applicable correspond aux montants en valeur absolue mentionnés au premier alinéa.

**Art. A125-6-1**

Pour les véhicules terrestres à moteur définis à l'article D. 125-5-4, le montant de la franchise applicable est de 380 euros pour chaque véhicule endommagé. Toutefois, la franchise prévue par le contrat peut s'appliquer, si celle-ci est supérieure, dans les conditions fixées par l'article D. 125-5-4.

La franchise applicable aux biens à usage professionnel détenus par les entreprises mentionnées aux articles D. 125-5-5 et D. 125-5-6, hors véhicules terrestres à moteur, s'applique en fonction de la taille de l'entreprise, définie par un seuil de surface de chaque établissement professionnel couvert par le contrat.

Nonobstant toute disposition contraire, les entreprises concernées au titre de l'article D. 125-5-5, sont celles dont l'établissement professionnel est d'une surface totale inférieure ou égale à 300 mètres carrés. Toutefois, pour les exploitations agricoles, le plafond prévu ci-avant est relevé, pour l'ensemble des bâtiments agricoles composant l'établissement professionnel, à 1 500 mètres carrés de surface.

**Art. A125-6-2**

Pour les biens mentionnés aux articles D. 125-5-5 et D. 125-5-6, le montant de la franchise applicable à la garantie contre les catastrophes naturelles est égal à 10 % du montant des dommages matériels directs non assurables subis par l'assuré, par établissement professionnel et par évènement, sans pouvoir être inférieur à un montant minimum de 1 140 euros, sauf pour les dommages imputables aux mouvements de terrain différentiels consécutifs à un phénomène de sécheresse-réhydratation des sols, pour lesquels ce montant minimum est fixé à 3 050 euros.

Toutefois, pour les biens à usage professionnel détenus par les entreprises mentionnées à l'article A. 125-6-1 alinéa 3 du présent arrêté, la franchise applicable à la garantie contre les catastrophes naturelles prévue par le contrat peut être appliquée si celle-ci est supérieure à ces montants, dans la limite d'un plafond correspondant à un montant de 10 000 euros.

**Art. A125-6-3**

Pour les biens à usage professionnel, hors véhicules terrestres à moteur, détenus par les entreprises mentionnées à l'article D. 125-5-6, l'assureur peut proposer à l'assuré une réduction de franchise, à condition que l'assuré puisse démontrer la mise en œuvre de mesures de prévention des risques concernant les phénomènes mentionnés à l'article L. 125-1 du code des assurances. Toutefois, cette réduction de franchise applicable à la garantie contre les catastrophes naturelles ne peut en aucun cas avoir pour effet de fixer une franchise inférieure aux montants minimum en valeur absolue, par nature de phénomène, indiqués à l'article A. 125-6-2.

**Art. A125-6-4**

Pour les biens visés à l'article D. 125-5-7, le montant de franchise applicable à la garantie contre les catastrophes naturelles est égal à 10 % du montant des dommages matériels directs non assurables subis par l'assuré, par établissement professionnel et par évènement, sans pouvoir être inférieur à un montant minimum de 1 140 euros, sauf pour les dommages imputables aux mouvements de terrain différentiels consécutifs à un phénomène de sécheresse-réhydratation des sols, pour lesquels ce montant minimum est fixé à 3 050 euros.

Toutefois, conformément aux dispositions de l'article D. 125-5-7, sera appliqué, si celui-ci est supérieur aux montants susmentionnés, le montant de la franchise le plus élevé figurant au contrat pour les garanties couvrant ces mêmes biens.

**Art. A125-6-5**

En cas de perte d'exploitation dans les conditions prévues à l'article D. 125-5-8, le montant de la franchise ne peut être inférieur à 1 140 euros. L'assuré conserve à sa charge une partie de l'indemnité due après sinistre correspondant à une interruption ou à une réduction de l'activité de l'entreprise pendant trois jours ouvrés, avec un minimum de 1 140 euros. Lorsqu'une, franchise est prévue par le contrat, elle sera appliquée si celle-ci est supérieure à ces montants.

**Art. A125-2**

Le taux annuel de la prime ou cotisation relative à la garantie contre les effets des catastrophes naturelles est fixé comme suit :

— contrats garantissant des risques appartenant à la catégorie d'opérations 23 de l'article A. 344-2 : 6 % des primes ou cotisations afférentes aux garanties vol et incendie, ou, à défaut, 0,5 % des primes ou cotisations afférentes aux garanties dommages ;

— contrats garantissant des risques appartenant à la catégorie d'opérations 24 de l'article A. 344-2 : 12 % de l'ensemble des primes ou cotisations afférentes au contrat, à l'exception des primes ou cotisations afférentes aux garanties des dommages aux biens résultant d'actes de terrorisme ou d'attentats, lorsque ces primes ou cotisations sont individualisées dans l'avis d'échéance du contrat, des primes ou cotisations afférentes aux garanties de responsabilité civile générale, de protection juridique, d'assistance et de dommages corporels ;

— contrats garantissant des risques appartenant aux catégories d'opérations 25 ou 26 de l'article A. 344-2 ou garantissant des risques mentionnés à l'article L. 125-1 (deuxième alinéa) : 12 % de l'ensemble des primes ou cotisations afférentes au contrat, à l'exception des primes ou cotisations afférentes aux garanties des dommages aux biens résultant d'actes de terrorisme ou d'attentats, lorsque ces primes ou cotisations sont individualisées dans l'avis d'échéance du contrat, des primes ou cotisations afférentes aux garanties de responsabilité civile générale, de protection juridique, d'assistance et de dommages corporels et aux garanties couvrant les dommages mentionnés à l'article L. 125-5.

Toutefois, les taux annuels fixés aux deux alinéas précédents s'appliquent aux primes et cotisations afférentes aux garanties de la responsabilité civile contractuelle de l'assuré en qualité de propriétaire, locataire ou occupant des biens désignés aux contrats et de la responsabilité civile qu'il encourt en cette qualité, à l'égard des tiers du fait d'un incendie, d'une explosion ou d'un dégât des eaux :

— garanties de dommages aux biens visés à l'article L. 125-1 du code des assurances attachées à des contrats appartenant à des catégories d'opérations autres que celles visées aux quatre alinéas précédents : 12 % des primes ou cotisations afférentes à ces garanties.

Les taux ci-dessus sont calculés sur les primes ou cotisations nettes de toutes taxes afférentes aux contrats susvisés.

##### Chapitre VI : L'assurance contre les actes de terrorisme.

##### Chapitre VII : L'assurance de protection juridique.

#### Titre III : Règles relatives aux assurances de personnes et aux opérations de capitalisation

##### Chapitre Ier : Dispositions générales.

###### Section I : Valeur de référence du contrat.

**Art. A131-1**

Lorsque le contractant ou le bénéficiaire choisit le règlement en espèces, la somme versée selon les dispositions contractuelles est égale à la contrevaleur en devises des unités de compte, sur la base de la valeur de rachat ou de réalisation de ces titres à la date prévue à cet effet par le contrat.

Cette date ne peut être postérieure de plus de trente jours à la date de présentation à l'assureur de la demande de prestation.

**Art. A131-2**

La valeur visée à l'article R. 131-2 est obtenue en divisant l'actif net de la société immobilière ou foncière par le nombre d'actions ou de parts. L'actif net est celui qui ressort du dernier bilan après affectation du résultat et réévaluation des immeubles, conformément au d de l'article R. 343-11.

Toutefois, pour l'évaluation entre deux bilans comptables des capitaux ou de la rente garantis, il peut être indiqué dans le contrat que la valeur de l'unité de compte est déterminée, selon une périodicité définie contractuellement, en fonction de l'évolution depuis la clôture du dernier exercice de l'actif net ainsi que de la réévaluation des immeubles. La valeur de l'actif net doit faire l'objet d'une attestation de la part d'un commissaire aux comptes.

La réévaluation est effectuée par immeuble dont la valeur vénale telle que définie au d de l'article R. 343-11 est certifiée par un expert et peut être ajustée par application d'une règle basée sur des indices représentatifs du marché immobilier et inscrite au règlement général du contrat.

**Art. A131-3**

Lorsque l'unité de compte servant de référence à la valorisation du capital ou de la rente garantie par le contrat est une part de SCPI soumise au contrôle de la Commission des opérations de bourse, la valeur de cette société visée à l'article R. 131-2 doit être la valeur de réalisation de cette société au sens de l'article 11 de la loi n° 70-1300 du 31 décembre 1970 modifiée.

**Art. A131-4**

La substitution d'une unité de compte au profit d'unités de compte de nature comparable prévue à l'article R. 131-4 est autorisée par l'Autorité de contrôle prudentiel et de résolution au vu du rapport d'un expert mandaté par l'assureur. L'expert certifie la comparabilité des sociétés, au regard des critères de destination-habitation, bureaux, centres commerciaux-et de localisation des actifs de celles-ci.

Toutefois, l'autorité peut également demander l'établissement d'une expertise selon les modalités fixées à l'article A. 343-2-1.

##### Chapitre II : Les assurances sur la vie et les opérations de capitalisation

###### Section I : Dispositions générales.

###### Section II : Les assurances populaires.

###### Section III : Information du souscripteur et du bénéficiaire et tarification

**Art. A132-1**

Les tarifs pratiqués par les entreprises pratiquant des opérations mentionnées au 1° de l'article L. 310-1, en ce compris celles mentionnées à l'article L. 143-1 et par les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 doivent être établis d'après un taux au plus égal à 75 % du taux moyen des emprunts de l'Etat français calculé sur une base semestrielle sans pouvoir dépasser, au-delà de huit ans, le plus bas des deux taux suivants : 3,5 % ou 60 % du taux moyen indiqué ci-dessus. Pour les contrats à primes périodiques ou à capital variable, quelle que soit leur durée, ce taux ne peut excéder le plus bas des deux taux suivants : 3,5 % ou 60 % du taux moyen indiqué ci-dessus.

En ce qui concerne les contrats libellés en devises étrangères, le taux d'intérêt technique ne sera pas supérieur à 75 % du taux moyen des emprunts d'Etat à long terme du pays de la devise concernée calculé sur base semestrielle ou, à défaut, de la référence du taux à long terme pertinente pour la devise concernée et équivalente à la référence retenue pour l'euro.

Pour les contrats au-delà de huit ans, le taux du tarif ne pourra en outre être supérieur au plafond établi par les réglementations en vigueur dans le pays de chaque devise concernée, pour les garanties de même durée, sans pouvoir excéder 60 % du taux moyen visé à l'alinéa précédent. Il en est de même pour les contrats à primes périodiques.

Le taux moyen des emprunts d'Etat à retenir est le plus élevé des deux taux suivants : taux à l'émission et taux de rendement sur le marché secondaire.

Les règles définies au présent article sont à appliquer en fonction des taux en vigueur au moment de la souscription et ne sont pas applicables aux opérations de prévoyance collective visées au chapitre Ier du titre IV du livre IV du code des assurances. Dans le cas de versements non programmés aux termes du contrat, ces règles sont à apprécier au moment de chaque versement.

**Art. A132-1-1**

Pour l'application de l'article A. 132-1, le taux moyen des emprunts d'Etat sur base semestrielle est déterminé en effectuant la moyenne arithmétique sur les six derniers mois des taux observés sur les marchés primaire et secondaire. Le résultat de la multiplication par 60 % ou 75 % de cette moyenne est dénommé " taux de référence mensuel ".

Le taux d'intérêt technique maximal applicable aux tarifs est fixé sur une échelle de taux d'origine 0 et de pas de 0,25 point, sans descendre en-dessous de 0. Il évolue selon la position du taux de référence mensuel par rapport au dernier taux technique maximal en vigueur :

— tant que le taux de référence mensuel n'a pas diminué d'au moins 0,1 point ou augmenté d'au moins 0,35 point par rapport au dernier taux technique maximal en vigueur, ce dernier demeure inchangé ;

— si le taux de référence mensuel sort des limites précédemment définies, le nouveau taux technique maximal devient le taux immédiatement inférieur au taux de référence mensuel sur l'échelle de pas de 0,25 point.

Lorsqu'un nouveau taux d'intérêt technique maximal est applicable, les entreprises disposent de trois mois pour opérer cette modification.

**Art. A132-2**

Les entreprises pratiquant des opérations mentionnées au 1° de l'article L. 310-1 et les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 peuvent, dans les conditions fixées à l'article A. 132-3, garantir dans leurs contrats un montant total d'intérêts techniques et de participations aux bénéfices qui, rapporté à la fraction des provisions mathématiques desdits contrats sur laquelle prend effet la garantie, ne sera pas inférieur à des taux minima garantis.

**Art. A132-3**

I. ― Pour un exercice donné, le montant total de participations aux bénéfices garanti par l'entreprise ou le fonds de retraite professionnelle supplémentaire au titre de l'article A. 132-2 devra être inférieur à un plafond calculé comme la différence, lorsqu'elle est positive, entre :

― 80 % du produit de la moyenne des taux de rendement des actifs de l'entreprise calculée pour les deux derniers exercices, par les provisions mathématiques des contrats relevant des catégories 1, 2, 3, 4, 5, 7, 12 et 16 mentionnées à l'article A. 344-2 au 31 décembre de l'exercice précédent ; et

― la somme des intérêts techniques attribués aux contrats mentionnés au tiret précédent lors de l'exercice précédent.

Pour le calcul mentionné au premier tiret, l'entreprise substitue aux provisions mathématiques au 31 décembre de l'exercice précédent les provisions mathématiques estimées au 31 décembre de l'exercice si celles-ci apparaissent devoir être plus faibles. L'entreprise substitue alors pour le même calcul la somme des intérêts techniques estimée au 31 décembre de l'exercice à la somme des intérêts techniques lors de l'exercice précédent.

II. ― Les taux garantis mentionnés à l'article A. 132-2 sont exprimés sur une base annuelle et sont fixés sur une durée continue au moins égale à six mois et au plus égale à la période séparant la date d'effet de la garantie de la fin de l'exercice suivant.

Toutefois cette durée peut être inférieure à six mois pour un souscripteur ou adhérent donné, dès lors que l'ensemble des assurés d'un contrat collectif ou de contrats individuels ayant les mêmes conditions d'affectation de la participation aux bénéfices bénéficie de cette garantie depuis le début de l'exercice.

III. ― Les taux garantis mentionnés au II ne peuvent excéder le minimum entre 150 % du taux d'intérêt technique maximal défini aux articles A. 132-1 et A. 132-1-1 par référence à 75 % du taux moyen des emprunts d'Etat à la date d'effet de la garantie et le plus élevé des deux taux suivants :

120 % de ce même taux d'intérêt technique maximal et

110 % de la moyenne des taux moyens servis aux assurés lors des deux derniers exercices précédant immédiatement la date d'effet de la garantie.

Le taux moyen servi aux assurés est défini à chaque exercice pour l'ensemble des contrats relevant des catégories 1, 2, 3, 4, 5, 7, 12 et 16 mentionnées à l'article A. 344-2 comme le montant cumulé des intérêts techniques et des participations aux bénéfices attribuées aux assurés rapporté à la moyenne annuelle des provisions mathématiques.

IV. ― Par dérogation aux dispositions des I et III, jusqu'à la clôture du deuxième exercice suivant la délivrance de son agrément, une entreprise peut proposer des taux d'intérêt tels que ceux mentionnés au II qui ne doivent pas excéder 120 % du taux d'intérêt technique maximal défini aux articles A. 132-1 et A. 132-1-1 par référence à 75 % du taux moyen des emprunts d'Etat à la date d'effet de la garantie.

V. ― Le montant total de participations aux bénéfices garanti au titre de l'article A. 132-2 pour l'exercice en cours mais également le cas échéant pour l'exercice suivant doit être imputé sur le montant mentionné au premier alinéa du I.

Toutefois, seul le montant de participations aux bénéfices garanti au titre de l'exercice en cours s'impute sur le montant mentionné au premier alinéa du I lorsque l'entreprise propose un taux dont elle n'a pas fixé explicitement la valeur.

**Art. A132-4**

La note d'information mentionnée à l'article L. 132-5-2, la notice mentionnée à l'article L. 132-5-3 ou, lorsqu'ils valent note d'informations conformément à l'article L. 132-5-2, la proposition d'assurance ou le projet de contrat contiennent les informations prévues par le modèle ci-annexé.

**Art. Annexe art. A132-4**

Entreprise contractante

(dénomination et forme juridique)

Nom :

Adresse (du siège social et, le cas échéant, de la succursale et nom de l'État membre)

.......................................................

Note d'information

1° Nom commercial du contrat.

2° Caractéristiques du contrat :

a) définition contractuelle des garanties offertes ;

b) durée du contrat ;

c) modalités de versement des primes ;

d) délai et modalités de renonciation au contrat ;

e) formalités à remplir en cas de sinistre ;

f) Précisions complémentaires relatives à certaines catégories de contrats :

— contrats en cas de vie ou de capitalisation : frais et indemnités de rachat et autres frais prélevés par l'entreprise d'assurance, mentionnés au premier alinéa de l'article R. 132-3 ;

— autres contrats comportant des valeurs de rachat : frais prélevés en cas de rachat et autres frais ;

— contrats comportant des garanties exprimées en unités de compte : énonciation des unités de compte de référence et pour chaque unité de compte sélectionnée par le souscripteur ou, en cas de contrat de groupe à adhésion facultative, par l'adhérent, indication des caractéristiques principales qui peut être valablement effectuée par la remise du document d'informations clés ou du document d'informations spécifiques prévus par le règlement (UE) n° 1286/2014 du Parlement européen et du Conseil du 26 novembre 2014 et le règlement délégué (UE) n° 2017/653 de la Commission du 8 mars 2017, et en l'absence d'insertion de l'encadré mentionné à l'article L. 132-5-2 d'une part, des frais prélevés par l'entreprise d'assurance sur la provision mathématique ou le capital garanti et, d'autre part, des frais pouvant être supportés par l'unité de compte ainsi que des modalités de versement du produit des droits attachés à la détention de l'unité de compte. En cas de non-remise du document d'informations clés ou du document d'information spécifiques, le souscripteur ou adhérent est informé de ses modalités d'obtention ainsi que, le cas échéant, de l'adresse électronique où se procurer ces documents ;

— contrats de groupe à adhésion facultative : nom et adresse du souscripteur, formalités de résiliation et de transfert ;

— contrats de groupe à adhésion facultative comportant une clause de transférabilité en application de l'article L. 132-23 ou de l'article 108 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites : frais et indemnités de transferts ;

— plans d'épargne retraite populaire : indication en caractères apparents que les sommes versées dans un plan d'épargne retraite populaire donnent lieu à des prestations versées sous forme de rente à partir de l'âge prévu de liquidation des droits, et qu'un plan ne peut faire l'objet de rachats sauf dans les cas prévus à l'article L. 132-23 du code des assurances et au quatrième alinéa du I de l'article L. 144-2 ; indication, le cas échéant, de la faculté ouverte par le deuxième alinéa du I de l'article L. 144-2 ; indication des dispositions législatives et réglementaires qui régissent le fonctionnement du plan ; dénomination et siège social du dépositaire du plan ; mention, le cas échéant, de l'existence de l'accord de représentation des engagements mentionné au VIII de l'article L. 144-2 ;

g) information sur les primes relatives aux garanties principales et complémentaires lorsque de telles informations s'avèrent appropriées ;

h) précision quant à la loi applicable au contrat lorsque celle-ci n'est pas la loi française et indications générales relatives au régime fiscal ;

3° Rendement minimum garanti et participation :

a) taux d'intérêt garanti et durée de cette garantie ;

b) indications des garanties de fidélité, des valeurs de réduction, des valeurs de rachat ou, pour les contrats de groupe à adhésion facultative comportant une clause de transférabilité en application de l'article L. 132-23 ou de l'article 108 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites, des valeurs de transfert ; dans le cas où celles-ci ne peuvent être établies lors de la souscription, l'article A. 132-4-1 s'applique ;

c) modalités de calcul et d'attribution de la participation aux bénéfices.

4° Procèdure d'examen des litiges :

Modalités d'examen des réclamations pouvant être formulées au sujet du contrat.

Existence, le cas échéant, d'une instance chargée en particulier de cet examen.

5° Le cas échéant, référence expresse au rapport sur la solvabilité et la situation financière prévu à l'article L. 355-5, qui permet au souscripteur d'accéder facilement à ces informations.

**Art. A132-4-1**

Information sur les valeurs de rachat ou de transfert ne pouvant être établies en euros ou devises lors de la remise du projet de contrat, de la proposition d'assurance ou de la notice.

I. — Principe :

L'information prévue au cinquième alinéa de l'article L. 132-5-2 et au premier alinéa de l'article L. 132-5-3 sur les valeurs de rachat ou de transfert ne pouvant être établies en euros ou devises lors de la remise de la proposition d'assurance, du projet de contrat ou de la notice s'effectue comme suit. Sont indiquées :

1° Dans le tableau mentionné à l'article L. 132-5-2, les valeurs de rachat ou de transfert minimales. Lorsque celles-ci ne peuvent être établies lors de la remise du projet de contrat, de la proposition d'assurance ou de la notice, il est indiqué qu'il n'existe pas de valeur de rachat ou de transfert minimale exprimée en euros ou en devises.

2° Dans le tableau mentionné à l'article L. 132-5-2, les valeurs de rachat ou de transfert, selon les cas à partir d'un nombre générique d'unités de compte, d'un nombre générique de parts de provision de diversification, ou d'une formule de calcul le cas échéant ; l'indication de ces valeurs est complétée par une explication littéraire en dessous dudit tableau.

II. — Application au cas particulier des contrats comprenant des garanties en unités de compte :

Pour les contrats relevant du deuxième alinéa de l'article L. 131-1, les dispositions des 1° et 2° du I sont appliquées comme suit :

a) Les valeurs de rachat ou de transfert peuvent valablement être indiquées à partir d'un nombre générique initial de cent unités de compte, et ne pas prendre en compte les arbitrages et les rachats programmés que le contrat peut prévoir. Toutefois, lorsqu'il est prévu dans la proposition d'assurance ou le projet de contrat qu'un arbitrage soit réalisé à l'expiration du délai mentionné à l'article L. 132-5-1, les valeurs de rachat ou de transfert calculées à partir d'un nombre générique sont indiquées en supposant réalisé ledit arbitrage. La valeur de rachat ou de transfert calculée à partir d'un nombre générique tient compte des prélèvements effectués à quelque titre que ce soit sur la provision mathématique du contrat, lorsque ceux-ci peuvent être déterminés lors de la remise de la proposition d'assurance ou du projet de contrat. Lorsque certains prélèvements ne peuvent être déterminés lors de cette remise, il est indiqué en caractères très apparents immédiatement après le tableau mentionné à l'article L. 132-5-2 que la valeur de rachat ou de transfert ne tient pas compte desdits prélèvements, en précisant lorsque tel est le cas, également en caractères très apparents, que les prélèvements ne sont pas plafonnés en nombre d'unités de compte. L'explication littéraire mentionnée au 2° du I comprend la mention visée à l'article A. 132-5. Elle est complétée par l'indication des modalités de calcul du montant en euros de la valeur de rachat.

b) Lorsqu'une part ou la totalité des prélèvements effectués sur les unités de compte ne peut être déterminée lors de la remise de la proposition d'assurance ou du projet de contrat en un nombre générique d'unités de compte, sont indiquées, à titre d'exemple, des simulations de valeurs de rachat ou de transfert pour les huit premières années au moins, intégrant les frais prélevés. Les simulations sont relatives à l'intégralité de la valeur de rachat ou de transfert et sont pratiquées à partir de trois hypothèses explicites, dont le cas de la stabilité de la valeur des unités de compte, et ceux d'une hausse, et symétriquement d'une baisse de même amplitude de la valeur des unités de compte.

c) Pour les contrats dont une part seulement des droits est exprimée en unités de compte, la part de la valeur de rachat ou de transfert au titre de la provision mathématique relative à des engagements exprimés en euros ou en devises et celle au titre de la provision mathématique relative aux unités de compte sont indiquées de manière distincte. Le cas échéant, il est indiqué que les valeurs minimales mentionnées au 1° du I correspondent à la part de la valeur de rachat ou de transfert au titre de la provision mathématique relative aux seuls engagements exprimés en euros ou en devises.

**Art. A132-4-2**

La mention visée aux articles L. 132-5-2 et L. 132-5-3 précède la signature du souscripteur.

I. — Pour les contrats ne relevant pas de l'article L. 132-5-3, elle est ainsi rédigée :

Le souscripteur peut renoncer au présent contrat pendant trente jours calendaires révolus à compter du " moment où le preneur est informé que le contrat est conclu ". Cette renonciation doit être faite par lettre recommandée avec avis de réception, envoyée à l'adresse suivante " adresse à laquelle la lettre de renonciation doit être envoyée " ou par envoi recommandé électronique à l'adresse électronique suivante “ adresse électronique à laquelle le courrier électronique de renonciation doit être envoyé ”. Elle peut être faite suivant le modèle de rédaction inclus dans la proposition d'assurance ou le contrat.

II. — Pour les contrats relevant de l'article L. 132-5-3, la mention est ainsi rédigée :

L'adhérent peut renoncer à son adhésion au présent contrat pendant trente jours calendaires révolus à compter du " moment où le preneur est informé de l'adhésion au contrat ". Cette renonciation doit être faite par lettre recommandée avec accusé de réception, envoyée à l'adresse suivante " adresse à laquelle la lettre de renonciation doit être envoyée ". Elle peut être faite suivant le modèle de lettre inclus dans la notice ou le bulletin d'adhésion.

**Art. A132-4-3**

Pour les contrats d'assurance sur la vie ou de capitalisation, lorsque le souscripteur ou adhérent procède à la conversion de droits individuels en des droits exprimés en unités de compte qui n'avaient pas été sélectionnées lors de la souscription dudit contrat ou de l'adhésion à celui-ci et dont l'indication des caractéristiques principales n'avaient pas été effectuées lors de cette même souscription ou adhésion, lesdites caractéristiques principales sont indiquées lors de la conversion soit dans l'avenant, soit par la remise du document d'informations clés ou du document d'informations spécifiques prévus par le règlement (UE) n° 1286/2014 du Parlement européen et du Conseil du 26 novembre 2014 et le règlement délégué (UE) n° 2017/653 de la Commission du 8 mars 2017. En cas de non-remise desdits documents, le souscripteur ou adhérent est informé de ses modalités d'obtention ainsi que, le cas échéant, de l'adresse électronique où se procurer ces documents.

**Art. A132-4-4**

Le document d'information prévu au IV de l'article 3 de l'ordonnance n° 2014-696 du 26 juin 2014 contient les informations prévues par le modèle ci-annexé.

Annexe à l'article A. 132-4-4 du code des assurances

1° Nom commercial du contrat affecté par la conversion des engagements ;

2° Caractéristiques des engagements donnant lieu à constitution d'une provision de diversification :

a) Définition contractuelle des engagements donnant lieu à constitution d'une provision de diversification, précisant notamment la valeur minimale de la part de provision de diversification et le pourcentage des sommes versées nettes de frais, garanties à échéance. Lorsque ce pourcentage est nul, l'absence de garantie en euros est clairement explicitée. Les garanties relatives aux primes périodiques ou complémentaires versées sont précisées ;

b) Durée des engagements donnant lieu à constitution d'une provision de diversification avec, s'il y a lieu, la mention de la durée minimum et maximum des échéances proposées ;

c) Indication en caractères apparents que les montants investis au titre d'engagements donnant lieu à la constitution d'une provision de diversification sont sujets à des fluctuations à la hausse ou à la baisse dépendant de l'évolution des marchés financiers ;

d) Délai et modalités de l'exercice de la faculté de revenir sur la décision de conversion prévue au I de l'article 3 de l'ordonnance n° 2014-696 du 26 juin 2014 ;

e) Modalités de versement des primes sur les engagements donnant lieu à constitution d'une provision de diversification ;

f) Modalités et conditions de la prorogation ou de l'anticipation de l'échéance de l'engagement ou de la date de liquidation des droits en rente ;

g) Modalité de répartition des résultats techniques et financiers ;

h) Information sur le fonctionnement de la provision collective de diversification différée, si l'entreprise d'assurance l'utilise ;

i) Modalités et conditions de conversion des parts de provision de diversification en provision mathématique si le contrat le prévoit ;

j) Politique de placement pour les engagements pour lesquels le capital garanti est inférieur à 100 % ;

k) Frais prélevés par l'entreprise d'assurance, relatifs aux engagements donnant lieu à constitution d'une provision de diversification ;

l) Information sur les primes relatives aux garanties complémentaires lorsque elles existent ;

m) Indications générales relatives à la perception des prélèvements sociaux à l'atteinte de la garantie, s'il y a lieu.

3° Précisions sur la valeur de rachat ou de transfert :

a) Indication des valeurs de rachat ou de transfert liées aux engagements donnant lieu à constitution d'une provision de diversification telle que prévue à l'article A. 132-5-2 et à l'article A. 132-5-1 ;

b) Indication en caractères très apparents que l'entreprise d'assurance ne s'engage que sur le nombre de parts de provision de diversification, mais pas sur leur valeur ;

c) Indication que la valeur de ces parts de provision de diversification, qui reflète la valeur d'actifs sous-jacents, n'est pas garantie mais est sujette à des fluctuations à la hausse ou à la baisse dépendant en particulier de l'évolution des marchés financiers ;

d) Si le contrat le prévoit : indication en caractères très apparents de la période durant laquelle les engagements ne sont pas rachetables ;

e) Délai de règlement ;

4° Modalités de conversion d'engagements existants en engagements donnant lieu à constitution d'une provision de diversification : précisions quant à la possibilité de conversion partielle ou totale d'engagements existants ;

5° Modifications apportées au contrat existant du fait de la souscription d'engagements donnant lieu à constitution d'une provision de diversification, notamment, s'il y a lieu :

a) Impact sur les options de gestion ;

b) Modalités d'arbitrages ;

c) Fréquence et date de valeur des opérations effectuées sur le contrat ou l'adhésion ;

d) Utilisation d'un support d'attente ;

e) Garantie plancher ou garantie complémentaire.

6° Mention de la possibilité pour le souscripteur ou l'adhérent d'avoir communication de l'information relative au contrat, en vigueur à la date de la conversion, dans les conditions prévues à l'article A. 132-4-5.

**Art. A132-4-5**

La note d'information sur la totalité du contrat prévue au c du IV de l'article 3 de l'ordonnance n° 2014-696 du 26 juin 2014 doit contenir les informations visées aux articles A. 132-4 et A. 132-4-4, en vigueur à la date de conversion.

**Art. A132-4-6**

La faculté de revenir sur la première décision de conversion offerte au souscripteur ou adhérent d'un contrat d'assurance sur la vie ou de capitalisation, dans les conditions prévues au I de l'article 3 de l'ordonnance n° 2014-696 du 26 juin 2014 et ses modalités d'application, sont rappelées dans le document formalisant la première demande de conversion. Pour ce faire, la mention suivante précède la signature du souscripteur ou de l'adhérent.

Cette mention est ainsi rédigée :

Le souscripteur ou l'adhérent dispose de la faculté de revenir sur sa première décision de conversion d'engagements en euros vers des engagements donnant lieu à la constitution d'une provision pour diversification pendant trente jours calendaires révolus à compter de la date de la première demande de conversion, exprimée sur tout support durable. Cette faculté de revenir sur la décision de conversion doit être exercée par lettre recommandée avec demande d'avis de réception, envoyée à l'adresse suivante " adresse à laquelle la lettre d'exercice de la faculté de revenir sur la décision de conversion doit être envoyée " ou par un envoi recommandé électronique avec demande d'avis de réception envoyé à l'adresse électronique suivante “ adresse électronique à laquelle le courrier électronique d'exercice de la faculté de revenir sur la décision de conversion doit être envoyé ”. Elle peut être exercée suivant le modèle de rédaction joint au document d'information.

**Art. A132-4-7**

La faculté de revenir sur la première décision de conversion offerte au souscripteur ou adhérent d'un contrat d'assurance sur la vie ou de capitalisation, dans les conditions prévues au I de l'article 3 de l'ordonnance n° 2014-696 du 26 juin 2014, peut s'exercer par l'envoi d'une lettre ou de tout autre support durable rédigé selon le modèle ci-annexé, joint au document d'information.

Annexe à l'article A. 132-4-7 du code des assurances

Modèle de rédaction :

Nom

Adresse

Nom et adresse de l'assureur

Date

Référence du contrat

Objet : exercice de la faculté de revenir sur ma décision de conversion d'engagements en euros vers des engagements donnant lieu à la constitution d'une provision de diversification.

J'ai souscrit/ je suis adhérent d'un contrat d'assurance vie ou de capitalisation qui porte les références suivantes : (indiquer les références). J'ai demandé le (date) une conversion d'engagements en euros vers des engagements donnant lieu à la constitution d'une provision de diversification.

Conformément aux dispositions du IV de l'article 3 de l'ordonnance n° 2014-696 du 26 juin 2014, je souhaite exercer la faculté dont je dispose de revenir sur cette décision de conversion.

Je vous remercie de bien vouloir procéder au rétablissement de la situation prévalant avant ma demande de conversion d'engagements exprimés en euros.

Signature

**Art. A132-4-8**

Lors de la souscription ou l'adhésion à un contrat comportant des engagements donnant lieu à la constitution de provision de diversification, la note d'information mentionnée à l'article L. 132-5-2, la notice mentionnée à l'article L. 132-5-3 ou, lorsqu'ils valent note d'information conformément à l'article L. 132-5-2, la proposition d'assurance ou le projet de contrat contiennent, celles des informations prévues au 1°, au 2°, à l'exception de son d, et au 3° de l'annexe de l'article A. 132-4-4, qui ne sont pas déjà prévues aux articles A. 132-5-1, A. 132-5-2 ou A. 132-5-3.

**Art. A132-5**

Pour les contrats mentionnés au deuxième alinéa de l'article L. 131-1, il est indiqué que l'entreprise d'assurance ne s'engage que sur le nombre d'unités de compte, mais pas sur leur valeur ; il est également précisé que la valeur de ces unités de compte, qui reflète la valeur d'actifs sous-jacents, n'est pas garantie mais est sujette à des fluctuations à la hausse ou à la baisse dépendant en particulier de l'évolution des marchés financiers.

**Art. A132-5-1**

Pour l'application de l'article A. 132-4-1 aux plans d'épargne retraite populaire prévoyant une provision de diversification, l'obligation d'information sur les valeurs de transfert mentionnée à l'article L. 132-5-3 peut être valablement remplie au b du 3° du modèle de note d'information annexé à l'article A. 132-4 comme suit.

I. ― Information générale sur les valeurs de transfert des droits individuels des contrats comportant des engagements donnant lieu à une provision de diversification.

1° La valeur de transfert est indiquée dans un tableau pour les huit premières années au moins. Le tableau distingue clairement la part de la valeur de transfert au titre de la provision de diversification et de la provision mathématique des engagements donnant lieu à une provision de diversification et celle, le cas échéant, au titre de la provision mathématique des engagements en unités de compte et des engagements en euros. La valeur de transfert au titre de la provision de diversification est exprimée en nombre de parts. Au moment de l'adhésion, le montant de la cotisation affecté à la provision de diversification peut être déterminé ; le nombre exact de parts n'étant connu qu'au prochain arrêté du compte de participation aux résultats mentionné au III de l'article A. 132-11 ou au prochain arrêté intermédiaire mentionné à l'article A. 134-4, la valeur de transfert des huit premières années est indiquée pour un nombre de parts générique.

2° Il est indiqué en caractères très apparents que l'organisme d'assurance ne s'engage que sur le nombre de parts, sous réserve des indications figurant aux 3°, 4° et 5°, et non sur la valeur de la part de provision de diversification, qui est sujette à des fluctuations à la hausse comme à la baisse.

Lorsque certains prélèvements ne peuvent être déterminés lors de la fourniture de la notice, il est indiqué en caractères très apparents immédiatement après le tableau mentionné à l'article L. 132-5-2 que la valeur de transfert ne tient pas compte desdits prélèvements, en précisant lorsque tel est le cas, également en caractères très apparents, que les prélèvements ne sont pas plafonnés en nombre de parts de provisions de diversification.

3° Il est indiqué en caractères très apparents que les parts de provision de diversification peuvent être annulées en cas de mise en oeuvre d'un éventuel accord de représentation des engagements, selon les dispositions prévues à l'article R. 144-19.

4° Il est indiqué que le nombre de parts de provision de diversification peut être modifié par répartition de résultats techniques et financiers, conformément aux articles R. 134-1, R. 134-5 et R. 134-6.

5° Lorsque le plan prévoit que la valeur de transfert est réduite d'une indemnité acquise au plan, les modalités de calcul de cette indemnité sont indiquées, précision donnée qu'elle est nulle à l'issue d'une période de dix ans à compter de la date d'adhésion au plan.

6° Les frais prélevés, le cas échéant, par l'organisme d'assurance sur les montants transférés sont également indiqués.

II. et III. (alinéas abrogés)

**Art. A132-5-2**

I. — Pour les engagements relevant du 1° de l'article L. 134-1, le I de l'article A. 132-4-1 s'applique comme suit :

1° Lorsque le taux technique retenu est non nul, l'explication littéraire mentionnée au 2° du I de l'article A. 132-4-1 comporte également l'indication que le taux d'intérêt est susceptible d'évoluer au fil des ans, la provision mathématique pouvant donc varier à la hausse comme à la baisse en cas de fluctuation de ce taux d'intérêt. Elle comporte également la précision que l'entreprise d'assurance s'engage sur le nombre de parts de provision de diversification, sous réserve des dispositions de l'article R. 134-4, et uniquement sur une valeur minimale de ces parts. Il est enfin précisé que cette provision est sujette à des fluctuations à la hausse comme à la baisse dépendant en particulier de l'évolution des marchés financiers.

Lorsque certains prélèvements ne peuvent être déterminés lors de la remise du projet de contrat, de la proposition d'assurance ou de la notice, il est indiqué en caractères très apparents immédiatement après le tableau mentionné à l'article L. 132-5-2 que la valeur de rachat ou de transfert ne tient pas compte desdits prélèvements, en précisant lorsque tel est le cas, également en caractères très apparents, que les prélèvements ne sont pas plafonnés en nombre de parts de provisions de diversification.

2° Sont indiquées, à titre d'exemple, des simulations de valeurs de rachat ou de transfert pour les huit premières années au moins, intégrant les frais prélevés à quelque titre que ce soit. Les simulations sont relatives à l'intégralité de la valeur de rachat ou de transfert et sont pratiquées à partir d'hypothèses explicites de variation de 25 pb par an du taux d'actualisation, qui demeure supérieur ou égal à 0, et de variation de la valeur de la part de provision de diversification d'au moins 10 % par an. Elles présentent a minima les trois scenarii suivants :

— une baisse de la valeur de la part de provision de diversification associée à une hausse du taux d'actualisation de la provision mathématique ;

— symétriquement, une hausse de la valeur de la part de provision de diversification associée à une baisse du taux d'actualisation de la provision mathématique ;

— une stabilité de la valeur de la part de provision de diversification et du taux d'actualisation de la provision mathématique.

Immédiatement à la suite de chacune des simulations mentionnées au premier alinéa du présent 2°, est mentionnée l'intégralité de la valeur de rachat ou de transfert à l'atteinte de la garantie.

Les simulations peuvent ne pas tenir compte de l'impact de l'évolution du taux d'actualisation sur la valeur de la part de provision de diversification. Il est alors précisé que l'évolution des taux d'intérêt est susceptible d'influer sur la provision mathématique comme sur la provision de diversification.

L'ensemble des paramètres de calcul retenus pour ces simulations est mentionné. En particulier, il est indiqué, parmi les paramètres supposés constants pour la simulation, ceux qui sont susceptibles d'évoluer au cours du temps.

Il est également mentionné que les simulations présentées ont valeur d'exemples illustratifs qui ne préjugent en rien de l'évolution effective des marchés ni de la situation personnelle du souscripteur ou de l'adhérent.

II. — Pour les engagements relevant du 2° de l'article L. 134-1, sont indiquées, à titre d'exemple, des simulations de valeurs de rachat ou de transfert pour les huit premières années au moins, intégrant les frais prélevés à quelque titre que ce soit. Les simulations sont relatives à l'intégralité de la valeur de rachat ou de transfert et sont pratiquées à partir d'hypothèses explicites de variation de la valeur de la part de provision de diversification d'au moins 5 % par an. Elles présentent a minima les trois scenarii suivants :

— une baisse de la valeur de la part de provision de diversification ;

— symétriquement, une hausse de la valeur de la part de provision de diversification ;

— une stabilité de la valeur de la part de provision de diversification.

Immédiatement à la suite de chacune des simulations mentionnées au premier alinéa du présent II, est mentionnée l'intégralité de la valeur de rachat ou de transfert à l'atteinte de la garantie.

L'ensemble des paramètres de calcul retenus pour ces simulations est mentionné. En particulier, il est indiqué, parmi les paramètres supposés constants pour la simulation, ceux qui sont susceptibles d'évoluer au cours du temps.

Il est également mentionné que les simulations présentées ont valeur d'exemples illustratifs qui ne préjugent en rien de l'évolution effective des marchés ni de la situation personnelle du souscripteur ou de l'adhérent.III. — Pour les engagements ne comportant pas de valeur de rachat dans les conditions prévues au II de l'article R. 134-8, le I de l'article A. 132-4-1 ne s'applique pas.

IV. — 1° Pour l'application du a du 2° de l'article A. 132-8 aux contrats mentionnés à l'article L. 134-1 :

a) Il est indiqué dans l'encadré mentionné à l'article L. 132-5-2 si les engagements donnant lieu à la constitution d'une provision de diversification comportent ou non des garanties en capital à échéance et s'il y a lieu, le pourcentage des sommes versées, nettes de frais, garanties à l'échéance.

b) La mention suivante est insérée dans l'encadré :

" Les sommes versées, nettes de frais, au titre d'engagements donnant lieu à la constitution d'une provision pour diversification sont sujettes à des fluctuations à la hausse ou à la baisse dépendant de l'évolution des marchés financiers. Si une garantie est offerte, cette garantie est à l'échéance de l'engagement. Le contrat peut prévoir que cette garantie ne soit que partielle. "

2° Pour l'application du 4° de l'article A. 132-8 aux engagements ne comportant pas de valeur de rachat, il est indiqué dans l'encadré mentionné à l'article L. 132-5-2 :

Les engagements ne sont pas rachetables pendant [nombre d'années durant lesquelles les engagements ne sont pas rachetable] ans.

**Art. A132-5-3**

I. — Pour les engagements relevant de l'article L. 134-1, durant la durée d'application de l'article R. 342-3, une information relative à l'affectation d'actifs par l'entreprise d'assurance en raison d'une insuffisance de représentation des engagements est fournie contre récépissé préalablement à la souscription, à l'adhésion ou à la première demande de conversion.

II. — Les souscripteurs ou adhérents sont avisés par écrit de la mise en application de l'article R. 342-3, dans un délai qui ne peut excéder un mois.

III. — Par dérogation à l'article A. 132-7, l'entreprise d'assurance communique à sa demande et au moins une fois par an au souscripteur ou à l'adhérent, pour chaque engagement donnant lieu à la constitution d'une provision de diversification, le montant des capitaux ou des rentes garantis, le nombre de parts de provision de diversification détenues et leur valeur, la valeur de rachat totale du contrat ainsi que, pour le souscripteur individuel ou l'adhérent, l'évolution annuelle de ces montants et de ces valeurs depuis sa souscription ou son adhésion ou pour les cinq dernières années lorsque la date de sa souscription ou de son adhésion est antérieure de plus de cinq ans. Ces données sont établies en date du calcul de la dernière valeur de part de la provision technique de diversification.

IV. — L'entreprise d'assurance fournit, sur son site internet ou, en réponse à une demande, par écrit, aux souscripteurs ou aux adhérents d'un contrat comportant des engagements donnant lieu à constitution de provision de diversification affectés à une comptabilité auxiliaire d'affectation mentionnée à l'article L. 134-2 l'information suivante, en date du dernier arrêté de compte annuel disponible, précisant :

1° La répartition par catégorie des actifs en représentation de la comptabilité auxiliaire d'affectation ;

2° La performance des actifs sur l'année ;

3° Le montant des provisions mathématiques et celui des provisions de diversification.

**Art. A132-6**

Lorsque l'unité de compte est une part ou une action d'organisme de placement collectif, les caractéristiques principales de celle-ci sont :

1° Présentation succincte : la dénomination de l'organisme, sa forme juridique et le nom de la société de gestion ;

2° Informations concernant les placements et la gestion : les objectifs et la politique d'investissement, le profil de risque et de rendement, la garantie ou protection éventuelle ;

3° Informations sur les frais de l'organisme.

Pour chaque unité de compte constituée sous la forme d'une part ou d'une action d'organisme de placement collectif mentionné aux 3°, 7°, 7° quater, 8°, 9° ter, 9° quater ou 9° sexies de l'article R. 332-2, les informations concernant les caractéristiques principales mentionnées ci-dessus doivent être au moins équivalentes à celles mentionnées dans le document d'informations clés.

**Art. A132-7**

I. – Pour l'application du septième alinéa de l'article L. 132-22, les informations suivantes sont communiquées à l'assuré :

– le taux d'intérêt garanti par le contrat et le taux d'intérêt correspondant au montant affecté aux provisions mathématiques du contrat provenant de la participation aux bénéfices ou des reprises de provision pour participation aux bénéfices ;

– le taux des frais prélevés par l'entreprise ;

– le taux des taxes et prélèvements sociaux ;

– le taux d'intérêt servi à l'assuré, net de frais et, le cas échéant, des taxes et des prélèvements sociaux prélevés lors de l'inscription des intérêts au contrat.

II. – Pour l'application du dixième alinéa de l'article L. 132-22, les informations communiquées à l'assuré sont les suivantes :

1° Pour les contrats auxquels des actifs sont affectés en vertu de dispositions législatives, le taux de rendement de ces actifs ;

2° Pour les contrats de groupe prévoyant que les engagements sont représentés par des actifs faisant l'objet d'une identification distincte pour satisfaire à des stipulations contractuelles, le taux de rendement de ces actifs ;

3° Dans les autres cas, le taux de rendement des placements défini au 1 de l'article A. 132-14 et le taux moyen des montants, y compris ceux provenant de la participation aux bénéfices, affectés aux provisions mathématiques relatives à la catégorie d'opérations mentionnée à l'article A. 344-2, dont relève le contrat.

III. – Pour l'application du onzième alinéa de l'article L. 132-22, l'information annuelle du souscripteur ou, en cas de contrat de groupe, de l'adhérent comporte :

– la valeur des unités de compte sélectionnées ;

– les frais prélevés par l'entreprise d'assurance au titre de chaque unité de compte ;

– le total des frais supportés par l'unité de compte, au cours du dernier exercice connu ;

– pour les unités de compte qui en comportent, les valeurs des indicateurs de référence ;

– le cas échéant, le produit des droits attachés à la détention de l'unité de compte conservé par l'entreprise d'assurance.

Pour chaque unité de compte sélectionnée, les informations relatives à la performance brute de frais, à la performance nette de frais, aux frais prélevés et aux rétrocessions de commission perçues au titre de la gestion financière des actifs représentatifs des engagements exprimés en unités de compte sont présentées sous la forme d'un tableau mentionné en annexe de l'article A. 522-1.

Les modifications significatives affectant chaque unité de compte sélectionnée, constituée sous la forme d'une part ou d'une action d'organisme de placement collectif, sont celles affectant ses caractéristiques principales, telles que définies à l'article A. 132-6.

IV. – 1° Pour l'application du seizième alinéa de l'article L. 132-22, l'estimation du montant de la rente viagère qui serait versée à l'adhérent au titre des droits exprimés en euros peut être présentée distinctement de l'estimation établie à partir des droits exprimés en unités de comptes, qui elle-même peut être présentée distinctement de celle établie à partir des droits exprimés en parts de provision de diversification. L'estimation du montant de la rente viagère et celles réalisées dans un scénario moins favorable sont présentées distinctement et en précisant clairement les hypothèses avec lesquelles elles sont réalisées. Ces hypothèses sont déterminées en fonction des risques susceptibles d'affecter le résultat final de l'évaluation.

2° Chaque estimation mentionnée au 1° est établie en fonction de la provision mathématique constituée à la fin de l'exercice considéré et des tables de mortalité et du taux d'intérêt technique applicables au contrat. Chaque estimation est communiquée nette des frais de sorties mentionnés au quatrième alinéa du 5° de l'article A. 132-8.

Pour les adhérents qui n'ont pas atteint l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale à la fin de l'exercice considéré, au moins deux estimations sont mentionnées, la première en retenant l'hypothèse d'âge de départ à la retraite mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale et la deuxième en retenant cet âge majoré de cinq ans.

Pour les adhérents qui ont dépassé l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale à la fin de l'exercice considéré, au moins une estimation est établie, en retenant une hypothèse d'âge de départ à la retraite égale à l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale majoré de cinq ans, en retenant une hypothèse d'âge de départ à la retraite supérieur pour les adhérents qui ont dépassé cet âge à la fin de l'exercice considéré.

3° La présentation des estimations mentionnées au 1° est complétée par la mention : " Ces estimations sont fournies à titre indicatif et n'ont pas de caractère contractuel car elles sont réalisées sur la base de paramètres qui peuvent varier ou être modifiés en cours de contrat, notamment la table de mortalité et le taux technique. Des frais ou indemnités sont prélevés par l'entreprise d'assurance, ils sont détaillés dans votre contrat. Ces estimations retiennent des hypothèses d'âge de liquidation de la rente qui peuvent être différents de l'âge exact d'ouverture de vos droits à retraite ainsi que de celui à compter duquel vous pouvez liquider votre retraite obligatoire à taux plein. "

4° La présentation des estimations mentionnées au 1° est complétée par une information sur les modalités de chacune des évaluations. Cette information précise :

a) Le taux technique retenu ;

b) Le taux annuel de rendement nominal des investissements, le taux d'inflation annuel et l'évolution future des salaires ;

c) Les données concernant l'affilié, y compris une indication de l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale à la fin de l'exercice considéré ;

d) Le nombre moyen d'arrérages pour la cohorte d'âge dont fait partie l'affilié selon la table de mortalité applicable à la date de l'information, en précisant si cette table est susceptible d'évoluer avant la phase de service de la rente de l'affilié. Cette information est accompagnée d'une mention précisant que ces indications sont d'ordre statistique et ne constituent pas une évaluation de l'espérance de vie réelle de l'affilié.

**Art. A132-7-1**

I. — Pour l'application de l'article L. 132-22 aux contrats mentionnés à l'article L. 143-1 et L. 144-2, les informations suivantes sont communiquées annuellement :

1° La date exacte de référence des informations figurant dans le relevé des droits à retraite, indiquée de manière évidente ;

2° Le nom de l'organisme d'assurance ou de retraite professionnelle supplémentaire et son adresse de contact, ainsi que l'identification du régime de retraite de l'affilié ;

3° Une indication claire en cas de changement important dans les informations contenues dans le relevé des droits par rapport à l'année précédente ;

4° Des informations sur les cotisations versées par l'entreprise souscriptrice et l'affilié au cours des douze derniers mois ;

5° Une ventilation des chargements prélevés au moins au cours des douze derniers mois.

Pour les contrats mentionnés à l'article L. 143-1 et L. 144-2, le titre de la notice prévue à l'article L. 132-22 contient l'expression “ relevé des droits à retraite ”.

II. — Pour l'application de l'article L. 132-22 et du quatrième alinéa de l'article L. 132-5-3 aux contrats mentionnés à l'article L. 143-1 et L. 144-2, les informations suivantes sont communiquées annuellement aux affiliés dont les droits sont en cours de service :

— le montant et la durée résiduelle des prestations qui leurs sont dues et un rappel des options de versement correspondantes ;

— pour les contrats dont les garanties sont exprimées en unités de compte au cours de la phase de versement, une information du bénéficiaire sur ce risque et l'impact qu'il pourrait avoir en cas d'aléa défavorable.

**Art. A132-8**

I. — L'encadré mentionné à l'article L. 132-5-2 est placé en tête de proposition d'assurance, de projet de contrat, ou de notice. Sa taille ne dépasse pas une page et il contient, de façon limitative et dans l'ordre précisé ci-dessous, les informations suivantes :

1° Il est indiqué si le contrat est un contrat d'assurance vie individuel ou de groupe, ou un contrat de capitalisation. Pour les contrats mentionnés à l'article L. 132-5-3, cette indication est complétée par la mention suivante : " les droits et obligations de l'adhérent peuvent être modifiés par des avenants au contrat, conclus entre (dénomination de l'entreprise d'assurance) et (dénomination du souscripteur). L'adhérent est préalablement informé de ces modifications ".

2° Les garanties offertes, y compris les garanties complémentaires non optionnelles, sont indiquées, avec référence aux clauses les définissant ; il est précisé en particulier si le contrat prévoit le paiement d'un capital ou d'une rente :

a) Pour les contrats dont les droits sont exprimés en euros ou en devises, il est indiqué si le contrat comporte ou non une garantie en capital au moins égale aux sommes versées, nettes de frais.

b) Pour les contrats dont les droits sont exprimés en unités de compte, il est indiqué en caractères très apparents que les montants investis sur les supports en unités de compte ne sont pas garantis mais sont sujets à des fluctuations à la hausse ou à la baisse dépendant en particulier de l'évolution des marchés financiers.

c) Pour les contrats dont une part des droits sont exprimés en unités de compte, l'information sur les garanties offertes, effectuée conformément aux dispositions des présents a et b, distingue les droits exprimés en unités de compte et ceux qui ne le sont pas.

3° Sont indiqués l'existence ou non d'une participation aux bénéfices contractuelle ainsi que, le cas échéant, les pourcentages de celle-ci ; est également indiquée la référence à la clause comportant les dispositions prévues au deuxième alinéa de l'article L. 132-5.

4° Il est indiqué que le contrat comporte une faculté de rachat ou de transfert. Cette indication est complétée par la mention " les sommes sont versées par l'assureur dans un délai de... (délai de versement) " ; sont également indiquées les références à la clause relative aux modalités de rachat et de transfert et au tableau mentionné à l'article L. 132-5-2.

5° Sont indiqués dans une même rubrique les frais et indemnités de toute nature mentionnés à l'article R. 132-3 ainsi que, le cas échéant, l'existence de frais pouvant être supportés par l'unité de compte. Il est renvoyé à une clause du contrat ou au document ou à la note mentionnés au f du 2° de l'annexe de l'article A. 132-4 pour le détail de ces derniers frais, et l'encadré le précise. Pour les frais et indemnités mentionnés à l'article R. 132-3, la rubrique distingue :

— " frais à l'entrée et sur versements " : montant ou pourcentage maximum des frais prélevés lors de la souscription et lors du versement des primes ;

— " frais en cours de vie du contrat " : montant ou pourcentage maximum, sur base annuelle, des frais prélevés et non liés au versement des garanties ou des primes ;

— " frais de sortie " : montant ou pourcentage maximum des frais sur quittances d'arrérages, indemnités mentionnées à l'article R. 132-5-3 ;

— " autres frais " : montant ou pourcentage maximum des frais et indemnités non mentionnés aux trois alinéas précédents.

6° Est insérée la mention suivante : " La durée du contrat recommandée dépend notamment de la situation patrimoniale du souscripteur (ou de l'adhérent), de son attitude vis-à-vis du risque, du régime fiscal en vigueur et des caractéristiques du contrat choisi. Le souscripteur (ou l'adhérent) est invité à demander conseil auprès de son assureur. "

7° Sont indiquées les modalités de désignation des bénéficiaires, comme il est dit au 1° de l'article A. 132-9. Est également indiquée la référence à la clause contenant les informations mentionnées au même article.

8° La mention suivante est insérée immédiatement après l'encadré :

" Cet encadré a pour objet d'attirer l'attention du souscripteur (ou de l'adhérent) sur certaines dispositions essentielles de la proposition d'assurance (ou du projet de contrat, ou de la notice). Il est important que le souscripteur (ou l'adhérent) lise intégralement la proposition d'assurance (ou le projet de contrat, ou la notice), et pose toutes les questions qu'il estime nécessaires avant de signer le contrat (ou le bulletin d'adhésion). "

**Art. A132-9**

L'obligation d'information mentionnée à l'article L. 132-9-1 est valablement remplie dès lors que dans le contrat ou dans la notice s'agissant des contrats mentionnés à l'article L. 141-1 :

1° Il est indiqué que le souscripteur ou l'adhérent peut désigner le ou les bénéficiaires dans le contrat et ultérieurement par avenant au contrat, ou, pour les contrats mentionnés à l'article L. 141-1, dans le bulletin d'adhésion et ultérieurement par avenant à l'adhésion. Il est en outre indiqué que la désignation du bénéficiaire peut être effectuée notamment par acte sous seing privé ou par acte authentique.

2° Il est indiqué au souscripteur ou à l'adhérent que, lorsque le bénéficiaire est nommément désigné, il peut porter au contrat les coordonnées de ce dernier qui seront utilisées par l'entreprise d'assurance en cas de décès de l'assuré.

3° Il est indiqué au souscripteur ou à l'adhérent qu'il peut modifier la clause bénéficiaire lorsque celle-ci n'est plus appropriée.

4° L'attention du souscripteur ou de l'adhérent est attirée sur le fait que la désignation devient irrévocable en cas d'acceptation par le bénéficiaire.

Les dispositions du présent article ne s'appliquent ni aux assurances de groupe ayant pour objet la garantie de remboursement d'un emprunt, ni aux contrats mentionnés à l'article L. 141-1 pour lesquels la désignation du bénéficiaire n'est pas décidée par l'adhérent.

**Art. A132-9-1**

I. ― Les organismes professionnels mentionnés à l'article L. 132-9-2 sont la Fédération française de l'assurance et le Centre technique des institutions de prévoyance.

II. ― Dans un délai de quinze jours calendaires révolus à compter de la réception de la demande mentionnée au premier alinéa de l'article L. 132-9-2, adressée par une personne physique ou morale ou transmise par un autre organisme professionnel mentionné au I ou par un autre organisme professionnel habilité conformément à l'article L. 223-10-1 du code de la mutualité, l'organisme professionnel mentionné au I en avise :

― pour la Fédération française de l'assurance, les entreprises mentionnées à l'article L. 310-1 agréées pour exercer les opérations d'assurance dépendant de la durée de la vie humaine ;

― pour le Centre technique des institutions de prévoyance, les institutions de prévoyance mentionnées à l'article L. 931-1 du code de la sécurité sociale et agréées pour exercer les opérations d'assurance dépendant de la durée de la vie humaine.

L'organisme professionnel mentionné au I qui a reçu la demande en avise également les autres organismes professionnels mentionnés au I et le ou les autres organismes professionnels habilités conformément à l'article L. 223-10-1 du code de la mutualité.

III. ― Pour les entreprises d'assurance mentionnées à l'article L. 310-1 agréées pour exercer les opérations d'assurance dépendant de la durée de la vie humaine, le délai d'un mois mentionné au deuxième alinéa de l'article L. 132-9-2 court à compter de la réception par celles-ci des éléments nécessaires à l'identification du bénéficiaire et de l'assuré.

**Art. A132-9-2**

I. — Lorsque le contrat comporte une mention expresse précisant que l'option mentionnée au 2° de l'article L. 131-1 ne s'applique pas au bénéficiaire, l'avis adressé par le contractant au bénéficiaire l'informant de sa faculté d'opter irrévocablement pour la remise de titres, parts ou actions dans les conditions prévues par l'article R. 132-5-7 comporte les informations suivantes :

a) Les nom et adresse du contractant ;

b) La référence du contrat ;

c) Une liste indicative des catégories de titres, parts ou actions qui feront l'objet d'une remise en titres, parts ou actions en cas d'exercice de la clause bénéficiaire en application du 2° de l'article L. 131-1 du présent code ;

d) L'indication des caractéristiques principales des unités de compte sélectionnées qui peut être valablement effectuée par la remise du document d'information clés ou du document d'informations spécifiques prévus par le règlement (UE) n° 1286/2014 du Parlement européen et du Conseil du 26 novembre 2014 et le règlement délégué (UE) n° 2017/653 de la Commission du 8 mars 2017 ;

e) L'existence, le cas échéant, d'une clause suspensive du contrat conditionnant le versement sur une unité de compte constituée sous la forme de titres ou parts non négociés sur un marché réglementé, ou de parts ou actions de fonds d'investissements alternatifs à l'exercice par le contractant et le bénéficiaire de l'option de remise de ces titres, parts ou actions ;

f) L'existence, le cas échéant, d'une clause prévoyant le rachat obligatoire par le souscripteur des titres, parts ou actions mentionnées au c du présent article en cas de changement de bénéficiaire.

g) L'existence, le cas échéant, d'unités de compte pouvant faire l'objet d'une remise en titres, parts ou actions associées à l'existence de dettes ou obligations susceptibles d'être mises à la charge du bénéficiaire ou d'engager sa responsabilité au-delà de la valeur de ces unités de compte.

Les mentions suivantes doivent être reproduites dans l'avis :

Je vous informe de la faculté dont vous disposez, en tant que bénéficiaire potentiel d'un contrat d'assurance-vie dont je suis le souscripteur, d'opter irrévocablement pour une remise de titres, parts ou actions non négociés sur un marché réglementé ou de parts ou actions de fonds d'investissements alternatifs, au lieu d'un règlement en espèces, conformément aux dispositions de l'article L. 131-1 du code des assurances.

Si vous optez pour la remise de tels titres, parts ou actions, vous renoncez de manière irrévocable au règlement en espèces du capital ou de la rente garantie exprimés en unités de compte lors du dénouement du contrat, en cas d'exercice de la clause bénéficiaire.

Je vous précise que ces titres, parts ou actions, dont les caractéristiques sont jointes au présent avis, peuvent changer avant le dénouement du contrat et je porte à votre connaissance le fait que la valeur de ces titres, parts ou actions peut fluctuer, à la hausse comme à la baisse, et de l'existence d'un risque de liquidité attaché à la détention de ces titres, parts ou actions ; il n'existe aucune garantie d'obtenir ultérieurement une contrepartie en espèces de ces titres, parts ou actions. En outre, certaines unités de compte pouvant faire l'objet d'une remise en titres, parts ou actions peuvent être associées à l'existence de dettes ou obligations susceptibles d'être mises à votre charge ou d'engager votre responsabilité au-delà de la valeur de ces unités de compte. Lors du dénouement du contrat, vous avez la possibilité, avant d'en accepter le bénéfice, de demander à l'assureur de vous informer non seulement de la contre-valeur en euros de ces unités de compte mais également des éventuelles dettes ou obligations associées.

L'exercice de cette option de remise de titres, parts ou actions n'emporte pas acceptation de la clause bénéficiaire du contrat, conformément aux termes du deuxième alinéa du 2° de l'article L. 131-1 du code des assurances.

Si vous décidez d'exercer cette option, vous devez utiliser le formulaire de notification ci-joint. La notification à l'assureur de l'exercice de l'option a lieu par lettre recommandée ou par envoi recommandé électronique. Pour exercer cette option de remise de titres, parts ou actions, vous disposez d'un délai compris entre le dixième jour et le soixantième jour suivant la date de réception du présent avis. L'absence de notification à l'assureur de votre part vaut refus d'exercice de cette option. L'option est réputée être exercée à la date de la réception du formulaire de notification par l'assureur.

II. — En l'absence de mention expresse indiquant dans le contrat que l'option mentionnée au 2° de l'article L. 131-1 ne s'applique pas au bénéficiaire, l'avis mentionné au dernier alinéa de l'article R. 132-5-7 comprend les informations prévues aux a à d et au g du I. Les mentions suivantes sont également reproduites dans l'avis :

Le souscripteur du contrat d'assurance vie dont vous êtes bénéficiaire a opté irrévocablement pour une remise de titres, parts ou actions non négociés sur un marché réglementé ou de parts ou actions de fonds d'investissements alternatifs, conformément aux dispositions de l'article L. 131-1 du code des assurances. Cette option s'appliquera également pour vous en cas d'acceptation de la clause bénéficiaire.

En cas d'acceptation de la clause bénéficiaire, vous ne pourrez pas demander à recevoir un règlement en espèces du capital ou de la rente garantie exprimés en ces unités de compte lors du dénouement du contrat.

Certaines unités de compte pouvant faire l'objet d'une remise en titres, parts ou actions peuvent être associées à l'existence de dettes ou obligations susceptibles d'être mises à votre charge ou d'engager votre responsabilité au-delà de la valeur de ces unités de compte. Lors du dénouement du contrat, vous avez la possibilité, avant d'en accepter le bénéfice, de demander à l'assureur de vous informer non seulement de la contre-valeur en euros des unités de comptes mais également des éventuelles dettes ou obligations associées.

**Art. A132-9-3**

La faculté pour un bénéficiaire d'opter pour la remise de titres, parts ou actions dans les conditions prévues par l'article R. 132-5-7 s'exerce par la notification de l'option à l'assureur, auquel est joint l'avis envoyé par le contractant et qui comporte les informations suivantes :

a) Les nom et adresse du bénéficiaire ;

b) La référence du contrat ;

c) La date de réception de l'avis envoyé par le contractant.

Les mentions suivantes doivent être reproduites dans le formulaire de notification de l'option à l'assureur :

J'ai compris que je renonce irrévocablement au règlement en espèces du capital ou de la rente garantis exprimés en unités de compte en cas d'exercice de la clause bénéficiaire en application du 2° et du 3° de l'article L. 131-1 du code des assurances.

J'ai été informé (e) du fait que la valeur de ces titres, parts ou actions peut fluctuer, à la hausse comme à la baisse, et qu'il n'existe aucune garantie d'obtenir ultérieurement une contrepartie en espèces de ces titres, parts ou actions.

J'ai connaissance du fait que l'exercice de cette option n'emporte pas acceptation de la clause bénéficiaire du contrat.

Conformément aux dispositions du 2° et du 3° de l'article L. 131-1 du code des assurances, je souhaite exercer de manière irrévocable la faculté d'opter pour cette remise de titres, parts ou actions.

**Art. A132-9-4**

I. — Le bilan d'application des articles L. 132-9-2 et L. 132-9-3 prévu à l'article L. 132-9-3-1 est publié annuellement sur le site internet de l'entreprise d'assurance ou sur tout support durable dans un délai de 90 jours ouvrables à compter du 1er janvier de chaque année. La description des démarches réalisées, dont les moyens mis en œuvre, au cours de l'année passée en matière de traitement des contrats d'assurance vie non réglés comprend les informations suivantes, arrêtées au 31 décembre de l'année précédente, désignée comme l'année N :

1° Nombre de contrats ayant donné lieu à instruction (en cours au-delà d'une période de six mois après connaissance du décès ou échéance du contrat) et recherche des bénéficiaires au cours de l'année N ;

2° Nombre d'assurés centenaires non décédés, y compris ceux pour lesquels il existe une présomption de décès et montant annuel (toutes provisions techniques confondues) des contrats de cette catégorie d'assurés centenaires non décédés en année N ;

3° Nombre de contrats classés " sans suite " par l'entreprise d'assurance (contrats pour lesquels un ou plusieurs bénéficiaires n'ont pas pu être retrouvés ou réglés malgré les démarches de recherche de l'assureur) et montant annuel concerné en année N.

Ces informations prennent la forme du tableau 1 défini en annexe.

II. — Le bilan d'application prévu mentionné au premier alinéa comprend également les informations suivantes (toutes provisions techniques confondues), arrêtées au 31 décembre de l'année précédente :

1° Montant annuel et nombre de contrats dont l'assuré a été identifié comme décédé dans le cadre du dispositif prévu à l'article L. 132-9-2 pour les cinq années précédentes ;

2° Montant annuel et nombre de contrats réglés au titre des contrats dont l'assuré a été identifié comme décédé dans le cadre du dispositif prévu à l'article L. 132-9-2 pour les cinq années précédentes ;

3° Nombre d'assurés identifiés comme décédés et nombre de contrats concernés ayant un assuré identifié comme décédé dans le cadre du dispositif prévu à l'article L. 132-9-3 pour les cinq années précédentes ;

4° Montant annuel des capitaux à régler au titre des contrats identifiés comme dénoués par décès (provisions affectées au versement du capital et celles affectées aux capitaux constitutifs de rente, avec, le cas échéant, revalorisation post mortem prévue par l'article L. 132-5) dans le cadre du dispositif prévu à l'article L. 132-9-3 pour les cinq années précédentes ;

5° Montant annuel des capitaux réglés au titre des contrats identifiés comme dénoués par décès dans le cadre du dispositif prévu à l'article L. 132-9-3 pour les cinq années précédentes.

Ces informations prennent la forme du tableau 2 défini en annexe

**Art. Annexe à l'article A132-9-4**

Tableau 1 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th>NOMBRE DE CONTRATS <br/>ayant donné lieu <br/>à instruction/ recherche <br/>par l'entreprise d'assurance </th><th>NOMBRE D'ASSURÉS <br/>centenaires <br/>non décédés, y compris <br/>ceux pour lesquels <br/>il existe une <br/>présomption de décès </th><th>MONTANT ANNUEL <br/>(toutes provisions <br/>techniques confondues) <br/>des contrats des assurés <br/>centenaires non décédés </th><th>NOMBRE <br/>de contrats classés <br/> sans suite <br/>par l'entreprise <br/>d'assurance </th><th>MONTANT ANNUEL <br/>des contrats classés <br/> sans suite <br/>par l'entreprise <br/>d'assurance </th></tr><tr><td align="center">Année N </td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div></div>

Tableau 2 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ANNÉE </th><th>MONTANT ANNUEL <br/>et nombre de contrats dont l'assuré a été identifié comme décédé (article L. 132-9-2) </th><th>NOMBRE DE CONTRATS <br/>réglés et montant annuel <br/>(article L. 132-9-2) </th><th>NOMBRE DE DÉCÈS CONFIRMÉS <br/>d'assurés/ nombre de contrats concernés/ montant des capitaux à régler (capitaux décès et capitaux constitutifs de rente) <br/>à la suite des consultations au titre de l'article L. 132-9-3 </th><th>MONTANT DE CAPITAUX <br/>intégralement réglés dans l'année aux bénéficiaires/ nombre de contrats intégralement réglés aux bénéficiaires <br/>à la suite des consultations au titre de l'article L. 132-9-3 </th></tr><tr><td align="center" valign="middle">N </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td>Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-1 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td>Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-2 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td>Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-3 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td>Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-4 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montant en euros </td><td>Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr><tr><td align="center" valign="middle">N-5 </td><td>Montant en euros et nombre de contrats </td><td valign="middle">Nombre de contrats et montants en euros </td><td>Nombre de décès confirmés, nombre de contrats et montant en euros </td><td>Montant en euros et nombre de contrats </td></tr></tbody></table></div></div>

**Art. A132-9-5**

Le rapport annuel prévu à l'article L. 132-9-3-1 comprend les informations suivantes (toutes provisions techniques confondues, exprimées sous la forme d'une provision mathématique théorique pour les régimes à points), arrêtées au 31 décembre de l'année précédente :

1° Montant des capitaux décès non réglés des contrats d'assurance-vie hors contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise depuis plus d'un an à compter de la date de connaissance du décès et nombre de contrats concernés en année N et N-1 ;

2° Montant des capitaux des contrats d'assurance vie hors contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise dont l'échéance a été atteinte depuis plus de six mois et nombre de contrats concernés en année N et N-1 ;

3° Montant des capitaux des bons et contrats de capitalisation nominatifs échus depuis plus de 6 mois et nombre de contrats concernés en année N et N-1 ;

4° Montant des capitaux des bons et contrats de capitalisation au porteur échus depuis plus de 6 mois et nombre de contrats concernés en année N et N-1 ;

5° Montant des capitaux décès des contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise non réglés depuis plus d'un an à compter de la connaissance du décès et nombre de contrats d'adhérents concernés en année N et N-1 ;

6° Montant des prestations des contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 62 ans et nombre de contrats d'adhérents concernés en année N et N-1 ;

7° Montant des prestations des contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 65 ans et nombre de contrats d'adhérents concernés en année N et N-1 ;

7° bis Montant des prestations des contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 70 ans et nombre de contrats d'adhérents concernés en année N et N-1 ;

8° Montant des prestations des contrats collectifs à adhésion facultative dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 62 ans et nombre de contrats d'adhérents concernés en année N et N-1 ;

9° Montant des prestations des contrats collectifs à adhésion facultative dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 65 ans et nombre de contrats d'adhérents concernés en année N et N-1 ;

10° Montant des prestations des contrats collectifs à adhésion facultative dont le capital ou la rente n'a pas été demandé lorsque l'assuré a atteint l'âge de 70 ans et nombre de contrats d'adhérents concernés en année N et N-1.

Ces informations sont adressées annuellement par les entreprises d'assurance à l'Autorité de contrôle prudentiel et de résolution et au ministre chargé de l'économie, dans les 90 jours ouvrables qui suivent leur demande. Elles prennent la forme d'un tableau défini en annexe.

**Art. Annexe à l'article A132-9-5**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> SITUATION<br/> au 31 décembre N<br/> Montant global exprimé en millions d'euros (M €)</th><th> SITUATION<br/> au 31 décembre N<br/> exprimé en nombre<br/> de contrats concernés</th><th colspan="2"> MONTANT GLOBAL<br/> réglé aux bénéficiaires<br/> ou transférés à la CDC<br/> au 31 décembre N<br/> sur le stock identifié<br/> au 31 décembre N-1<br/> en millions d'euros<br/> et en pourcentage</th><th colspan="2"> NOMBRE TOTAL<br/> de contrats réglés aux bénéficiaires<br/> ou transférés à la CDC<br/> au 31 décembre N<br/> sur le stock de contrats identifié<br/> au 31 décembre N-1<br/> en nombre de contrats<br/> et en pourcentage</th></tr><tr><td align="left"> Capitaux décès non réglés des contrats d'assurance-vie<br/> Hors contrats collectifs à adhésion obligatoire souscrits dans le cadre de l'entreprise</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Montant total des capitaux décès non réglés depuis plus d'un an à compter de la connaissance du décès</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Capitaux termes des contrats d'assurance vie<br/> Hors contrats collectifs à adhésion obligatoire souscrits par une entreprise</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Montant total des capitaux échus/ prestations non réglées depuis plus de 6 mois à compter de l'arrivée du terme</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Bons et contrats de capitalisation</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Montant total des capitaux échus non réglés depuis plus de six mois à compter de l'arrivée du terme (nominatifs)</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Montant total des capitaux échus non réglés depuis plus de six mois à compter de l'arrivée du terme (au porteur)</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats collectifs à adhésion obligatoire souscrits par une entreprise</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Capitaux décès non réglés depuis plus d'un an à compter de la connaissance du décès</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 62 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 65 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 70 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats collectifs à adhésion facultative</td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 62 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 65 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr><tr><td align="left"> Contrats dont la rente ou le capital n'a pas été demandé à l'échéance lorsque l'assuré a atteint l'âge de 70 ans</td><td align="left"> M €</td><td align="left"> Contrats</td><td align="left"> M €</td><td align="left"> %</td><td align="left"> Contrats</td><td align="left"> %</td></tr></tbody></table></div></div>

**Art. A132-9-6**

Le bilan publié par les organismes professionnels prévu à l'article L. 132-9-4 comprend les informations suivantes arrêtées au 31 décembre de l'année précédente :

1° Nombre de demandes par des bénéficiaires potentiels d'un contrat d'assurance-vie dans le cadre du dispositif prévu à l'article L. 132-9-2 ;

2° Montant annuel (toutes provisions techniques confondues) et nombre de contrats dont l'assuré a été identifié comme décédé dans le cadre du dispositif prévu à l'article L. 132-9-2 ;

3° Montant annuel des capitaux (toutes provisions techniques confondues) et nombre des contrats réglés au titre des contrats dont l'assuré a été identifié comme décédé dans le cadre du dispositif prévu à l'article L. 132-9-2 ;

4° Nombre d'assurés identifiés comme décédés et nombre de contrats ayant un assuré identifié comme décédé dans le cadre du dispositif prévu à l'article L. 132-9-3 ;

5° Montant annuel (toutes provisions techniques confondues) des capitaux réglés au titre des contrats identifiés dans l'année comme dénoués par décès dans le cadre du dispositif prévu à l'article L. 132-9-3 et nombre de contrats réglés ;

6° Montant annuel (toutes provisions techniques confondues) des capitaux à régler au titre des contrats identifiés dans l'année comme dénoués par décès dans le cadre du dispositif prévu à l'article L. 132-9-3 et nombre de contrats à régler.

Ce bilan est publié par les organismes professionnels mentionnés à l'article L. 132-9-3 sur le site internet de l'organisme professionnel ou sur tout support durable dans un délai de 120 jours ouvrables à compter du 1er janvier de chaque année. Il prend la forme d'un tableau défini en annexe.

**Art. Annexe à l'article A132-9-6**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ANNÉE </th><th>NOMBRE <br/>de demandes par les bénéficiaires potentiels qui ont permis à l'assureur de connaître le décès <br/>(article L. 132-9-2) </th><th>MONTANT <br/>global et nombre de contrats dont l'assuré a été identifié comme décédé <br/>(article L. 132-9-2) </th><th>MONTANT <br/>des capitaux réglés/ nombre de contrats réglés <br/>(article L. 132-9-2) </th><th>NOMBRE <br/>d'assurés identifiés comme décédés et nombre de contrats ayant un assuré identifié comme décédé <br/>à la suite des consultations au titre de l'article L. 132-9-3</th><th>MONTANT <br/>des capitaux à régler dans l'année/ nombre de contrats à régler <br/>à la suite des consultations au titre de l'article L. 132-9-3 </th><th>MONTANT DES CAPITAUX <br/>réglés/ nombre contrats réglés <br/>à la suite des consultations au titre de l'article L. 132-9-3 </th></tr><tr><td align="center" valign="middle">N </td><td align="center" valign="middle">Nombre de demandes </td><td align="center">Montant en euros et nombre de contrats </td><td align="center">Montant en euros et nombre de contrats </td><td align="center" valign="middle">Nombre de décès confirmés d'assurés et nombre de contrats </td><td align="center">Montant en euros et nombre de contrats </td><td align="center">Montant en euros et nombre de contrats</td></tr></tbody></table></div></div>

###### Section IV : Les assurances ayant pour objet l'acquisition d'immeubles au moyen de constitution de rentes viagères.

###### Section V : Participation aux bénéfices techniques et financiers 

**Art. A132-10**

Le montant minimal de la participation aux bénéfices techniques et financiers des entreprises pratiquant les opérations mentionnées au 1° de l'article L. 310-1 et des fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 est déterminé pour les contrats individuels et collectifs de toute nature, conformément aux articles A. 132-11 à A. 132-17. Pour l'ensemble de ces articles, les références à la " provision mathématique " doivent s'entendre au sens défini au titre IV du livre III. Les articles A. 132-11 à A. 132-15 ne s'appliquent pas aux contrats à capital variable.

**Art. A132-11**

I. – Pour les opérations de chaque entreprise mentionnées au 1° de l'article L. 310-1 et de chaque fonds de retraite professionnelle supplémentaire mentionnées à l'article L. 381-1, au titre des engagements d'assurance, de capitalisation ou de retraite professionnelle supplémentaire relevant des catégories 1 à 7 de l'article A. 344-2, le montant minimal de la participation aux bénéfices à attribuer au titre d'un exercice est déterminé globalement à partir d'un compte de participation aux résultats.

Ce compte comporte les éléments de dépenses et de recettes concernant les catégories 1, 2, 3, 4, 5, 6, 7 de l'article A. 344-2 et ne relevant pas d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 et figurant, à l'article 423-28 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance, dans la ventilation de l'ensemble des produits et charges des opérations par catégorie (modèle A, " Catégories 1 à 19 "), aux sous-totaux " A. – Solde de souscription " et " B. – Charges d'acquisition et de gestion nettes ". Lorsque la charge constituée par la dotation à la provision pour risque d'exigibilité est étalée en application de l'article R. 343-6 du code des assurances, cet étalement s'applique aussi pour l'établissement du compte de participation aux résultats. Le compte comprend également pour les contrats relevant de la catégorie 6 de l'article A. 344-2 et ne relevant pas d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 les éléments de dépenses et de recettes concernant les garanties accessoires correspondant à la catégorie 21 dudit article et figurant, à l'article 423-28 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance, dans la ventilation de l'ensemble des opérations par catégories (modèle B, " Catégories 20 à 39 ") aux sous-totaux " A. – Solde de souscription " et " B. – Charges d'acquisition et de gestion nettes ", dès lors que le solde de ces éléments de dépenses et de recettes est débiteur. Toutefois, ce solde débiteur ne s'impute qu'à hauteur maximale du solde créditeur de la catégorie 6, le solde non imputé pouvant s'imputer dans les mêmes conditions au titre d'un exercice ultérieur. Le compte de participation comporte également en dépenses la participation de l'assureur aux bénéfices de la gestion technique, qui est constituée par le montant le plus élevé entre 10 % du solde créditeur des éléments précédents et 4,5 % des primes annuelles correspondant aux opérations relevant des catégories 3 et 6 de l'article A. 344-2 et ne relevant pas d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4.

Il est ajouté en recette du compte de participation aux résultats une part des produits financiers. Cette part est égale à 85 % du solde d'un compte financier comportant les éléments prévus à l'article A. 132-13. Le compte de participation aux résultats comporte en outre les sommes correspondant aux " solde de réassurance cédée ", calculées conformément aux dispositions de l'article A. 132-15 et, s'il y a lieu, le solde débiteur du compte de participation aux résultats de l'exercice précédent.

II. — Pour les engagements relevant de l'article L. 134-1, le compte de participation aux résultats mentionné à l'article R. 134-4 est établi à une périodicité au moins trimestrielle. Ce compte comporte en produits :

1° Le montant des primes versées, des montants transférés et arbitrés entrants ;

2° Les produits nets des placements, y compris les éventuelles rétrocessions de commission perçues au titre de la gestion financière ;

3° La différence entre les comptes 767 et 667 du plan de comptes figurant à l'article 322-1 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance ;

Il comporte en charges :

1° Le montant des prestations versées, des montants transférés et arbitrés sortants ;

2° Les charges des provisions techniques, avant attribution de la participation aux résultats au titre de la période, à l'exception de celle mentionnée au 11° de l'article R. 343-3 ;

3° Les prélèvements mentionnés à l'article R. 134-3, à l'exception, le cas échéant, de ceux appliqués au solde du compte de participation aux résultats en application du e du même article ;

4° Le cas échéant, le solde débiteur de la période précédente, net de la compensation prévue au septième alinéa de l'article R. 134-4.

Le compte de participation aux résultats comporte en outre les sommes correspondant au solde de réassurance cédée calculées conformément à l'article A. 132-15.

Pour l'application du 5° de l'article R. 134-3, les prélèvements sur le solde du compte de participation aux résultats ne peuvent excéder 15 % dudit solde créditeur et les prélèvements sur les performances de la gestion financière ne peuvent excéder 10 % de la somme, lorsqu'elle est positive, des produits nets de placements et de la différence entre les comptes 767 et 667 du plan de comptes figurant à l'article 322-1 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance. Toutefois, la somme de ces prélèvements sur un exercice comptable ne peut excéder respectivement 15 % de la somme des soldes desdits comptes de participation aux résultats arrêtés sur cet exercice et 10 % de la somme, lorsqu'elle est positive, des produits nets de placements et de la différence entre les comptes 767 et 667 du plan de comptes figurant à l'article 322-1 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance. En cas de prélèvement au-delà de ces plafonds, un apport d'actifs à la comptabilité auxiliaire d'affectation pour un montant correspondant au prélèvement excédentaire est effectué à la clôture de l'exercice. Il est accompagné d'une revalorisation pour le même montant des provisions mentionnées au 9° et au 10° de l'article R. 343-3.

III. – Les modalités d'attribution et de répartition entre les adhérents d'un plan relevant de l'article L. 144-2 mais ne relevant pas de l'article L. 134-1 ou de l'article L. 441-1 des résultats techniques et financiers du plan sont déterminées comme suit. Les dispositions du présent III ne s'appliquent pas aux supports à capital variable.

a) Pour chaque plan, il est établi un compte de participation aux résultats, selon une périodicité au moins annuelle. Ce compte comporte en recettes :

1° Le montant des cotisations versées et les montants transférés au plan ;

2° Les produits nets des placements ;

3° Les éventuelles rétrocessions de commission mentionnées à l'article R. 144-21.

Il comporte en dépenses :

1° Les charges des prestations versées aux participants et les montants transférés par les participants à d'autres plans ;

2° Les charges des provisions techniques, y compris celles résultant d'écarts actuariels des provisions mathématiques, avant attribution de participation aux résultats ;

3° Les frais prélevés par l'organisme d'assurance mentionnés à l'article R. 144-25 et, le cas échéant, les frais de fonctionnement du comité de surveillance.

Le compte de participation aux résultats comporte en outre les sommes correspondant au solde de réassurance cédée calculées conformément à l'article A. 132-15.

b) Le montant de la participation aux résultats est le solde créditeur du compte de participation aux résultats défini au a.

Lorsque ce compte présente un solde débiteur, ce solde est reporté en dépenses du compte de participation aux résultats arrêté à l'échéance suivante.

Les dispositions de la deuxième phrase de l'article A. 132-16 ne s'appliquent pas au plan.

c) La revalorisation des engagements de rente ou de capital exprimés en euros est déterminée selon un taux identique pour tous les adhérents, qui peut toutefois être modulé en prenant en compte les différences de résultats techniques des comptes des adhérents dont les droits individuels ont été liquidés et de ceux dont les droits individuels sont en cours de constitution.

IV. — Pour les opérations relevant des catégories 12 et 14 de l'article A. 344-2, le montant minimal de la participation aux bénéfices à attribuer au titre d'un exercice est déterminé à partir de comptes de participation aux résultats établi pour chacune de ces catégories.

Ces comptes sont constitués selon les modalités définies au I, pour les engagements des catégories 12 et 14 qui auraient été affectés en catégories 1 à 7 s'ils n'avaient pas été inscrits dans une comptabilité auxiliaire d'affectation. A cette fin, le compte financier défini à l'article A. 132-13 ne comporte que les éléments qui sont relatifs aux catégories 12 et 14.

**Art. A132-12**

Le montant minimal annuel de la participation aux résultats est le solde créditeur du compte de participation aux résultats défini au I de l'article A. 132-11 pour les opérations mentionnées à ce même I. Le montant minimal annuel de la participation aux bénéfices est égal au montant défini à l'alinéa précédent diminué du montant des intérêts crédités aux provisions mathématiques et augmenté le cas échéant d'un montant égal à la somme, contrat par contrat, du produit de la provision mathématique ayant bénéficié pour l'exercice en cours et au titre de l'article A. 132-2 d'un taux garanti supérieur au taux moyen servi aux assurés pour l'exercice en cours tel qu'il est défini au III de l'article A. 132-3, par la différence entre le taux garanti à ladite provision mathématique et le taux moyen servi aux assurés défini précédemment.

Le présent article ne s'applique pas aux contrats mentionnés à l'article L. 134-1.

**Art. A132-13**

Le compte financier mentionné à l'article A. 132-11 comprend, en recettes, la part du produit net des placements calculée suivant les règles mentionnées à l'article A. 132-14 et, en dépenses, sur autorisation de l'Autorité de contrôle prudentiel et de résolution et après justifications, la part des résultats que l'entreprise a dû affecter aux fonds propres pour satisfaire, dans le cas des entreprises mentionnées à l'article L. 310-3-2 et des fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1, au montant minimal réglementaire de la marge de solvabilité ou, dans le cas des entreprises mentionnées au L. 310-3-1, au capital de solvabilité requis.

**Art. A132-14**

Pour l'établissement du compte défini à l'article A. 132-13, la part du résultat financier à inscrire en recettes de ce compte est égale à la somme des deux éléments suivants :

1. Le produit du montant moyen au cours de l'exercice des provisions techniques brutes de cessions en réassurance, correspondant aux postes 3b, 3c, 3e et 3h du modèle de passif de bilan figurant à l'article 421-4 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance, des contrats des catégories mentionnées aux 1 à 7 de l'article A. 344-2, et diminuées de la valeur, calculée conformément aux articles R. 343-9 et R. 343-10, des actifs transférés mentionnés au 2, par le taux de rendement des placements ;

2. Le montant total des produits financiers nets afférents à des actifs transférés avec un portefeuille de contrats par une entreprise mentionnée au 1° de l'article L. 310-1 et affectés à une section comptable distincte en vertu de l'article L. 324-7, divisé par 1 moins la part des plus-values latentes retenue par l'assureur cédant lors du transfert.

Le taux de rendement prévu au 1 du présent article est égal au rapport :

– du produit net des placements considérés, figurant à l'article 422-4 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance, au compte technique de l'assurance vie, à la rubrique II. 2 “ Produits des placements ” diminuée de la rubrique II. 9 “ Charges des placements ”, déduction faite des produits des placements mentionnés aux a, b et c du I de l'article R. 344-1 et des dividendes relatifs aux participations directes dans un fonds de retraite professionnelle supplémentaire ;

– au montant moyen, au cours de l'exercice, des placements, autres que ceux mentionnés aux a, b et c du I de l'article R. 344-1, ainsi que de ceux relatifs à une comptabilité auxiliaire d'affectation relevant de l'article L. 142-4 et des placements relatifs aux participations directes dans un fonds de retraite professionnelle supplémentaire.

Le calcul prévu à cet article est effectué séparément pour les engagements relevant respectivement du I, du IV et du V de l'article A. 132-11.

**Art. A132-15**

Pour l'application de l'article A. 132-11, il est prévu, dans le compte de participation aux résultats, une rubrique intitulée “ Solde de réassurance cédée ”.

Seule est prise en compte la réassurance de risque, c'est-à-dire celle dans laquelle l'engagement des cessionnaires porte exclusivement sur tout ou partie de la différence entre le montant des capitaux en cas de décès ou d'invalidité et celui des provisions mathématiques des contrats correspondants.

Dans les traités limités à la réassurance de risque, le solde de réassurance cédée est égal à la différence entre le montant des sinistres à la charge des cessionnaires et celui des primes cédées. Il est inscrit, selon le cas, au débit ou au crédit du compte de participation aux résultats.

Dans les autres traités, le solde de réassurance cédée est établi en isolant la réassurance de risque à l'intérieur des engagements des cessionnaires. Les modalités de calcul du solde sont précisées par circulaire, par référence aux conditions normales du marché de la réassurance de risque.

**Art. A132-16**

Le montant des participations aux bénéfices peut être affecté directement aux provisions mathématiques ou porté, partiellement ou totalement, à la provision pour participation aux bénéfices mentionnée à l'article R. 343-3. Les sommes portées à cette dernière provision sont affectées à la provision mathématique ou versées aux souscripteurs au cours des huit exercices suivant celui au titre duquel elles ont été portées à la provision pour participation aux bénéfices. Pour les engagements relevant de l'article L. 134-1, les sommes portées à la provision collective de diversification différée sont utilisées dans les conditions fixées à l'article R. 134-4 et dans un délai de quinze ans.

Dans le cas des fonds de retraite professionnelle supplémentaire et des engagements relevant d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4, la durée maximale pour la reprise des sommes portées à la provision pour participation aux bénéfices est de quinze ans. Le montant de la participation aux bénéfices évalué pour une comptabilité auxiliaire d'affectation prévue au premier alinéa de l'article L. 381-2 ou à l'article L. 142-4 est attribué aux engagements de cette comptabilité dans un délai maximum de quinze ans. Le montant de la participation aux bénéfices évalué pour les engagements ne faisant pas l'objet d'une comptabilité auxiliaire d'affectation est affecté aux contrats représentatifs de ces engagements dans ce même délai.

**Art. A132-16-1**

Par dérogation aux affectations prévues au premier alinéa de l'article A. 132-16 et dans des situations exceptionnelles, la provision pour participation aux bénéfices peut être reprise après autorisation de l'Autorité de contrôle prudentiel et de résolution.

Les situations exceptionnelles mentionnées au premier alinéa ne sont réunies que lorsque le solde du compte de résultat technique de l'assurance vie du dernier exercice comptable, établi selon le modèle figurant à l'article 422-4 du règlement de l'Autorité des normes comptables n° 2015-11 du 26 novembre 2015 relatif aux comptes annuels des entreprises d'assurance, est négatif et que le capital de solvabilité requis pour les organismes relevant de l'article L. 310-3-1, ou l'exigence minimale de marge pour les organismes relevant des articles L. 310-3-2 et L. 310-3-3, n'est plus couvert.

L'autorisation de l'ACPR prévue au premier alinéa ne peut être délivrée que si un plan est remis par l'organisme et approuvé par l'Autorité de contrôle prudentiel et de résolution. Ce plan prévoit notamment la restitution à partir de résultats ultérieurs et sous un délai maximal de huit ans des montants repris sur la provision pour participation aux bénéfices. Il prévoit notamment que l'organisme d'assurance ne verse pas de dividendes, ni ne rembourse et ne rémunère les certificats mutualistes tant que ces montants repris n'ont pas été restitués.

**Art. A132-17**

Lorsqu'une catégorie de contrats est assortie d'une clause de participation aux résultats, la participation affectée individuellement à chaque contrat réduit ou suspendu ne peut être inférieure à celle qui serait affectée à un contrat en cours de paiement de primes de la même catégorie ayant la même provision mathématique.

Pour les contrats mentionnés au 1° de l'article L. 143-1, qu'ils aient ou non été souscrits par une entreprise d'assurance dans le cadre de l'agrément mentionné au même article ou par un fonds de retraite professionnelle supplémentaire, la participation affectée individuellement à chaque adhérent ayant quitté l'entreprise d'affiliation ne peut être inférieure à celle qui serait affectée à un adhérent dont l'adhésion demeure obligatoire et ayant la même provision mathématique.

###### Section VI : Tarifs 



**Art. A132-18**

Les tarifs pratiqués par les entreprises d'assurance sur la vie et de capitalisation et par les fonds de retraite professionnelle supplémentaire comprennent la rémunération de l'entreprise et sont établis d'après les éléments suivants :

1° Un taux d'intérêt technique fixé dans les conditions prévues à l'article A. 132-1.

2° Une des tables suivantes :

a) Tables homologuées par arrêté du ministre de l'économie et des finances, établies par sexe, sur la base de populations d'assurés pour les contrats de rente viagère, et sur la base de données publiées par l'Institut national de la statistique et des études économiques pour les autres contrats ;

b) Tables établies ou non par sexe par l'entreprise d'assurance et certifiées par un actuaire indépendant de cette entreprise, agréé à cet effet par l'une des associations d'actuaires reconnues par l'autorité mentionnée à l'article L. 310-12.

Les tables mentionnées au b sont établies d'après des données d'expérience de l'entreprise d'assurance, ou des données d'expérience démographiquement équivalentes.

Lorsque les tarifs sont établis d'après des tables mentionnées au a, et dès lors qu'est retenue une table unique pour tous les assurés, celle-ci correspond à la table appropriée conduisant au tarif le plus prudent.

Pour les contrats en cas de vie autres que les contrats de rente viagère, les tables mentionnées au a sont utilisées en corrigeant l'âge de l'assuré conformément aux décalages d'âge ci-annexés.

Pour les contrats de rentes viagères, en ce compris celles revêtant un caractère temporaire, et à l'exception des contrats relevant du chapitre III du titre IV du livre Ier, le tarif déterminé en utilisant les tables mentionnées au b ne peut être inférieur à celui qui résulterait de l'utilisation des tables appropriées mentionnées au a.

Pour les contrats collectifs en cas de décès résiliables annuellement, le tarif peut être établi d'après les tables mentionnées au a avec une méthode forfaitaire si celle-ci est justifiable.

**Art. Annexe à l'article A132-18**

Vous pouvez consulter le tableau dans le fac-similé du JO nº 0301 du 29/12/2015, texte nº 35 à l'adresse suivante http://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000031702029

**Art. A132-19**

Les décalages d'âge prévus au huitième alinéa de l'article A. 132-18 sont appliqués de telle sorte que chaque taux de mortalité annuel à un âge donné soit égal au taux de mortalité annuel à l'âge ayant subi le décalage dans la table appropriée.

##### Chapitre IV : Engagements donnant lieu à constitution d'une provision de diversification 


**Art. A134-1**

Pour l'application de l'article R. 134-2, par dérogation à l'article 142-3 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance, les provisions mathématiques sont calculées d'après un taux qui peut être supérieur à celui retenu pour le tarif et au plus égal à un montant calculé selon l'une ou l'autre des méthodes indiquées ci-dessous :

1° Pour chacun des engagements, 90 % du dernier indice TECn publié par la Banque de France, où n correspond à l'échéance de la garantie du souscripteur ou de l'adhérent. Lorsque l'échéance de la garantie du souscripteur ou de l'adhérent ne correspond pas à un indice TECn disponible, une interpolation linéaire est réalisée entre les deux indices TECn disponibles encadrant le plus directement l'échéance ;

2° 90 % du dernier indice TECn publié par la Banque de France, où n correspond à la duration de l'ensemble des engagements relevant du 1° de l'article L. 134-1 de la comptabilité auxiliaire d'affectation. Lorsque cette duration ne correspond pas à un indice TECn disponible, une interpolation linéaire est réalisée entre les deux indices TECn disponibles encadrant le plus directement la duration.

Pour une échéance ou une duration supérieure à la durée maximale disponible pour le TECn, le taux retenu ne peut excéder le TEC de durée maximale.

Le choix de méthode relevant du 1° ou du 2° s'applique à l'ensemble des engagements d'une même comptabilité auxiliaire d'affectation. Ce choix n'est pas réversible.

Le taux retenu par l'entreprise d'assurance ne peut être négatif. Si le plafond découlant de l'application de la méthode qu'elle a choisie est négatif, l'entreprise retient le taux de 0 %.

**Art. A134-2**

La provision pour garantie à terme mentionnée au 11° de l'article R. 343-3 est constituée pour chaque comptabilité auxiliaire d'affectation. Son montant est égal à la différence, lorsqu'elle est positive, entre la valeur actuelle des garanties relevant du 2° de l'article L. 134-1 et la somme de la valeur de la provision de diversification correspondante avec la valeur de la provision collective de diversification différée.

La valeur actuelle mentionnée au précédent alinéa est calculée à partir des tables de mortalité prévues à l'article A. 132-18 et de taux au plus égaux à ceux mentionnés au 2° de l'article A. 134-1, la duration étant calculée uniquement sur les engagements relevant du 2° de l'article L. 134-1. Il n'est tenu compte d'aucun flux de trésorerie autre que ceux découlant des arrivées à échéance des garanties et de la mortalité.

**Art. A134-3**

La revalorisation des garanties mentionnée au 2e alinéa de l'article R. 134-4 ne peut intervenir que si elle permet de respecter les deux conditions suivantes :

1° Le montant de la provision de diversification correspondant aux garanties relevant du 1° de l'article L. 134-1 est supérieur à une fois et demie la différence entre le montant des provisions mathématiques qui seraient à inscrire si le taux d'actualisation retenu pour leur calcul était nul et le montant des provisions mathématiques ;

2° La différence entre le montant de la provision de diversification correspondant aux garanties relevant du 1° de l'article L. 134-1 et le montant minimal de cette provision calculé à partir de la valeur minimale des parts mentionnée à l'article R. 134-1 est supérieure à 10 % du montant des provisions mathématiques.

**Art. A134-4**

La conversion mentionnée à l'article R. 134-4 ne peut s'effectuer que tous les cinq ans et à condition qu'après la conversion, la différence entre le montant de la provision de diversification correspondant à l'engagement converti et le montant minimal de cette provision calculé à partir de la valeur minimale de la part mentionnée à l'article R. 134-1 soit supérieure à 15 % du montant de la provision mathématique de cet engagement.

**Art. A134-5**

Un montant intermédiaire de provision de diversification est calculé au moins chaque mois où n'est pas effectué l'arrêté du compte de participation aux résultats. Il est égal à la différence entre la valeur de réalisation des actifs déterminée conformément aux dispositions des articles R. 343-11 et R. 343-12 et la somme des provisions mentionnées aux 1°, 4°, 7°, 10° et 11° de l'article R. 343-3.

Pour l'application du deuxième alinéa de l'article R. 134-2 et de l'article R. 134-5, la valeur de la part de provision de diversification à retenir est égale à la valeur de la part déterminée au prochain arrêté de compte de participation aux résultats ou, si un montant intermédiaire est calculé avant cet arrêté, au prochain montant intermédiaire divisé par le nombre de parts de provision de diversification en date de calcul de ce montant intermédiaire.

**Art. A134-6**

Les supports visés au deuxième alinéa de l'article R. 134-6 sont ceux dont l'indicateur synthétique de risque, mentionné à l'article 3 du règlement délégué (UE) n° 2017/653 de la Commission du 8 mars 2017, est inférieur ou égal à 2. Pour les supports pour lesquels un indicateur synthétique de risque n'est pas disponible, un indicateur est calculé selon une méthode analogue à celle prévue au règlement susmentionné.

**Art. A134-7**

Les éléments suivants relatifs aux engagements relevant respectivement du 1° et du 2° de l'article L. 134-1 sont adressés chaque année et au plus tard le 30 avril à l'Autorité de contrôle prudentiel et de résolution, par année d'échéance et par niveau de la garantie :

— le nombre de contrats ou adhésions en cours ;

— le montant des provisions mathématiques ;

— le montant de la provision de diversification ;

— les primes versées et le montant des transferts ou arbitrages entrants ;

— la valeur au bilan des actifs afférents aux comptabilités auxiliaires d'affectation mentionnées à l'article L. 134-2, selon la nomenclature de l'article R. 332-2.

Le niveau de la garantie est fixé sur une échelle de proportion des primes versées garanties d'origine 0 et de pas de 5 points.

Ces informations, le cas échéant complétées par l'Autorité de contrôle prudentiel et de résolution après avis de la commission consultative mentionnée au I de l'article L. 612-14 du code monétaire et financier, sont agrégés par l'autorité et transmises au ministre chargé de l'économie, accompagnées de la liste des entreprises concernées.

#### Titre IV : Les assurances de groupe

##### Chapitre Ier.

**Art. A141-1**

L'information préalable de l'adhérent mentionnée au premier alinéa de l'article L. 141-6 du code des assurances est fournie sous la forme d'un document spécifique, distinct de tous autres documents contractuels ou précontractuels.

Ce document spécifique comporte la mention des actes dont l'entreprise d'assurance entend informer l'adhérent qu'elle n'a pas donné pouvoir au souscripteur de les accomplir. Il doit indiquer de même qui a pouvoir d'accomplir ces actes.

##### Chapitre II : Plan d'épargne retraite donnant lieu à l'adhésion à un contrat d'assurance de groupe

**Art. A142-1**

Les tarifs pratiqués par les entreprises d'assurance au titre des plans d'épargne retraite sont établis d'après un taux d'intérêt technique au plus égal à 0 %.

Les dispositions du présent article ne sont pas applicables aux engagements régis par les articles L. 441-1 du présent code, L. 222-1 du code de la mutualité et L. 932-24 du code de la sécurité sociale.

**Art. A142-2**

Pour l'application du 3° de l'article L. 142-3 du code des assurances, le plan d'épargne retraite peut prévoir une garantie complémentaire en cas de perte d'autonomie de l'assuré, sous réserve qu'elle respecte les conditions suivantes :

1° Le contrat ouvre le droit au versement d'un capital ou d'une rente viagère au bénéfice exclusif de l'assuré ;

2° Le contrat est assorti d'un mécanisme de réduction des droits en cas de non-paiement des primes, en application duquel le montant des prestations ne peut être réduit :

a) De plus de 75 % après une durée de cotisation au titre de la garantie complémentaire supérieure à huit années ;

b) De plus de 50 % après une durée de cotisation au titre de la garantie complémentaire supérieure à quinze années ;

3° La perte d'autonomie est évaluée à l'aide de la grille nationale mentionnée à l'article L. 232-2 du code de l'action sociale et des familles. Le contrat peut toutefois prévoir des référentiels et des modalités d'évaluation complémentaires pour les cas où l'évaluation effectuée à l'aide de la grille précitée ne permettrait pas à l'organisme d'assurance de reconnaître l'état de dépendance garanti par le contrat ;

4° Le contrat ne prévoit pas de délai de franchise absolue ni de délai de franchise relative supérieure à deux mois ;

5° Le contrat ne prévoit pas de sélection médicale pour les adhérents éventuels de moins de 50 ans. Un organisme d'assurance ne peut effectuer une sélection médicale qu'à condition que cette dernière porte exclusivement sur un état d'invalidité ou une affection de longue durée préexistante ;

6° Le contrat prévoit un mécanisme de revalorisation annuelle du capital et des rentes selon une modalité prévue au contrat.

**Art. A142-3**

La garantie complémentaire en cas de perte d'autonomie fait l'objet d'un chapitre distinct d'une police commune au plan d'épargne retraite, avec indication du contenu de la garantie et de la prime correspondante. Le contrat prévoit les modalités par lesquelles la garantie complémentaire est maintenue en cas de cessation, transfert ou rachat du plan d'épargne retraite.

**Art. A142-4**

Lorsque le plan d'épargne retraite prévoit une garantie complémentaire prévue au 3° de l'article L. 142-3 du code des assurances, le gestionnaire du plan communique chaque année au titulaire, en complément des informations prévues à l'article R. 224-2 du code monétaire et financier :

1° Le montant de la garantie revalorisée, y compris lorsque celle-ci a fait l'objet d'une mise en réduction mentionnée au 2° de l'article A. 142-2 ;

2° Le montant de la cotisation annuelle versée au titre de l'année écoulée correspondant à la garantie complémentaire en cas de perte d'autonomie de l'assuré.

##### Chapitre III : Contrats de retraite professionnelle supplémentaire

**Art. A143-1**

I. — Le seuil mentionné au troisième alinéa de l'article L. 143-2 est de 5 000 adhérents.

II. — Le seuil mentionné au dernier alinéa de l'article R. 143-2 s'élève, pour chaque catégorie, à 100 adhérents.

**Art. A143-2**

I. — En application de l'article L. 143-2-2, sont remis sur demande aux adhérents d'un contrat mentionné au premier alinéa de l'article L. 381-1 et garanti par un fonds de retraite professionnelle supplémentaire, dans un délai qui ne peut excéder un mois :

— le rapport de gestion et les comptes annuels relatifs à la ou aux comptabilités auxiliaires d'affectation mentionnées aux articles L. 143-4 et L. 381-2 ;

— le rapport indiquant la politique de placement et les risques techniques et financiers correspondants mentionné à l'article L. 143-2-2 ;

— les modalités d'exercice du transfert ;

— le montant dû en cas d'exercice de la faculté de rachat lorsque survient l'un des événements mentionnés à l'article L. 132-23 ;

— pour les contrats dont les garanties sont exprimées en unités de compte et pour lesquels une option d'investissement est active, des informations supplémentaires sur cette option d'investissement et les supports correspondants ;

— une description des options à la disposition des affiliés pour obtenir le versement de leurs prestations ;

— le niveau que les prestations de retraite doivent atteindre, le cas échéant, ainsi que des informations sur les hypothèses utilisées pour estimer les montants exprimés en rente viagère, en particulier le taux technique, le type de prestation et la durée moyenne de la rente selon la table utilisée.

Le relevé prévu à l'article L. 132-22 précise les modalités d'obtention des informations du présent I.

II. — Les assurés reçoivent chaque année, dans le cadre de l'information prévue à l'article L. 132-22, des informations succinctes sur la situation de l'entreprise d'assurance ou du fonds de retraite professionnelle supplémentaire ainsi que sur le niveau de financement du régime de retraite dans son ensemble.

III. — Lorsque le salarié fait liquider ses droits à la retraite ou que d'autres prestations deviennent exigibles, l'entreprise d'assurance ou le fonds de retraite professionnelle supplémentaire lui adresse, ou au bénéficiaire le cas échéant, dans un délai de deux mois, une information adéquate sur les prestations qui lui sont dues et sur les options de paiement correspondantes.

**Art. A143-3**

Pour les contrats mentionnés à l'article L. 143-1, lorsque les garanties sont exprimées en unités de compte, l'assureur ou du fonds de retraite professionnelle supplémentaire, sur demande du souscripteur, adhérent ou bénéficiaire, lui communique dans un délai qui ne peut excéder un mois l'éventail des options éventuelles de placement et le portefeuille de placements existant, avec une description des risques et des coûts relatifs à ces placements.

**Art. A143-4**

La notice mentionnée au premier alinéa de l'article L. 143-2-2 contient les informations suivantes :

1° Le nom, le pays d'origine et le nom de l'autorité en charge du contrôle du fonds de retraite professionnelle supplémentaire, de l'institution de retraite professionnelle ou de l'entreprise d'assurance garantissant le contrat ;

2° La dénomination sociale et les coordonnées du souscripteur ;

3° Les stipulations essentielles du contrat, notamment les garanties offertes aux affiliés et les modalités de conversion des droits en prestation de retraite ;

4° Les conditions dans lesquelles le contrat peut être modifié et les conséquences en cas de non-respect de ces conditions ;

5° Des informations sur le profil d'investissement ;

6° La nature des risques financiers pris par les affiliés et les bénéficiaires ;

7° Une description des garanties offertes par le contrat aux affiliés, sans omettre les limites des garanties offertes et les éléments non garantis ;

8° Le niveau des prestations ou, lorsqu'aucune garantie n'est prévue au titre du régime de retraite, une déclaration à cet effet ainsi que la méthode d'évaluation du montant des prestations avant leur versement ;

9° Les conditions dans lesquelles les affiliés participent aux bénéfices techniques et financiers ;

10° Les modalités de protection des droits accumulés et de modulation des prestations, le cas échéant ;

11° Lorsque les droits peuvent être exprimés en unités de compte ou que les affiliés disposent d'une capacité d'arbitrage entre des supports, les informations relatives aux performances passées des investissements liés au régime de retraite sur une période minimale de cinq ans, ou sur toute la période de fonctionnement du régime si elle est inférieure à cinq ans ;

12° La structure des coûts supportés par les affiliés et les bénéficiaires, pour les régimes qui ne prévoient pas un niveau donné de prestations ;

13° Les options à la disposition des affiliés et des bénéficiaires pour obtenir le versement de leurs prestations de retraite ;

14° Conformément au II de l'article D. 132-7, les conditions dans lesquelles l'affilié dispose d'une capacité de transférer ses droits à la retraite à un autre organisme ;

15° Des informations indiquant si et de quelle manière les facteurs environnementaux, climatiques, sociaux et de gouvernance d'entreprise sont pris en considération dans la stratégie d'investissement ;

16° La liste et le moyen d'accès à des informations complémentaires, notamment des informations sur les supports d'investissement et la situation financière de l'organisme garantissant le contrat.

Pour les contrats prévoyant que certains droits puissent être exprimés en unités de compte ou que des arbitrages puissent être réalisés vers ces supports, les affiliés sont informés de l'ensemble des supports disponibles et, le cas échéant, de l'option d'investissement par défaut et des conditions de rattachement d'un affilié donné à une option d'investissement.

##### Chapitre IV : Contrats de retraite supplémentaire associatifs


###### Section I

###### Section II

###### Section III : Dispositions particulières au plan d'épargne retraite populaire

####### Sous-section I : Dispositions techniques spécifiques 
au plan d'épargne retraite populaire 




**Art. A144-1**

Les comptes de tout groupement mentionné à l'article L. 144-2 sont établis selon des règles déterminées par un règlement de l'Autorité des normes comptables.

Le budget annuel d'un plan d'épargne retraite populaire est établi par le comité de surveillance de ce plan conformément aux règles d'établissement des comptes de l'association. Il précise en annexe le montant des dépôts et l'inventaire des titres inscrits, à la date d'établissement du budget, sur les comptes affectés au plan mentionnés à l'article R. 144-10. Il précise notamment les éventuelles rétributions perçues par les membres du comité et l'éventuelle prise en charge par le plan de la couverture d'assurance relative aux conséquences civiles de la responsabilité civile, pénale et professionnelle des membres de ce comité.

####### Sous-section II : Gouvernance du plan

**Art. A144-2**

Les versements des adhérents à un plan sont libellés à l'ordre de l'entreprise d'assurance et sont directement déposés sur le ou les comptes mentionnés à l'article R. 144-10.

Ces versements peuvent également être libellés à l'ordre du souscripteur du plan à condition qu'ils soient déposés sur un compte d'espèces exclusivement affecté à la collecte de ces versements et qu'ils soient reversés dans un délai inférieur à sept jours sur le ou les comptes mentionnés au premier alinéa.

**Art. A144-3**

Les tarifs pratiqués par les entreprises d'assurance au titre des plans relevant du 1° ou du 2° de l'article R. 144-18 sont établis d'après un taux au plus égal à 0 %.

**Art. A144-4**

I. ― Pour chaque adhérent, le rapport mentionné à l'article R. 144-26 dépend de la durée séparant la date d'arrêté des comptes annuels du plan de la date de liquidation des droits de l'adhérent telle que prévue dans les dispositions du plan lors de l'adhésion de l'adhérent et prennent les valeurs suivantes :

Moins de deux ans : 90 % ;

Entre deux et cinq ans : 80 % ;

Entre cinq et dix ans : 65 % ;

Entre dix et vingt ans : 40 %.

II. ― La demande mentionnée au deuxième alinéa de l'article R. 144-26 est signée par l'adhérent et comporte :

1° L'indication de la ventilation demandée des cotisations entre les différents supports d'investissement choisis ;

2° La mention suivante :

" Conformément à la possibilité qui m'est donnée par l'article R. 144-26 du code des assurances, j'accepte expressément que l'organisme d'assurance gestionnaire du plan d'épargne retraite populaire auquel j'ai adhéré n'applique pas aux droits que je détiens au titre de ce plan la règle de sécurisation progressive telle que le prévoit ledit article.

" J'ai parfaitement conscience que ma demande peut avoir pour conséquence une diminution significative de la rente qui me sera versée lors de la liquidation de mes droits si l'évolution des marchés financiers d'ici là a été défavorable. ” ;

#### Titre VI : Dispositions diverses relatives aux contrats d'assurance et de capitalisation

##### Chapitre unique

###### Section I : Rédaction du contrat en langue française. 

###### Section II : Polices d'assurance sur la vie ou bons de capitalisation ou d'épargne égarés, détruits ou volés.

**Art. A160-1**

Le registre des oppositions prévu par l'article A. 160-3 est tenu au siège social pour les entreprises françaises et, pour les entreprises étrangères, au siège de l'établissement pour la France ; il est établi conformément au modèle annexé au présent article.

Le répertoire des oppositions prévu à l'article R. 160-3 est tenu en partie double. Il mentionne, d'une part, les noms des opposants par ordre alphabétique et, d'autre part, les polices, titres ou bons par ordre numérique, avec référence, dans les deux cas, aux numéros d'ordre du registre.

Ces registre et répertoire sont soumis au contrôle permanent du ministre de l'économie et des finances.

**Art. Annexe à l'article A160-1**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">Numéros d'ordre</p></td><td rowspan="2"><p align="center">Identification du titre (numéro du titre, s'il y a lieu, et indication de toutes autres circonstances de nature à l'identifier)</p></td><td rowspan="2"><p align="center">Identification de l'opposant (nom, prénoms, profession, domicile)</p></td><td colspan="5"><p>Dates</p></td></tr><tr><td><p align="center">De réception de la lettre recommandée ou de l'envoi recommandé électronique de l'opposant</p></td><td><p align="center">De l'intervention du tiers porteur</p></td><td><p align="center">De l'avis donné à l'opposant et au souscripteur originaire</p></td><td><p align="center">De la mainlevée de l'opposition</p></td><td><p align="center">De la délivrance du duplicata</p></td></tr><tr><td><p align="center">1</p></td><td><p align="center">2</p></td><td><p align="center">3</p></td><td><p align="center">4</p></td><td><p align="center">5</p></td><td><p align="center">6</p></td><td><p align="center">7</p></td><td><p align="center">8</p></td></tr></tbody></table></div></div>

###### Section III : Contrats d'assurance libellés en monnaie étrangère.

###### Section IV : Rachat par les entreprises d'assurance sur la vie des rentes inférieures à un certain montant minimal.

**Art. A160-2**

Les entreprises d'assurance sur la vie peuvent, avec l'accord du bénéficiaire de la rente et, dans les conditions spécifiées aux articles A. 160-3 et A. 160-4, procéder au rachat des rentes et des majorations de rentes concernant les contrats qui ont été souscrits auprès d'elles, lorsque les quittances d'arrérages mensuelles ne dépassent pas 110 euros, en y incluant le montant des majorations légales. Cette faculté peut être exercée au moment de la liquidation du contrat ou lorsque les rentes sont en cours de versement.

Lorsque les quittances d'arrérages sont versées selon une périodicité de paiement supérieure à un mois, le seuil mentionné au premier alinéa est multiplié par le nombre de mois inclus dans la période de paiement.

**Art. A160-3**

Le barème fixant la valeur de rachat des rentes visées à l'article A. 160-2 est celui des provisions mathématiques établies d'après les tables et taux d'intérêt fixés par les articles 142-3 et 142-6 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance.

**Art. A160-4**

Dans le cas où chaque quittance d'arrérage peut être amenée au seuil mentionné à l'article A. 160-2 ou à l'article A. 160-2-1 en groupant en un seul les différents contrats de rentes souscrits à la même entreprise par l'assuré, ce dernier doit être à même d'opter entre le rachat et cette transformation.

###### Section V : Effet sur les contrats d'assurance de la réquisition des biens et services.

#### Titre VII : Le contrat d'assurance maritime.

##### Chapitre Ier : Dispositions générales.

##### Chapitre II : Règles communes aux diverses assurances maritimes.

##### Chapitre III : Règles particulières aux diverses assurances maritimes.

### Livre II : Assurances obligatoires

#### Titre Ier : L'assurance des véhicules terrestres à moteur et de leurs remorques et semi-remorques

##### Chapitre Ier : L'obligation de s'assurer

###### Section II : Etendue de l'obligation d'assurance.

**Art. A211-1-1**

Les contrats d'assurance afférents aux opérations mentionnées au 10 (responsabilité civile véhicules terrestres automoteurs) de l'article R. 321-1 du code des assurances doivent comporter la clause-type relative à la résiliation du contrat par l'assureur figurant à l'article suivant.

**Art. A211-1-2**

Le contrat peut être résilié, après sinistre, par l'assureur, avant sa date d'expiration normale, si le sinistre a été causé par un conducteur en état d'imprégnation alcoolique ou sous l'emprise de stupéfiants ou si le sinistre a été causé par infraction au code de la route entraînant une décision judiciaire ou administrative de suspension du permis de conduire d'au moins un mois, ou une décision d'annulation de ce permis.

Le souscripteur peut alors résilier, dans le délai d'un mois à compter de la notification de cette résiliation, les autres contrats souscrits par lui auprès de l'assureur.

En cas de résiliation à l'échéance ou de dénonciation de la tacite reconduction par l'assureur, le délai de préavis est fixé, pour l'assureur, à deux mois.

**Art. A211-1-3**

En ce qui concerne les dommages aux biens, l'assurance doit être souscrite pour une somme, par sinistre et quel que soit le nombre de victimes, au moins égale à 1 300 000 euros.

###### Section III : Franchises, exclusions de garantie et déchéances.

**Art. A211-3**

Pour l'application du 2° de l'article R. 211-10, le transport est considéré comme effectué dans des conditions suffisantes de sécurité :

a) En ce qui concerne les voitures de tourisme, les voitures de place et les véhicules affectés au transport en commun de personnes, lorsque les passagers sont transportés à l'intérieur des véhicules ;

b) En ce qui concerne les véhicules utilitaires, lorsque les personnes transportées ont pris place, soit à l'intérieur de la cabine, soit sur un plateau muni de ridelles, soit à l'intérieur d'une carrosserie fermée et lorsque leur nombre n'excède pas huit en sus du conducteur ; en outre, le nombre des personnes transportées hors de la cabine ne doit pas excéder cinq.

Pour l'application des précédentes dispositions, les enfants de moins de dix ans ne comptent que pour moitié ;

c) En ce qui concerne les tracteurs n'entrant pas dans la catégorie b, lorsque le nombre des personnes transportées ne dépasse pas celui des places prévues par le constructeur ;

d) En ce qui concerne les véhicules à deux roues et les triporteurs, lorsque le véhicule ne transporte qu'un seul passager en sus du conducteur ; un second passager peut toutefois être transporté lorsque le véhicule est un tandem.

En outre, lorsque le véhicule est muni d'un side-car, le nombre des personnes transportées dans celui-ci ne doit pas dépasser celui des places prévues par le constructeur ; la présence d'un enfant de moins de cinq ans, accompagné d'un adulte, n'implique pas le dépassement de cette limite ;

e) En ce qui concerne les remorques et semi-remorques, lorsque celles-ci sont construites en vue d'effectuer des transports de personnes et lorsque les passagers sont transportés à l'intérieur de la remorque ou de la semi-remorque.

###### Section IV : Contrôle de l'obligation d'assurance

####### Paragraphe 1 : L'attestation d'assurance.

**Art. A211-4**

Les documents justificatifs prévus aux articles R. 211-15, R. 211-17 (2e alinéa) et R. 211-18 doivent comporter respectivement un des intitulés suivants :

— attestation d'assurance (art. R. 211-15 du code des assurances) ;

— attestation provisoire d'assurance (art. R. 211-17 du code des assurances) ;

— attestation de propriété d'un véhicule appartenant à l'Etat (véhicule dispensé de l'obligation d'assurance) (art. L. 211-1 du code des assurances) ;

Cet intitulé doit figurer en haut et à droite de chacun des documents susmentionnés.

Les documents justificatifs mentionnés au premier alinéa du présent article doivent comporter la signature ou le cachet de l'autorité ou de l'organisme d'assurance qui les a délivrés.

**Art. A211-5**

La période de validité de l'attestation d'assurance et de l'attestation provisoire d'assurance doit être mentionnée de manière très apparente, selon l'une des formules suivantes :

a) Valable du ... au ... .

b) Valable pour ... (jours ou mois), à compter du ... .

**Art. A211-6**

En ce qui concerne le document justificatif prévu à l'article R. 211-15, doivent être indiqués au titre des caractéristiques du véhicule :

1° Dans tous les cas, le genre et la marque du véhicule ;

2° Lorsqu'il s'agit d'un véhicule soumis à immatriculation, son numéro d'immatriculation ;

3° Lorsqu'il s'agit d'un véhicule non soumis à immatriculation, le numéro du moteur, s'il y a lieu.

L'une au moins des caractéristiques ci-dessus énumérées doit être portée sur le document justificatif par l'entreprise d'assurance qui le délivre. Pour être valable, le document justificatif doit, le cas échéant, être complété par l'utilisateur du véhicule avant tout emploi.

**Art. A211-7**

L'attestation d'assurance et l'attestation provisoire d'assurance doivent rappeler que, selon les dispositions de l'article R. 211-14, la présentation du document justificatif n'implique qu'une présomption de garantie à la charge de l'assureur. Elles ne doivent comporter aucune autre mention que celles prévues dans la présente section sauf, éventuellement, un acquit de paiement de la prime.

**Art. A211-8**

L'attestation d'assurance et l'attestation provisoire d'assurance doivent être de couleur jaune. Leurs dimensions ne doivent pas être inférieures à 7 x 8 cm ni supérieures à 21 x 29,5 cm.

Ces documents doivent, en outre, être conformes aux normes fixées par le ministre de l'économie et des finances.

####### Paragraphe 2 : Le certificat d'assurance.

**Art. A211-9**

Le certificat d'assurance et le certificat provisoire ne doivent comporter aucune autre mention que celles prévues à l'article R. 211-21-2.

Ces documents doivent en outre être conformes aux normes fixées par le ministre chargé de l'économie.

**Art. A211-10**

Le certificat ou le certificat provisoire doit être apposé, à l'intérieur du véhicule, recto visible de l'extérieur, sur la partie inférieure droite du pare-brise.

Pour les véhicules à deux ou trois roues, le certificat ou le certificat provisoire doit être apposé, recto visible à l'extérieur, sur une surface située à l'avant du plan formé par la fourche avant desdits véhicules.

###### Section V : Dispositions relatives à l'assurance des véhicules en circulation internationale et de certains autres véhicules.

###### Section VI : Procédures d'indemnisation.

**Art. A211-11**

La notice relative à l'information des victimes prévue à l'article R. 211-39 doit comporter les indications figurant dans le modèle type annexé au présent article.

Cette notice est présentée de manière claire et lisible. Elle est rédigée en caractères dont la hauteur ne peut être inférieure à celle du corps huit.

**Art. Annexe art. A211-11**

Notice destinée aux victimes d'accidents de la circulation mettant en cause un véhicule terrestre à moteur

Les informations suivantes ont pour but de vous expliquer ce que vous devez entreprendre et comment vous serez indemnisé.

Elles ont été volontairement limitées à l'essentiel. Pour en savoir plus, il vous faut consulter :

— la loi n° 85-677 du 5 juillet 1985 publiée au Journal officiel du 6 juillet 1985 ;

— le décret n° 86-15 du 6 janvier 1986 publié au Journal officiel du 7 janvier 1986.

La loi du 5 juillet 1985 a amélioré la situation des victimes d'accident de la circulation dans lequel est impliqué un véhicule terrestre à moteur, ainsi que ses remorques ou semi-remorques, à l'exception des chemins de fer et des tramways circulant sur des voies qui leur sont propres :

— les cas de non-indemnisation sont désormais limités ;

— une offre d'indemnité doit être faite par l'assureur dans un délai de huit mois en cas d'accident corporel.

<em>Qui a droit à indemnisation ? </em>

Pour les dommages corporels :

— les passagers, piétons et cyclistes victimes, sauf lorsque la victime a :

— recherché volontairement son dommage ;

— commis une faute inexcusable, cause exclusive de l'accident.

Toutefois, cette faute ne peut être opposée à la victime si elle est âgée de moins de seize ans ou de plus de soixante-dix ans ou encore si elle est atteinte d'une incapacité permanente ou d'une invalidité au moins égale à 80 % ;

— les conducteurs de véhicule terrestre à moteur, sauf lorsqu'ils sont responsables de l'accident (la faute du conducteur peut en effet limiter voire exclure son droit à indemnisation).

Pour les dommages matériels :

— toutes les victimes dans la mesure où elles ne sont pas responsables de l'accident.

Attention. — Même si vous êtes indemnisé de vos dommages, vous pouvez être tenu de réparer ceux que vous avez causés à autrui si vous êtes responsable.

Comment se déroule l'indemnisation ?

— l'assureur du responsable prend contact avec vous ;

— vous le renseignez ;

— vous vous soumettez à un examen médical ;

— l'assureur vous fait une offre d'indemnisation ;

— vous acceptez l'offre, l'assureur vous indemnise ;

— vous refusez l'offre, vous devez alors réclamer l'indemnisation devant le tribunal.

<em>Qui doit vous contacter ?</em>

— dans la plupart des cas : l'assureur qui garantit la responsabilité civile du véhicule impliqué. Si plusieurs véhicules sont impliqués, un seul assureur fait l'offre pour le compte de tous ;

— le propriétaire du véhicule s'il est dispensé de recourir à un assureur (État, RATP...) ;

— le Bureau central français, ou son représentant, s'il s'agit d'un véhicule étranger (BP 27-93171 Bagnolet Cedex) ;

— si l'auteur de l'accident est inconnu ou non assuré, il vous appartient de saisir le Fonds de garantie (64, rue Defrance, 94307 Vincennes Cedex).

A la première correspondance, il vous est demandé de fournir les renseignements nécessaires à votre indemnisation.

Vous pouvez :

— vous faire assister d'un avocat de votre choix ;

— obtenir, sans frais, copie du rapport de police ou de gendarmerie.

<em>Vous devez communiquer à l'assureur : </em>

1° vos nom et prénoms ;

2° vos date et lieu de naissance ;

3° votre activité professionnelle et l'adresse de votre ou de vos employeurs ;

4° le montant de vos revenus professionnels avec les justifications utiles ;

5° la description des atteintes à votre personne accompagnée d'une copie du certificat médical initial et autres pièces justificatives en cas de consolidation ;

6° la description des dommages causés à vos biens ;

7° les nom, prénoms et adresse des personnes à votre charge au moment de l'accident ;

8° votre numéro d'immatriculation à la Sécurité sociale et l'adresse de la caisse d'assurance maladie dont vous relevez ;

9° la liste des tiers payeurs appelés à vous verser des prestations, ainsi que leurs adresses ;

10° le lieu où les correspondances doivent être adressées.

Si la victime décède, le conjoint et chacun des héritiers doivent communiquer à l'assureur :

1° ses nom et prénoms ;

2° ses date et lieu de naissance ;

3° les nom et prénoms, date et lieu de naissance de la victime ;

4° ses liens avec la victime ;

5° son activité professionnelle et l'adresse de son ou de ses employeurs ;

6° le montant de ses revenus avec les justifications utiles ;

7° la description de son préjudice, notamment les frais de toute nature qu'il a exposés du fait de l'accident ;

8° son numéro d'immatriculation à la Sécurité sociale et l'adresse de la caisse d'assurance maladie dont il relève ;

9° la liste des tiers payeurs appelés à lui verser des prestations, ainsi que leurs adresses ;

10° le lieu où les correspondances doivent être adressées.

Vous devez répondre à toutes ces questions dans un délai de six semaines. Si vous tardez ou si votre réponse est incomplète, vous retardez l'indemnisation.

<em>Vous êtes convoqué à un examen médical. </em>

Vous êtes avisé au moins quinze jours avant l'examen médical :

— de la date et du lieu de l'examen ;

— de l'identité et des titres du médecin ;

— de l'objet de l'examen ;

— du nom de l'assureur pour le compte duquel l'examen est demandé.

Vous recevrez copie du rapport dans les vingt jours.

Vous pouvez :

— vous faire assister d'un médecin de votre choix ;

— refuser de vous présenter à l'examen médical si les renseignements ne vous ont pas été communiqués dans le délai prescrit ;

— refuser de vous faire examiner par le médecin choisi par l'assureur ; dans ce cas, l'assureur peut vous proposer un autre médecin ou demander au tribunal d'en désigner un ;

— demander vous-même au tribunal la désignation d'un médecin expert.

<em>Que contient l'offre d'indemnisation ? </em>

Si vous avez subi un dommage corporel, l'assureur doit vous présenter, dans les huit mois qui suivent l'accident, une offre d'indemnisation comprenant la réparation :

— du préjudice corporel ;

— du préjudice matériel lorsqu'il n'a pas fait l'objet d'un règlement préalable.

Selon votre état de santé, cette offre peut être :

— définitive si votre état de santé est consolidé et que l'assureur en a été informé dans les trois mois suivant l'accident ;

— provisionnelle dans le cas contraire, l'offre définitive vous sera présentée au plus tard cinq mois après que l'assureur aura été informé de votre consolidation.

L'offre doit couvrir tous les éléments de votre préjudice, c'est-à-dire :

En cas de blessure :

— les frais engagés pour vous soigner (hospitalisation, chirurgie, pharmacie, rééducation, etc.) ;

— les salaires ou revenus que vous auriez perçus si vous n'aviez pas été accidenté ; si vous n'exercez pas d'activité rémunérée, des indemnités forfaitaires peuvent vous être allouées ;

— l'incapacité permanente partielle déterminée par le médecin chargé de vous examiner ;

— le remboursement du coût de la ou des tierces personnes dont l'aide est rendue nécessaire du fait de votre état ;

— l'indemnisation des souffrances endurées ;

— les autres préjudices (esthétique, d'agrément...) ;

En cas de décès :

— les frais d'obsèques raisonnablement engagés ;

— les préjudices moraux ;

— les préjudices économiques ;

— les autres préjudices ;

Dans tous les cas :

— les préjudices matériels annexes aux préjudices corporels ou mortels (vêtements, prothèses...).

Attention. — Les sommes calculées subissent, s'il y a lieu, une réduction résultant :

— de votre responsabilité ;

— des sommes payées ou à payer par les organismes participant à l'indemnisation de votre préjudice (organismes sociaux, employeurs, assureurs d'avances sur indemnités...) ; une copie des décomptes de ces organismes est jointe à l'offre.

<em>Qui doit recevoir l'offre d'indemnisation ?</em>

— la victime (cas général) ;

— les héritiers et le conjoint (en cas de décès) ;

— le représentant légal et, selon le cas, le juge des tutelles ou le conseil de famille si la victime est mineure ou majeure incapable.

<em>Les suites à donner. </em>

Lorsque vous recevez l'offre, vous pouvez :

Accepter.

Dans les quinze jours qui suivent votre accord, vous pouvez le dénoncer par lettre recommandée ou par envoi recommandé électronique avec accusé de réception.

Si vous agissez en tant que représentant légal d'un mineur ou d'un majeur incapable, il vous faut l'accord du juge des tutelles ou du conseil de famille.

Discuter.

Refuser.

Vous pouvez :

— vous adresser aux tribunaux pour obtenir l'indemnisation ;

— réclamer des dommages-intérêts en cas d'offre manifestement insuffisante.

Dans tous les cas, faites part de votre décision à l'assureur qui vous a présenté l'offre d'indemnisation.

Attention. — Vous devez informer votre caisse d'assurance maladie de toute transaction intervenue avec l'assureur ou de toute action judiciaire.

Quand êtes-vous indemnisé ?

Vous êtes indemnisé :

— au plus tard quarante-cinq jours après l'accord conclu entre l'assureur et vous ;

— en cas de procès, à l'issue de celui-ci.

Vous pouvez réclamer des intérêts en cas de retard imputable à l'assureur.

Conseils pratiques.

Vous pouvez confier la défense de vos intérêts à toute personne de votre choix ; en cas de procès, un avocat doit vous représenter devant le tribunal judiciaire.

En adressant une feuille de soins à la Sécurité sociale, précisez bien qu'il s'agit d'un accident et indiquez sa date.

Constituez votre dossier en conservant l'original ou à défaut la copie de toute pièce médicale, les décomptes de la Sécurité sociale, les justificatifs de vos frais ainsi qu'une copie de toute correspondance.

Vous devez adresser à l'assureur les pièces justifiant les préjudices que vous avez subis.

Vous pouvez prendre l'avis de spécialistes, agent ou courtier d'assurances, avocat, conseiller juridique, médecin... Toutefois, les frais et honoraires de ces intervenants peuvent rester à votre charge sauf si vous bénéficiez d'une garantie de protection juridique ou de l'aide judiciaire en cas de procès.

Surveillez les délais afin d'accélérer le règlement de votre dossier. En particulier si un mois après l'accident vous n'avez aucune nouvelle de l'assureur du responsable, prenez contact avec lui.

Remarque.

Le dispositif mis en place par la loi a pour objet de réduire le nombre de procès et d'accélérer l'indemnisation des victimes. Cependant, vous avez la possibilité à tout moment :

— d'introduire devant le tribunal un référé (procédure d'urgence pour obtenir une avance sur indemnité), particulièrement en cas d'inaction persistante de l'assureur du responsable ;

— de faire intervenir le juge en cas de désaccord persistant sur :

— le taux de responsabilité,

— le caractère inexcusable d'une faute,

— le montant de l'offre d'indemnisation ;

— de vous constituer partie civile ou d'engager une procédure judiciaire à l'encontre des auteurs de l'accident que vous estimez responsables.

###### Section VII : Pénalités.

##### Chapitre IV : Dispositions particulières aux départements et territoires d'outre-mer et à la collectivité territoriale de Mayotte.

#### Titre II : L'assurance des engins de remontée mécanique

##### Chapitre unique.

**Art. A220-3**

Les contrats d'assurance mentionnés à l'article R. 220-7 doivent, lorsque les garanties et conditions qu'ils définissent n'excèdent pas celles prévues aux articles R. 220-1 à R. 220-6, comporter les clauses annexées au présent article.

**Art. Annexe art. A220-3**

Clauses devant être insérées dans les contrats d'assurance souscrits en application de l'article L. 220-1 du code des assurances instituant une obligation d'assurance pour les exploitants de chemins de fer funiculaires ou à crémaillère, de téléphériques ou d'autres engins de remontée mécanique.

Art. 1er. Objet du contrat.

— Par le présent contrat et sous réserve des exclusions prévues à l'article 4, l'assuré est garanti contre les conséquences pécuniaires de la responsabilité civile qu'il peut encourir du fait de tous dommages corporels ou matériels causés tant aux usagers de la ou des installations désignées aux conditions particulières qu'à toute autre personne, à l'occasion de l'exploitation de ces installations, et résultant :

1° d'accident, incendie ou explosion causés tant par les biens définis à l'article 3 que par les accessoires ou produits servant à leur exploitation et par les personnes, objets ou substances transportés ou halés ;

2° de la chute de ces personnes, matériels, accessoires, produits, objets ou substances.

Art. 2 Montant de la garantie

— Sous déduction, le cas échéant, de la franchise par sinistre prévue aux conditions particulières, la garantie est accordée :

— sans limitation de somme en ce qui concerne les dommages corporels ;

— à concurrence du montant indiqué auxdites conditions particulières en ce qui concerne les dommages matériels.

Art. 3. Définitions.

1° Assuré :

a) la personne physique ou morale qui, remplissant les conditions édictées par l'article L. 220-1du code des assurances et titulaire de l'autorisation prévue par les articles 1er du décret n° 61-1404 du 13 décembre 1961 modifiant l'article 6 du décret du 30 décembre 1953 relatif aux transports publics secondaires et d'intérêt local et 1er de l'arrêté du 25 juillet 1963 relatif aux autorisations nécessaires pour la construction et l'exploitation des téléphériques, remonte-pentes ou tous autres engins utilisant des câbles porteurs ou tracteurs transportant des voyageurs, est désignée aux conditions particulières ;

b) toute personne participant, sous les ordres et avec l'autorisation de la personne mentionnée au a) ci-dessus, à tout ou partie de l'exploitation dont il s'agit dans l'exercice de ses fonctions.

2° Biens :

a) les véhicules, cabines, sièges, sellettes et dispositifs de halage qui font partie des moyens de transport énumérés à l'article L. 220-1 du code des assurances ;

b) les véhicules et engins de secours correspondants ;

c) les installations destinées à la sustentation, à la traction, à la direction et au freinage des véhicules et engins mentionnés aux a) et b) ci-dessus ;

d) les ascenseurs lorsqu'ils sont l'accessoire des moyens de transport mentionnés au présent article.

3° Installations (au sens de l'article 2 précité) :

L'ensemble des biens destinés au transport de voyageurs entre deux points donnés.

Art. 4. Exclusions.

— Le contrat ne garantit pas :

a) les dommages causés à l'exploitant ou à ses représentants légaux s'il est une personne morale ;

b) les dommages causés aux conjoint, ascendants et descendants des personnes mentionnées au a) ci-dessus et dont la responsabilité est engagée du fait du sinistre ;

c) les dommages causés aux préposés, salariés ou non, de l'exploitant ou au personnel des services de contrôle, pendant leur service ;

d) les dommages résultant des effets, directs ou indirects, d'explosion, de dégagement de chaleur, d'irradiation provenant de transmutations de noyaux d'atomes ou de la radioactivité, ainsi que des effets de radiations provoquées par l'accélération artificielle de particules ;

e) les dommages causés par des actes de terrorisme ou de sabotage commis dans le cadre d'actions concertées de terrorisme ou de sabotage ;

f) les dommages causés par les moyens de transport autres que ceux mentionnés à l'article R. 220-1 du code des assurances ;

g) les dommages occasionnés par une guerre étrangère, une guerre civile, une émeute ou un mouvement populaire ;

h) en ce qui concerne chaque assuré, les dommages résultant de sa faute intentionnelle ou dolosive ;

i) les dommages subis par les biens mentionnés au 2° de l'article 3 ainsi que par tous autres biens appartenant à l'assuré responsable ou dont celui-ci fait usage.

Art. 5. Sauvegarde des droits des victimes

— Ne sont pas opposables aux victimes ou à leurs ayants droit :

1° les franchises ;

2° les déchéances motivées par un manquement de l'assuré à ses obligations commis postérieurement au sinistre ;

3° la réduction de l'indemnité prévue par l'article L. 113-9 du code des assurances dans le cas de déclaration inexacte ou incomplète du risque.

Dans les cas susmentionnés, l'assureur procède au paiement de l'indemnité pour le compte de l'assuré responsable. Il peut exercer contre ce dernier une action en remboursement pour toutes les sommes qu'il a ainsi payées ou mises en réserve à sa place.

Art. 6. Attestation d'assurance.

— L'attestation d'assurance prévue par l'article R. 220-8 du code des assurances est délivrée sans frais au souscripteur dans un délai de quinze jours suivant sa demande. toute personne participant, sous les ordres et avec l'autorisation de la personne mentionnée au a) ci-dessus, à tout ou partie de l'exploitation dont il s'agit dans l'exercice de ses fonctions.

**Art. A220-4**

Le document justificatif prévu à l'article R. 220-8 doit comporter en haut et à droite la mention " Attestation d'assurance (art. L. 220-1 du code des assurances) ".

Ce document doit également comporter :

— la dénomination, l'adresse et le cachet de l'organisme d'assurance qui l'a délivré ;

— le numéro de la police d'assurance ;

— le nom ou la raison sociale ainsi que l'adresse de l'exploitant couvert par l'assurance ;

— l'appellation géographique selon laquelle l'engin est communément appelé ;

— l'indication de la période de validité, cette indication devant être mentionnée de manière apparente selon l'une des formules suivantes :

a) Valable du... au....

b) Valable pour... (jours ou mois) à compter du....

Le document justificatif doit définir le moyen de transport concerné et mentionner les divers éléments le composant tels qu'ils sont énumérés à l'article R. 220-1.

Les éléments ci-dessus énumérés sont portés sur le document justificatif par l'entreprise d'assurance qui le délivre ou, à défaut, par l'exploitant avant tout fonctionnement de l'installation.

L'attestation d'assurance doit rappeler que, selon les dispositions de l'article R. 220-8, sa présentation n'implique qu'une présomption de garantie à la charge de l'assureur. Elle ne doit comporter aucune autre mention que celles prévues par le présent article, sauf, éventuellement, un acquit de paiement de la prime.

Pour les installations appartenant à l'Etat, il est délivré une attestation de propriété par l'autorité administrative compétente.

#### Titre III : L'assurance de la responsabilité civile des chasseurs

##### Chapitre unique.

**Art. A230-5**

L'assureur doit remettre à l'assuré, lors du paiement de la première prime, l'attestation d'assurance prévue à l'article L. 223-13 du nouveau code rural et de la pêche maritime afférente à la période se terminant le 30 juin suivant. Si le contrat a une durée supérieure à une année ou s'il est renouvelable par tacite reconduction, l'assureur doit faire parvenir chaque année à l'assuré, soit sur la demande de celui-ci, soit d'office, l'attestation valable pour la période annuelle, commençant le 1er juillet suivant, quelle que soit la date d'expiration de la période d'assurance en cours. Les attestations doivent être délivrées sans frais et sous une forme telle que l'assuré puisse les remettre aux autorités compétentes sans se déssaisir de ses quittances de prime.

**Art. A230-6**

A compter du 1er juillet 1976, l'attestation d'assurance prévue à l'article L. 223-13 du nouveau code rural et de la pêche maritime doit être conforme au modèle annexé au présent article.

**Art. Annexe art A230-6**

(Nom et siège de l'entreprise et mentions obligatoires)

Attestation d'assurance de responsabilité civile chasse

L'entreprise d'assurance susnommée...... atteste que M...... demeurant à..... est assuré par elle pour la période du...... au 30 juin...... en vertu d'un contrat d'assurance n°...... souscrit par......

Ce contrat garantit, dans les conditions minimales fixées par l'article L. 223-13 du nouveau code rural et de la pêche maritime, la responsabilité civile encourue par le chasseur sans limitation de somme en raison des accidents corporels occasionnés par un acte de chasse ou de destruction d'animaux nuisibles et par les chiens dont il a la garde.

Aucune déchéance n'est opposable aux victimes d'accidents ou à leurs ayants droit.

Fait à......., le........

Pour la société

**Art. A230-7**

Lorsqu'un étranger non-résident demande une licence de chasse, la période de validité de l'attestation d'assurance prévue à l'article L. 223-13 du nouveau code rural et de la pêche maritime ne peut excéder un délai de quarante-huit heures.

L'assureur doit remettre à l'étranger non-résident une attestation d'assurance temporaire conforme au modèle annexé au présent article.

**Art. Annexe art A230-7**

(Nom et siège de l'entreprise et mentions obligatoires)

Attestation d'assurance temporaire de responsabilité civile chasse

L'entreprise d'assurance susnommée...... atteste que M...... demeurant à...... est assuré par elle pour une période de quarante-huit heures à compter du......, à....... heure, en vertu d'un contrat d'assurance n°......, souscrit par......

Ce contrat garantit, dans les conditions minimales fixées par l'article L. 223-13 du nouveau code rural et de la pêche maritime, la responsabilité civile encourue par le chasseur sans limitation de somme en raison des accidents corporels occasionnés par un acte de chasse ou de destruction d'animaux nuisibles et par les chiens dont il a la garde.

Aucune déchéance n'est opposable aux victimes d'accidents ou à leurs ayants droit.

Fait à......., le......

Pour la société

#### Titre IV : L'assurance des travaux de bâtiment

**Art. A243-1**

Tout contrat d'assurance souscrit pour l'application du titre IV du livre II du présent code doit obligatoirement comporter les clauses figurant :

Aux annexes I et III au présent article, en ce qui concerne l'assurance de responsabilité ;

A l'annexe II au présent article, en ce qui concerne l'assurance de dommages.

Toute autre clause du contrat ne peut avoir pour effet d'altérer d'une quelconque manière le contenu ou la portée de ces clauses, sauf si elle s'applique exclusivement à des garanties plus larges que celles prévues par le titre IV du livre II du présent code.

**Art. A243-2**

Le document justificatif prévu à l'article L. 243-2 doit être signé par un assureur pouvant pratiquer des opérations d'assurance directes sur le territoire de la République française conformément aux cinq premiers alinéas de l'article L. 310-2 du, ou par une personne identifiée qu'il a dûment mandatée.

**Art. A243-3**

Lorsque l'attestation d'assurance porte sur un contrat d'assurance de responsabilité décennale souscrit par un assujetti à titre individuel, l'attestation d'assurance prévue à l'article L. 243-2 comporte la mention : “ Attestation d'assurance ” et les termes : “ Assurance de responsabilité décennale obligatoire ” figurant en position centrale.

1° Dans tous les cas, elle doit comporter les informations suivantes :

a) La dénomination sociale et adresse de l'assuré ;

b) Le numéro unique d'identification de l'assuré délivré conformément à l'article D. 123-235 du code de commerce ou le numéro d'identification prévu aux articles 214 et suivants de la directive 2006/112/ CE du 28 novembre 2006 ;

c) Le nom, l'adresse du siège social et les coordonnées complètes de l'assureur et, le cas échéant, de la succursale qui accorde la garantie ;

d) Le numéro du contrat ;

e) La période de validité ;

f) La date d'établissement de l'attestation ;

2° Et, selon les hypothèses suivantes :

a) Lorsque l'attestation d'assurance vise un ensemble d'opérations de construction, elle en indique le périmètre de la garantie en fonction des caractéristiques suivantes :

— la ou les activité (s) ou mission (s) exercée (s) par l'assuré ;

— la ou les date (s) d'ouverture du ou des chantier (s) ;

— l'étendue géographique des opérations de construction couvertes ;

— le coût des opérations de construction ;

— le cas échéant, le montant du marché de l'assuré ;

— la nature des techniques utilisées ;

— le cas échéant, la présence d'un contrat collectif de responsabilité décennale ainsi que le montant de la franchise absolue.

Ces informations doivent être reprises dans l'attestation d'assurance selon les formules suivantes à reproduire :

Les garanties objet de la présente attestation s'appliquent :

— aux activités professionnelles ou missions suivantes : (à compléter par l'assureur) ;

— aux travaux ayant fait l'objet d'une ouverture de chantier pendant la période de validité mentionnée ci-dessus. L'ouverture de chantier est définie à l'annexe I de l'article A. 243-1 ;

— aux travaux réalisés en (étendue géographique des opérations de construction couvertes à préciser par l'assureur) ;

— aux chantiers dont le coût total de construction HT tous corps d'état (à compléter par l'assureur en précisant si ce coût comprend ou non les honoraires) déclaré par le maître d'ouvrage n'est pas supérieur à la somme de (à compléter par l'assureur) euros.

(A ajouter le cas échéant) Cette somme est portée à (à compléter par l'assureur) euros en présence d'un contrat collectif de responsabilité décennale bénéficiant à l'assuré, comportant à son égard une franchise absolue au maximum de (à compléter par l'assureur) euros ;

— aux travaux, produits et procédés de construction suivants : (à compléter par l'assureur).

Dans le cas où les travaux réalisés ne répondent pas aux caractéristiques énoncées ci-dessus, l'assuré en informe l'assureur.

b) Lorsque l'attestation d'assurance vise une opération de construction particulière, elle en indique les caractéristiques listées ci-après, telles qu'elles ont été déclarées :

— l'adresse, la nature et le coût de l'opération de construction déclaré par le maître d'ouvrage ;

— la ou les activité (s) ou mission (s) exercée (s) par l'assuré ;

— la date d'ouverture de chantier ;

— la nature et le montant de la prestation réalisée par l'assuré ;

— la nature des techniques utilisées ;

— le cas échéant, la présence d'un contrat collectif de responsabilité décennale ainsi que le montant de la franchise absolue.

Ces informations doivent être reprises dans l'attestation d'assurance selon les formules suivantes à reproduire :

Les garanties objet de la présente attestation d'assurance s'appliquent à l'opération de construction ayant les caractéristiques suivantes : (à compléter par l'assureur)

Dans le cas où ces caractéristiques seraient modifiées, l'assuré en informe l'assureur.

3° L'attestation d'assurance doit en outre et dans tous les cas reproduire les formules suivantes :

Nature de la garantie :

Le contrat garantit la responsabilité décennale de l'assuré instaurée par les articles 1792 et suivants du code civil, dans le cadre et les limites prévus par les dispositions des articles L. 241-1 et L. 241-2 relatives à l'obligation d'assurance décennale, et pour des travaux de construction d'ouvrages qui y sont soumis, au regard de l'article L. 243-1-1 du même code.

La garantie couvre les travaux de réparation, notamment en cas de remplacement des ouvrages, qui comprennent également les travaux de démolition, déblaiement, dépose ou de démontage éventuellement nécessaires.

Montant de la garantie :

En habitation : le montant de la garantie couvre le coût des travaux de réparation des dommages à l'ouvrage.

Hors habitation : le montant de la garantie couvre le coût des travaux de réparation des dommages à l'ouvrage dans la limite du coût total de construction déclaré par le maître d'ouvrage et sans pouvoir être supérieur au montant prévu au I de l'article R. 243-3.

Lorsqu'un contrat collectif de responsabilité décennale est souscrit au bénéfice de l'assuré, le montant de la garantie est égal au montant de la franchise absolue stipulée par ledit contrat collectif.

Durée et maintien de la garantie :

La garantie s'applique pour la durée de la responsabilité décennale pesant sur l'assuré en vertu des articles 1792 et suivants du code civil. Elle est maintenue dans tous les cas pour la même durée.

La présente attestation ne peut engager l'assureur au-delà des clauses et conditions du contrat auquel elle se réfère.

**Art. A243-4**

Lorsque l'attestation d'assurance prévue à l'article L. 243-2 porte sur un contrat collectif de responsabilité décennale, souscrit en complément des contrats individuels garantissant la responsabilité décennale de chacun des constructeurs, elle comporte les termes : “ Attestation d'assurance collective de responsabilité décennale obligatoire ”.

L'attestation doit comporter les informations suivantes :

a) Le nom et l'adresse du souscripteur, et éventuellement sa dénomination sociale ;

b) Le nom, l'adresse du siège social et les coordonnées complètes de l'assureur et, le cas échéant, de la succursale qui accorde la couverture ;

c) Le numéro du contrat d'assurance ;

d) La date d'établissement de l'attestation.

L'attestation indique les caractéristiques de l'opération de construction telles qu'elles ont été déclarées à l'assureur :

— l'adresse, la nature et le coût de construction ;

— la date d'ouverture du chantier ;

— la nature des techniques utilisées.

Elle indique les personnes assurées ainsi que la franchise absolue qui leur est respectivement applicable.

Ces informations doivent être reprises dans l'attestation d'assurance selon la formule suivante à reproduire :

Les garanties objet de la présente attestation d'assurance s'appliquent à l'opération de construction ayant les caractéristiques suivantes : (à compléter par l'assureur).

Le contrat garantit les assurés suivants, au-delà de la franchise absolue respectivement mentionnée : (à compléter par l'assureur).

Dans le cas où ces caractéristiques seraient modifiées, l'assuré en informe l'assureur.

Nature de la garantie :

Le contrat garantit la responsabilité décennale des assurés instaurée par les articles 1792 et suivants du code civil, dans le cadre et les limites prévues par les dispositions des articles L. 241-1 et L. 241-2 relatives à l'obligation d'assurance décennale, et pour des travaux de construction d'ouvrages qui y sont soumis, au regard de l'article L. 243-1-1 du même code.

La garantie couvre les travaux de réparation, notamment en cas de remplacement des ouvrages, qui comprennent également les travaux de démolition, déblaiement, dépose ou démontage éventuellement nécessaires.

Montant de la garantie :

En habitation : le montant de la garantie couvre le coût des travaux de réparation des dommages à l'ouvrage.

Hors habitation : le montant de la garantie couvre le coût des travaux de réparation des dommages à l'ouvrage dans la limite du coût total de construction déclaré par le maître d'ouvrage et sans pouvoir être supérieur au montant prévu au I de l'article R. 243-3 du code assurances.

Durée et maintien de la garantie :

La garantie s'applique pour la durée de la responsabilité décennale pesant sur l'assuré en vertu des articles 1792 et 1792-2 du code civil. Elle est maintenue dans tous les cas pour la même durée.

Franchise absolue :

Pour chacun des assurés, le contrat garantit le montant des travaux de réparation au-delà d'une franchise absolue, laquelle est égale au plafond de garantie des contrats individuels d'assurance décennale souscrits par chacun des assurés telle que mentionnée ci-dessus.

La franchise est opposable à tous.

L'assuré s'oblige à couvrir la portion du risque constituée par cette franchise par des garanties au moins équivalentes à celles figurant dans les clauses types mentionnées à l'annexe I de l'article A. 243-1.

La présente attestation ne peut engager l'assureur au-delà des clauses et conditions du contrat auquel elle se réfère.

**Art. A243-5**

L'attestation peut, le cas échéant, comporter des mentions relatives à d'autres garanties ou extensions prévues dans le contrat d'assurance. Néanmoins, au titre de la garantie obligatoire prévue par les articles L. 241-1 et L. 241-2, l'attestation ne doit comporter aucune mention de nature à écarter ou limiter d'une quelconque façon la portée des mentions minimales susmentionnées. Aucune mention ne peut faire référence à des dispositions contractuelles si ces dernières ne sont pas reproduites dans l'attestation.

**Art. Annexe I art A243-1**

CLAUSES-TYPES APPLICABLES AUX CONTRATS D'ASSURANCE DE RESPONSABILITÉ DÉCENNALE

Nature de la garantie

Le contrat garantit le paiement des travaux de réparation de l'ouvrage à la réalisation duquel l'assuré a contribué ainsi que des ouvrages existants, totalement incorporés dans l'ouvrage neuf et qui en deviennent techniquement indivisibles, au sens du II de l'article L. 243-1-1 du présent code, lorsque la responsabilité de l'assuré est engagée sur le fondement de la présomption établie par les articles 1792 et suivants du code civil à propos de travaux de construction, et dans les limites de cette responsabilité.

Les travaux de réparation, notamment en cas de remplacement des ouvrages, comprennent également les travaux de démolition, déblaiement, dépose ou démontage éventuellement nécessaires.

Montant de la garantie (clause-type applicable aux seuls contrats

relevant de l'article L. 243-9 du présent code)

Dans le cas des travaux de construction destinés à un usage autre que l'habitation, le montant de la garantie ne peut être inférieur au coût de la construction déclaré par le maître de l'ouvrage, hormis l'hypothèse où ce coût est supérieur au montant prévu au I de l'article R. 243-3 du présent code, ou lorsqu'il est recouru à un contrat d'assurance collectif mentionné à l'article R. 243-1 du présent code.

Dans ces deux derniers cas, le plafond de garantie est déterminé par les conditions particulières, dans les conditions prévues par l'article R. 243-3 du présent code. Lorsqu'il est recouru à un contrat d'assurance collectif, ce plafond ne saurait être inférieur au montant de la franchise absolue stipulée dans ledit contrat collectif.

Le coût total de la construction s'entend du montant définitif des dépenses de l'ensemble des travaux afférents à la réalisation de l'opération de construction, toutes révisions, honoraires, taxes et s'il y a lieu travaux supplémentaires compris. Ce coût intègre la valeur de reconstruction des existants totalement incorporés dans l'ouvrage neuf et qui en deviennent techniquement indivisibles au sens du II de l'article L. 243-1-1 du présent code. En aucun cas ce coût ne peut comprendre les primes ou bonifications accordées par le maître de l'ouvrage au titre d'une exécution plus rapide que celle prévue contractuellement, ni se trouver amputé des pénalités pour retard infligées à l'entrepreneur responsable d'un dépassement des délais contractuels d'exécution.

Cette garantie est revalorisée selon les modalités prévues aux conditions particulières, pour tenir compte de l'évolution des coûts de construction entre la date de souscription du contrat et celle de la réparation du sinistre.

Durée et maintien de la garantie dans le temps

Le contrat couvre, pour la durée de la responsabilité pesant sur l'assuré en vertu des articles 1792 et suivants du code civil, les travaux ayant fait l'objet d'une ouverture de chantier pendant la période de validité fixée aux conditions particulières.

La garantie afférente à ces travaux est maintenue dans tous les cas pour la même durée, sans paiement de prime subséquente.

L'ouverture de chantier s'entend à date unique applicable à l'ensemble de l'opération de construction. Cette date correspond, soit à la date de la déclaration d'ouverture de chantier, mentionnée au premier alinéa de l'article R. 424-16 du code de l'urbanisme pour les travaux nécessitant la délivrance d'un permis de construire, soit, pour les travaux ne nécessitant pas la délivrance d'un tel permis, à la date du premier ordre de service ou à défaut, à la date effective de commencement des travaux.

Lorsqu'un professionnel établit son activité postérieurement à la date unique ainsi définie, et par dérogation à l'alinéa précédent, cette date s'entend pour lui comme la date à laquelle il commence effectivement ses prestations.

Lorsqu'un professionnel exécute ses prestations antérieurement à la date unique définie à l'alinéa 2 et qu'à cette même date il est en cessation d'activité, l'ouverture du chantier s'entend pour lui à la date de signature de son marché ou à défaut, à celle de tout acte pouvant être considéré comme le point de départ de sa prestation.

Franchise

L'assuré conserve une partie de la charge du sinistre, selon des modalités fixées aux conditions particulières. Il s'interdit de contracter une assurance pour la portion du risque correspondante.

Cette franchise n'est pas opposable aux bénéficiaires des indemnités.

Exclusions

La garantie du présent contrat ne s'applique pas aux dommages résultant exclusivement :

a) Du fait intentionnel ou du dol du souscripteur ou de l'assuré ;

b) Des effets de l'usure normale, du défaut d'entretien ou de l'usage anormal ;

c) De la cause étrangère.

Déchéance

L'assuré est déchu de tout droit à garantie en cas d'inobservation inexcusable des règles de l'art, telles qu'elles sont définies par les réglementations en vigueur, les normes françaises homologuées ou les normes publiées par les organismes de normalisation d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen offrant un degré de sécurité et de pérennité équivalant à celui des normes françaises.

Pour l'application de cette déchéance, il faut entendre par assuré, soit le souscripteur personne physique, soit le chef d'entreprise ou le représentant statutaire de l'entreprise s'il s'agit d'une entreprise inscrite au répertoire des métiers, soit les représentants légaux ou dûment mandatés de l'assuré lorsque celui-ci est une personne morale.

Cette déchéance n'est pas opposable aux bénéficiaires des indemnités.

**Art. Annexe II art A243-1**

CLAUSES-TYPES APPLICABLES AUX CONTRATS D'ASSURANCE DE DOMMAGES OUVRAGE

Définitions

a) Souscripteur.

La personne, physique ou morale, désignée aux conditions particulières, qui fait réaliser des travaux de construction et qui est, en sa qualité définie aux mêmes conditions particulières, soumise à l'obligation d'assurance prévue par l'article L. 242-1 du présent code, tant pour son propre compte que pour celui des propriétaires successifs.

b) Assuré.

Le souscripteur et les propriétaires successifs de l'ouvrage au bénéfice desquels est souscrit le contrat.

c) Réalisateurs.

L'ensemble des constructeurs désignés aux conditions particulières ou dont l'identité est portée ultérieurement à la connaissance de l'assureur, qui sont mentionnés au 1° de l'article 1792-1 du code civil et sont liés, à ce titre, au maître de l'ouvrage par un contrat de louage d'ouvrage en qualité de concepteur ou de conseil (architecte, technicien ou autre) ou en qualité d'entrepreneur, et qui participent à la réalisation de l'opération de construction.

d) Maître de l'ouvrage.

La personne, physique ou morale, désignée aux conditions particulières, qui conclut avec les réalisateurs les contrats de louage d'ouvrage afférents à la conception et à l'exécution de l'opération de construction.

e) Contrôleur technique (lorsqu'il est désigné un contrôleur technique).

La personne, désignée aux conditions particulières, agréée ou exerçant dans les conditions prévues par l'article L. 111-25 du code de la construction et de l'habitation, et appelée à intervenir, à la demande du maître de l'ouvrage, pour effectuer le contrôle technique des études et des travaux ayant pour objet la réalisation de l'opération de construction.

f) Réception.

L'acte par lequel le maître de l'ouvrage accepte les travaux exécutés, dans les conditions fixées par l'article 1792-6 du code civil.

g) Sinistre.

La survenance de dommages, au sens de l'article L. 242-1 du présent code, ayant pour effet d'entraîner la garantie de l'assureur.

Nature de la garantie

Le contrat a pour objet de garantir, en dehors de toute recherche de responsabilité, le paiement des travaux de réparation des dommages à l'ouvrage réalisé ainsi qu'aux ouvrages existants, totalement incorporés dans l'ouvrage neuf et qui en deviennent techniquement indivisibles, au sens du II de l'article L. 243-1-1 du présent code.

La garantie couvre les dommages, même résultant d'un vice du sol, de la nature de ceux dont sont responsables les constructeurs, au sens de l'article 1792-1 du code civil, les fabricants et les importateurs ou le contrôleur technique, et qui :

— compromettent la solidité des ouvrages constitutifs de l'opération de construction ;

— affectent les ouvrages dans l'un de leurs éléments constitutifs ou l'un de leurs éléments d'équipement, les rendant impropres à leur destination ;

— affectent la solidité de l'un des éléments d'équipement indissociables des ouvrages de viabilité, de fondation, d'ossature, de clos et de couvert, au sens de l'article 1792-2 du code civil.

Les travaux de réparation des dommages comprennent également les travaux de démolition, déblaiement, dépose ou démontage éventuellement nécessaires.

Montant et limite de la garantie

La garantie couvre le coût de l'ensemble des travaux afférents à la remise en état des ouvrages ou éléments d'équipement de l'opération de construction endommagés à la suite d'un sinistre, ainsi que des ouvrages existants, totalement incorporés dans l'ouvrage neuf et qui en deviennent techniquement indivisibles, au sens du II de l'article L. 243-1-1 du présent code.

Pour les constructions destinées à un usage autre que l'habitation, la garantie peut être limitée au montant du coût total de construction déclaré aux conditions particulières ou à un montant inférieur au coût total de construction déclaré aux conditions particulières, si ce coût est supérieur au montant prévu au I de l'article R. 243-3 du présent code, sans toutefois pouvoir être inférieur à ce dernier montant.

Le montant de garantie est revalorisé selon les modalités prévues aux conditions particulières, pour tenir compte de l'évolution générale des coûts de construction entre la date de souscription du contrat et celle de la réparation du sinistre.

Les conditions particulières précisent les modalités de reconstitution de la garantie après sinistre.

Le coût total de la construction déclaré s'entend de celui résultant du montant définitif des dépenses de l'ensemble des travaux afférents à la réalisation de l'opération de construction, toutes révisions, honoraires, taxes et, s'il y a lieu, travaux supplémentaires compris. Ce coût intègre la valeur de reconstruction des existants totalement incorporés dans l'ouvrage neuf et qui en deviennent techniquement indivisibles au sens du II de l'article L. 243-1-1 du présent code. En aucun cas ce coût ne peut toutefois comprendre les primes ou bonifications accordées par le maître de l'ouvrage au titre d'une exécution plus rapide que celle prévue contractuellement ni se trouver amputé des pénalités pour retard infligées à l'entrepreneur responsable d'un dépassement des délais contractuels d'exécution.

Exclusions

La garantie du contrat ne s'applique pas aux dommages résultant exclusivement :

a) Du fait intentionnel ou du dol du souscripteur ou de l'assuré ;

b) Des effets de l'usure normale, du défaut d'entretien ou de l'usage anormal ;

c) De la cause étrangère.

Point de départ et durée de la garantie

a) La période de garantie est précisée aux conditions particulières ; elle commence au plus tôt, sous réserve des dispositions du b, à l'expiration du délai de garantie de parfait achèvement défini à l'article 1792-6 du code civil. Elle prend fin à l'expiration d'une période de dix ans à compter de la réception.

b) Toutefois, elle garantit le paiement des réparations nécessaires lorsque :

— avant la réception, après mise en demeure restée infructueuse, le contrat de louage d'ouvrage conclu avec l'entrepreneur est résilié pour inexécution, par celui-ci, de ses obligations ;

— après la réception, et avant l'expiration du délai de la garantie de parfait achèvement au sens de l'article 1792-6 du code civil, lorsque l'entrepreneur n'a pas exécuté ses obligations au titre de cette garantie, après mise en demeure par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception, resté infructueux.

Obligations réciproques des parties

Les déclarations ou notifications auxquelles il est procédé entre les parties en application de paragraphes A (1°, c), A (3°), B (2°, a), B (2°, c), B (3°, a), de la présente clause, sont faites par écrit soit contre récépissé, sur support papier ou tout autre support durable, soit par lettre recommandée ou par envoi recommandé électronique avec demande d'avis de réception.

A. — Obligations de l'assuré

1° L'assuré s'engage :

a) A fournir à l'assureur, sur sa demande, la preuve de l'existence des contrats d'assurance de responsabilité décennale souscrits par les réalisateurs et le contrôleur technique ;

b) A lui déclarer les réceptions de travaux, ainsi qu'à lui remettre dans le mois de leur prononcé, le ou les procès-verbaux desdites réceptions, ainsi que le relevé des observations ou réserves demeurées non levées du contrôleur technique ;

c) A lui adresser un dossier technique comportant au moins les plans et descriptifs de l'ensemble des travaux effectivement réalisés, dans le délai maximal d'un mois à compter de leur achèvement ;

d) A lui notifier dans le même délai, le constat de l'exécution des travaux éventuellement effectués au titre de la garantie de parfait achèvement au sens de l'article 1792-6 du code civil ainsi que le relevé des observations ou réserves demeurées non levées du contrôleur technique ;

e) A lui faire tenir la déclaration de tout arrêt de travaux devant excéder trente jours ;

f) A communiquer les avis, observations et réserves du contrôleur technique, simultanément, tant à l'assureur qu'au réalisateur concerné, et à ne pas s'opposer à ce que l'assureur puisse, à ses frais, demander au contrôleur technique, sous son couvert, les informations complémentaires dont il estimerait avoir besoin pour l'appréciation des risques assurés.

Dans le cas où il n'est pas lui-même le maître de l'ouvrage, l'assuré s'engage à obtenir de celui-ci que les avis, observations et réserves du contrôleur technique soient pareillement communiqués à l'assureur et au réalisateur concerné, et que, dans les mêmes conditions, l'assureur puisse demander au contrôleur technique les informations complémentaires dont il estimerait avoir besoin pour l'appréciation des risques assurés.

2° En cas de sinistre susceptible de mettre en jeu les garanties du contrat, l'assuré est tenu d'en faire la déclaration à l'assureur.

La déclaration de sinistre est réputée constituée dès qu'elle comporte au moins les renseignements suivants :

— le numéro du contrat d'assurance et, le cas échéant, celui de l'avenant ;

— le nom du propriétaire de la construction endommagée ;

— l'adresse de la construction endommagée ;

— la date de réception ou, à défaut, la date de la première occupation des locaux ;

— la date d'apparition des dommages ainsi que leur description et localisation ;

— si la déclaration survient pendant la période de parfait achèvement au sens de l'article 1792-6 du code civil, la copie de la mise en demeure effectuée au titre de la garantie de parfait achèvement.

A compter de la réception de la déclaration de sinistre, l'assureur dispose d'un délai de dix jours pour signifier à l'assuré que la déclaration n'est pas réputée constituée et réclamer les renseignements manquants susvisés. Les délais visés à l'article L. 242-1 du présent code commencent à courir du jour où la déclaration de sinistre réputée constituée est reçue par l'assureur.

3° L'assuré s'engage à autoriser l'assureur à constater l'état d'exécution des travaux de réparation des dommages ayant fait l'objet d'une indemnisation en cas de sinistre.

4° Pour permettre l'exercice éventuel du droit de subrogation ouvert au profit de l'assureur par l'article L. 121-12 du code des assurances, l'assuré s'engage également :

a) A autoriser l'assureur à accéder à tout moment au chantier pendant la période d'exécution des travaux de construction, jusqu'à l'expiration du délai de garantie de parfait achèvement au sens de l'article 1792-6 du code civil, et, à cet effet, à prendre les dispositions nécessaires dans les contrats et marchés à passer avec les réalisateurs ayant la responsabilité de la garde du chantier. En cas de sinistre survenant au-delà de la date d'expiration de la garantie de parfait achèvement, l'assuré s'engage à accorder à l'assureur toutes facilités pour accéder aux lieux du sinistre ;

b) En cas de sinistre, à autoriser les assureurs couvrant la responsabilité décennale des réalisateurs, des fabricants au sens de l'article 1792-4 du code civil, et du contrôleur technique à accéder aux lieux du sinistre sur l'invitation qui leur en est faite par la personne désignée au paragraphe B (1°, a) ;

c) A autoriser ladite personne à pratiquer les investigations qui lui apparaîtraient nécessaires en vue de l'établissement, à l'intention de l'assureur, d'un rapport complémentaire qui, reprenant les conclusions du rapport d'expertise défini au paragraphe B (1°, c et b) en approfondit, en tant que de besoin, l'analyse, en vue notamment de la recherche des faits générateurs du sinistre et des éléments propres à étayer le recours de l'assureur.

B. — Obligations de l'assureur en cas de sinistre

1° Constat des dommages, expertise :

a) Sous réserve des dispositions du d ci-dessous, les dommages sont constatés, décrits et évalués par les soins d'un expert, personne physique ou morale, désigné par l'assureur.

L'expert peut faire l'objet d'une récusation dans les huit jours de la notification à l'assuré de sa désignation. En cas de seconde récusation par l'assuré, l'assureur fait désigner l'expert par le juge des référés.

Lorsque l'expert est une personne morale, celle-ci fait connaître aux parties le nom de la ou des personnes physiques chargées d'effectuer la mission donnée, en son nom et sous sa responsabilité.

Lors de la première demande de récusation, les délais d'instruction et de règlement de sinistre prévus ci-après par la présente clause-type sont augmentés de dix jours. En cas de désignation de l'expert par le juge des référés, ces mêmes délais sont augmentés de trente jours.

Les opérations de l'expert revêtent un caractère contradictoire. L'assuré peut se faire assister ou représenter. Les observations éventuelles de l'assuré sont consignées dans le rapport de l'expert ;

b) L'assureur s'engage envers l'assuré à donner à l'expert les instructions nécessaires pour que les réalisateurs, les fabricants au sens de l'article 1792-4 du code civil et le contrôleur technique, ainsi que les assureurs couvrant leur responsabilité décennale et celle de l'assuré soient, d'une façon générale, consultés pour avis par ledit expert, chaque fois que celui-ci l'estime nécessaire et, en tout cas, obligatoirement avant le dépôt entre les mains de l'assureur de chacun des deux documents définis en c, et soient, en outre, systématiquement informés par lui du déroulement des différentes phases du constat des dommages et du règlement des indemnités ;

c) La mission d'expertise définie en a est limitée à la recherche et au rassemblement des données strictement indispensables à la non-aggravation et à la réparation rapide des dommages garantis.

Les conclusions écrites de l'expert sont, en conséquence, consignées au moyen de deux documents distincts :

c. a) un rapport préliminaire, qui comporte l'indication descriptive et estimative des mesures conservatoires jugées nécessaires à la non-aggravation des dommages, compte tenu, s'il y a lieu, des mesures conservatoires prises par l'assuré, ainsi que les indications sommaires sur les circonstances et les caractéristiques techniques du sinistre, permettant à l'assureur de se prononcer dans le délai prévu au paragraphe 2°, a, sur le principe de la mise en jeu des garanties du contrat ;

c. b) un rapport d'expertise, exclusivement consacré à la description des caractéristiques techniques du sinistre et à l'établissement des propositions, descriptions et estimations, concernant les différentes mesures à prendre et les différents travaux à exécuter en vue de la réparation intégrale des dommages constatés ;

d) L'assureur n'est pas tenu de recourir à une expertise lorsque, au vu de la déclaration de sinistre :

— il évalue le dommage à un montant inférieur à 1 800 euros

— ou

— la mise en jeu de la garantie est manifestement injustifiée.

Lorsqu'il décide de ne pas recourir à une expertise, l'assureur notifie à l'assuré son offre d'indemnité ou sa décision de refus de garantie dans le délai de quinze jours à compter de la réception de la déclaration de sinistre réputée constituée.

En cas de contestation de l'assuré, celui-ci peut obtenir la désignation d'un expert.

La notification reproduit de façon apparente l'alinéa précédent.

2° Rapport préliminaire, mise en jeu des garanties, mesures conservatoires :

a) Dans un délai maximum de soixante jours courant à compter de la réception de la déclaration du sinistre réputée constituée, l'assureur, sauf s'il a fait application des dispositions du deuxième alinéa du d du 1°, sur le vu du rapport préliminaire établi par l'expert, notifie à celui-ci sa décision quant au principe de la mise en jeu des garanties du contrat. L'assureur communique à l'assuré ce rapport préliminaire, préalablement ou au plus tard lors de cette notification ;

Toute décision négative de l'assureur, ayant pour effet de rejeter la demande d'indemnisation, doit être expressément motivée.

Si l'assureur ne conteste pas la mise en jeu des garanties du contrat, la notification de sa décision comporte l'indication du montant de l'indemnité destinée à couvrir les dépenses correspondant à l'exécution des mesures conservatoires nécessaires à la non-aggravation des dommages. Cette indemnité tient compte, s'il y a lieu, des dépenses qui ont pu être précédemment engagées par l'assuré lui-même, au titre des mesures conservatoires.

b) L'assureur prend les dispositions nécessaires pour que l'assuré puisse être saisi du rapport préliminaire en temps utile et, en tout cas, dans un délai compatible avec celui qu'il est lui-même tenu d'observer en vertu du paragraphe a ;

c) Faute, pour l'assureur, de respecter le délai fixé au paragraphe a, et sur simple notification faite à l'assureur, les garanties du présent contrat jouent pour ce qui concerne le sinistre déclaré, et l'assuré est autorisé à engager les dépenses correspondant à l'exécution des mesures conservatoires nécessaires à la non-aggravation des dommages, dans la limite de l'estimation portée dans le rapport préliminaire de l'expert. Si, dans le même délai, l'assuré n'a pu avoir connaissance du rapport préliminaire, il est autorisé de la même manière à engager les dépenses en cause dans la limite de l'estimation qu'il a pu en faire lui-même.

3° Rapport d'expertise, détermination et règlement de l'indemnité :

a) L'assureur, sauf s'il a fait application des dispositions du deuxième alinéa d du 1° sur le vu du rapport d'expertise, notifie à celui-ci ses propositions quant au montant de l'indemnité destinée au paiement des travaux de réparation des dommages. L'assureur communique à l'assuré ce rapport d'expertise, préalablement ou au plus tard lors de cette notification.

Ces propositions font l'objet d'une actualisation ou d'une révision de prix selon les modalités prévues à cet effet aux conditions particulières ; elles sont obligatoirement ventilées entre les différents postes de dépenses retenus et appuyées des justifications nécessaires, tant en ce qui concerne les quantités que les prix unitaires. Elles comprennent, outre les dépenses de travaux proprement dits, les frais annexes nécessaires à la mise en œuvre desdits travaux, tels qu'honoraires, essais, analyses, ainsi que les taxes applicables. Elles tiennent compte, s'il y a lieu, des dépenses qui ont pu être précédemment engagées ou retenues, ainsi que des indemnités qui ont pu être antérieurement versées au titre des mesures conservatoires ;

b) Au cas où une expertise a été requise, l'assureur prend les dispositions nécessaires pour que l'assuré puisse être saisi du rapport d'expertise en temps utile ;

c) En tout état de cause, l'assuré qui a fait connaître à l'assureur qu'il n'acquiesce pas aux propositions de règlement dont il a été saisi, s'il estime ne pas devoir cependant différer l'exécution des travaux de réparation, reçoit sur sa demande, de l'assureur, sans préjudice des décisions éventuelles de justice à intervenir sur le fond, une avance au moins égale aux trois quarts du montant de l'indemnité qui lui a été notifié selon les modalités définies en a. Cette avance, forfaitaire et non revalorisable, et à valoir sur le montant définitif de l'indemnité qui sera mise à la charge de l'assureur, est versée en une seule fois, dans un délai maximum de quinze jours courant à compter de la réception, par l'assureur, de la demande de l'assuré.

L'assuré s'engage à autoriser l'assureur à constater l'exécution des travaux de réparation des dommages ayant fait l'objet d'une avance ;

d) Si l'assuré ayant demandé le bénéfice des dispositions du paragraphe c n'a pas reçu, dans le délai fixé au même paragraphe, les sommes représentatives de l'avance due par l'assureur, il est autorisé à engager les dépenses afférentes aux travaux de réparation qu'il entreprend, dans la limite des propositions d'indemnisation qui lui ont été précédemment notifiées.

4° L'assureur est tenu de notifier à l'assuré, pour l'information de celui-ci, la position définitive que, sur le vu du rapport complémentaire, il estime devoir prendre en ce qui concerne l'exercice du droit de subrogation ouvert à son profit par l'article L. 121-12.

**Art. Annexe III art A243-1**

CLAUSES-TYPES APPLICABLES AUX CONTRATS COLLECTIFS DE RESPONSABILITÉ DÉCENNALE SOUSCRITS POUR LE COMPTE DE PLUSIEURS PERSONNES ASSUJETTIES À L'OBLIGATION D'ASSURANCE MENTIONNÉE AUX ARTICLES L. 241-1 ET L. 241-2, EN COMPLÉMENT DES CONTRATS INDIVIDUELS GARANTISSANT LA RESPONSABILITÉ DÉCENNALE DE CHACUNE DE CES PERSONNES

Nature de la garantie

Le contrat garantit le paiement des travaux de réparation de l'ouvrage à la réalisation duquel les assurés, désignés aux conditions particulières, ont contribué ainsi que des ouvrages existants, totalement incorporés dans l'ouvrage neuf et qui en deviennent techniquement indivisibles, au sens du II de l'article L. 243-1-1 II du présent code, lorsque la responsabilité de l'un ou plusieurs des assurés est engagée sur le fondement de la présomption établie par les articles 1792 et suivants du code civil à propos de travaux de construction, et dans les limites de cette responsabilité.

Les travaux de réparation, notamment en cas de remplacement des ouvrages, comprennent également les travaux de démolition, déblaiement, dépose ou démontage éventuellement nécessaires.

Montant de la garantie (clause-type applicable aux seuls contrats

relevant de l'article L. 243-9 du présent code)

Dans le cas des travaux de construction destinés à un usage autre que d'habitation, le montant de la garantie est établi selon les modalités prévues aux conditions particulières et ne peut être inférieur pour l'ouvrage au coût total de la construction déclaré par le maître de l'ouvrage ou au montant prévu au I de l'article R. 243. 3 du présent code, si le coût total de la construction déclaré par le maître de l'ouvrage excède ce montant.

Les conditions particulières précisent les modalités de reconstitution de la garantie après sinistre.

Le coût total de la construction s'entend du montant définitif des dépenses de l'ensemble des travaux afférents à la réalisation de l'opération de construction, toutes révisions, honoraires, taxes et s'il y a lieu travaux supplémentaires compris. Ce coût intègre la valeur de reconstruction des existants totalement incorporés dans l'ouvrage neuf et qui en deviennent techniquement indivisibles au sens du II de l'article L. 243-1-1 du présent code. En aucun cas ce coût ne peut comprendre les primes ou bonifications accordées par le maître de l'ouvrage au titre d'une exécution plus rapide que celle prévue contractuellement ni se trouver amputé des pénalités pour retard infligées à l'entrepreneur responsable d'un dépassement des délais contractuels d'exécution.

Cette garantie est revalorisée selon les modalités prévues aux conditions particulières, pour tenir compte de l'évolution des coûts de construction entre la date de souscription du contrat et celle de la réparation du sinistre.

Durée et maintien de la garantie dans le temps

Le contrat couvre, pour la durée de la responsabilité pesant sur les assurés en vertu des articles 1792 et suivants du code civil, les travaux de construction de l'ouvrage désigné aux conditions particulières.

La garantie afférente à ces travaux est maintenue dans tous les cas pour la même durée, sans paiement de prime subséquente.

Franchise au sens du présent contrat

Pour chacun des assurés, le contrat garantit le montant des travaux de réparation au-delà d'une franchise absolue définie aux conditions particulières, laquelle est égale au plafond de garantie des contrats individuels souscrits par chacun des assurés, après ajustement de ce plafond en tant que de besoin.

La franchise est opposable à tous.

L'assuré s'oblige à couvrir la portion du risque constituée par cette franchise par un ou plusieurs contrats individuels d'assurance de responsabilité décennale comportant des garanties au moins équivalentes à celles figurant dans les clauses types mentionnées à l'annexe I de l'article A. 243-1 du présent code. Cette franchise est revalorisée selon les mêmes modalités que celles prévues aux conditions particulières des contrats individuels pour les montants de garanties de ces contrats.

Exclusions

La garantie du présent contrat ne s'applique pas aux dommages résultant exclusivement :

a) Du fait intentionnel ou du dol du souscripteur ou de l'assuré ;

b) Des effets de l'usure normale, du défaut d'entretien ou de l'usage anormal ;

c) De la cause étrangère.

Déchéance

L'assuré est déchu de tout droit à garantie en cas d'inobservation inexcusable des règles de l'art, telles qu'elles sont définies par les réglementations en vigueur, les normes françaises homologuées ou les normes publiées par les organismes de normalisation d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, offrant un degré de sécurité et de pérennité équivalant à celui des normes françaises.

Pour l'application de cette déchéance, il faut entendre par assuré, soit le souscripteur personne physique, soit le chef d'entreprise ou le représentant statutaire de l'entreprise s'il s'agit d'une entreprise inscrite au répertoire des métiers, soit les représentants légaux ou dûment mandatés de l'assuré lorsque celui-ci est une personne morale.

Cette déchéance n'est pas opposable aux bénéficiaires des indemnités.

#### Titre V : Dispositions relatives au bureau central de tarification.

**Art. A250-1**

Le bureau central de tarification institué par l'article L. 125-6, saisi d'une proposition pour la garantie des risques de catastrophes naturelles, peut, conformément aux dispositions du sixième alinéa dudit article, décider l'application d'abattements spéciaux dont les montants maximaux sont fixés comme suit :

— contrats garantissant les biens à usage d'habitation, les véhicules terrestres à moteur et les autres biens à usage non professionnel : vingt-cinq fois le montant de la franchise prévue par l'article A. 125-6 ;

— contrats garantissant les biens à usage professionnel : 30 % du montant des dommages matériels directs subis par l'assuré, par établissement et par événement, sans pouvoir être inférieur à vingt-cinq fois le minimum exprimé en francs prévu par les articles A. 125-6-1, A. 125-6-2, A. 125-6-3, A. 125-6-4 pour les mêmes biens ;

— contrats garantissant les risques mentionnés à l'article L. 125-1 (2ème alinéa) : trente jours ouvrés avec un minimum de vingt-cinq fois le montant de la franchise prévue par l'article A. 125-6-5.

**Art. A250-2**

Toute entreprise d'assurance, agréée pour pratiquer l'assurance de l'un des risques mentionnés aux articles L. 125-1, L. 211-1, L. 220-1, L. 241-1 et L. 242-1, tient à la disposition de toute personne qui en fait la demande des formules de souscription d'assurance permettant de répondre aux prescriptions de l'article R. 250-2.

### Livre III : Les entreprises.

#### Titre Ier : Dispositions générales et contrôle de l'Etat.

##### Chapitre unique

###### Section I : Dispositions générales

**Art. A310-1**

Conformément aux dispositions du III de l'article L. 310-2-3, les entreprises étrangères ayant conclu un contrat en vertu du 2° du I de l'article L. 310-2 et ne se trouvant plus dans une des situations prévues au I du même article.

1° Communiquent dans un délai de quinze jours à compter du changement de situation visé au I de l'article L. 310-2-3, par lettre recommandée ou envoi recommandé électronique, aux assurés, souscripteurs ou adhérents, de manière claire et lisible les informations suivantes :

a) Les raisons qui conduisent l'entreprise à ne plus se trouver en conformité avec les dispositions du I de l'article L. 310-2, le cas échéant de manière temporaire si un transfert de portefeuille vers un organisme établi au sein de l'Union européenne est en cours ;

b) Le fait que l'entreprise ne renouvellera, ni ne prorogera, ni ne reconduira le contrat, n'émettra pas de nouvelles primes et n'acceptera pas de nouveaux versements, sauf paiement de primes prévues par le contrat et lorsque l'entreprise dispose d'action pour en exiger le paiement. L'information précise également, le cas échéant, les conditions de réduction de la garantie ou l'échéance de la période de couverture selon le contrat ;

c) Le fait que la nouvelle situation dans laquelle se trouve l'entreprise ne l'exonère en aucun cas d'honorer ses engagements ;

d) Le nom et l'adresse des autorités chargées du contrôle de l'entreprise d'assurance, ainsi que de l'entité en charge du règlement amiable des litiges et du tribunal français compétents pour connaître de l'exécution du contrat ;

2° Informent par lettre recommandée ou envoi recommandé électronique, deux mois avant la fin de la période de couverture mentionnée au 1°, de l'arrivée à échéance du contrat et recommandent à l'assuré, au souscripteur ou à l'adhérent de rechercher une nouvelle garantie auprès d'un assureur autorisé à pratiquer des opérations d'assurance directe ou de réassurance sur le territoire de la République française.

Cette obligation d'information ne s'applique pas aux engagements dont l'échéance interviendrait moins de trois mois après l'information prévue au 1°.

**Art. A310-2**

Les seuils mentionnés au 1° de l'article L. 310-3-1 sont les suivants :

— au a : 5,4 millions d'euros ;

— au b : 26,6 millions d'euros ;

— au d : 600 000 euros s'agissant du montant relatif aux encaissements de primes ou de cotisations brutes émises et 2,7 millions d'euros s'agissant du montant des provisions techniques.

###### Section II : Autorité de contrôle des assurances.

###### Section III : Participation des entreprises d'assurance et de capitalisation à la lutte contre le blanchiment des capitaux provenant du trafic des stupéfiants.

###### Section IV : Sanctions.

###### Section V : Procédures judiciaires et de conciliation

**Art. A310-10**

La note visée à l'article R. 310-23 porte sur les délais à observer, les sanctions prévues quant à ces délais, l'organe ou l'autorité habilité à recevoir la production des créances ou les observations relatives aux créances et toute autre mesure.

La note indique également si les créanciers dont la créance est privilégiée ou garantie par une sûreté réelle doivent produire leur créance.

Dans le cas des créances d'assurance, la note indique en outre les effets généraux de la procédure de liquidation sur les contrats d'assurance, en particulier la date à laquelle les contrats d'assurance ou les opérations cessent de produire leurs effets ainsi que les droits et obligations de l'assuré concernant le contrat ou l'opération.

##### Chapitre II : Mesures de prévention et de gestion des crises

###### Section I : Dispositions relatives à l'élaboration, l'évaluation et la mise en œuvre des plans préventifs de rétablissement

**Art. A311-1**

Le seuil mentionné au 1° du I de l'article L. 311-5 est de 50 milliards d'euros pour les personnes mentionnées à l'article L. 311-1 et non soumises au contrôle de groupe de l'Autorité de contrôle prudentiel et de résolution.

Le seuil mentionné au 2° du I de l'article L. 311-5 est de 50 milliards d'euros pour les personnes mentionnées à l'article L. 311-1 et soumises au contrôle de groupe de l'Autorité de contrôle prudentiel et de résolution.

**Art. A311-2**

I. — Pour l'application de l'article L. 311-5, le collège de supervision de l'Autorité de contrôle prudentiel et de résolution décide de la fréquence de mise à jour du plan préventif de rétablissement, qui ne peut être inférieure à deux ans. Cette décision est prise en tenant compte de l'importance et des risques présentés par l'activité de la personne au regard des objectifs de la résolution mentionnés au I de l'article L. 311-22. Toutefois, en cas d'évolution importante de l'activité ou du profil de risque de la personne, le collège de supervision peut faire une demande motivée de mise à jour complémentaire du plan préventif de rétablissement, que la personne réalise dans un délai n'excédant pas 6 mois.

Lorsque, nonobstant les dispositions du précédent alinéa, une personne mentionnée à l'article L. 311-1 actualise les éléments constitutifs de son plan préventif de rétablissement à une fréquence au moins annuelle en vertu d'autres exigences qui lui sont applicables, le collège de supervision peut décider que le plan préventif de rétablissement de cette personne sera actualisé à une fréquence annuelle.

II. — Pour l'application de l'article L. 311-8, le collège de résolution de l'Autorité de contrôle prudentiel et de résolution met à jour le plan préventif de résolution à l'issue de chaque mise à jour du plan préventif de rétablissement.

**Art. A311-3**

I. — Le plan préventif de rétablissement mentionné à l'article L. 311-5 comporte des conditions et procédures appropriées permettant d'assurer la mise en œuvre rapide des mesures de rétablissement identifiées.

Il envisage plusieurs scénarios de crise grave, de nature macroéconomique et financière ou résultant d'événements catastrophiques, porteurs de graves incidences pour les assurés, bénéficiaires et adhérents, en fonction de la situation particulière de la personne ou du groupe concerné, incluant des événements d'ampleur systémique et des crises spécifiques à la personne ou au groupe concerné.

Le plan définit plusieurs indicateurs à l'aide desquels la personne ou le groupe décide de la mise en œuvre des mesures de rétablissement prévues.

II. — Les plans comprennent les informations suivantes :

1° Une synthèse des éléments essentiels du plan et des effets attendus en termes de rétablissement lorsqu'une ou plusieurs des mesures prévues par ce plan sont mises en œuvre par la personne ou le groupe concerné ;

2° Une présentation synthétique des principaux changements intervenus dans la structure juridique, l'organisation, l'activité ou la situation financière de la personne ou du groupe concerné depuis le dépôt du dernier plan de rétablissement ;

3° Un recensement des fonctions critiques et des interdépendances internes et externes de la personne ou du groupe concerné et une étude de la séparabilité des activités correspondantes par rapport au reste de ses activités ;

4° Une description détaillée des mesures nécessaires pour assurer la continuité opérationnelle de la personne ou du groupe concerné, notamment celles relatives à l'accès et la disponibilité des infrastructures et services informatiques, en propre et sous-traitées, les canaux de communication avec la clientèle ainsi que les intermédiaires utilisés pour la gestion des contrats ;

5° La description des scénarii de crise grave envisagés et de leurs impacts sur l'actif net du passif de la personne ou du groupe concerné, ainsi que l'impact sur la stabilité du système financier de l'effet de ces scénarii sur cette personne ou groupe. L'analyse des impacts porte également sur les effets sur la solvabilité et sur la liquidité de la personne ou du groupe concerné et évalue les risques de contagion correspondants ;

6° Un ensemble d'indicateurs permettant d'assurer le suivi de la situation financière de la personne ou du groupe concerné, dans le cadre de sa politique de gestion des risques, ainsi que les seuils à partir desquels les mesures appropriées prévues par le plan de rétablissement sont examinées par l'organe délibérant en vue d'une éventuelle mise en œuvre ;

7° Une description des procédures mises en place pour approuver et mettre en œuvre le plan dans des délais appropriés. Cette description comprend l'identification des personnes responsables de son élaboration et de sa mise en œuvre ;

8° Une présentation détaillée des actions visant à préserver ou à rétablir la viabilité de la situation financière de la personne ou du groupe concerné ou à réduire son exposition aux risques, et de leur mise en œuvre opérationnelle. Cette présentation décrit l'impact de ces mesures sur la solvabilité et la liquidité de la personne ou du groupe. Elle précise les délais nécessaires à leur mise en œuvre et le temps nécessaire pour qu'elles produisent l'effet recherché, notamment s'agissant des actions qui permettent de maintenir les possibilités de réduction des risques ;

9° Un plan de communication et d'information visant à faire face à d'éventuelles réactions négatives, en cas de mise en œuvre du plan de rétablissement, de la part du public, des distributeurs, des assurés, des bénéficiaires, adhérents, des éventuels preneurs de risque ainsi que des autres parties prenantes éventuellement concernées.

Le plan décrit de façon détaillée, le cas échéant, tout obstacle à sa mise en œuvre efficace dans des délais appropriés. Cette description comprend une analyse de l'incidence potentielle de ces obstacles vis-à-vis des assurés, bénéficiaires et adhérents, des cocontractants et, le cas échéant, des autres entités du groupe.

###### Section II : Dispositions relatives à l'élaboration des plans préventifs de résolution

**Art. A311-4**

Les plans préventifs de résolution mentionnés à l'article L. 311-8 comprennent, en les quantifiant chaque fois que cela est nécessaire et possible, les éléments suivants :

1° Une description de la structure juridique et organisationnelle de la personne concernée et, le cas échéant, de ses filiales, de ses succursales ainsi que du groupe auquel elle appartient ;

2° Une analyse des conséquences d'une défaillance totale ou partielle de la personne ou du groupe concerné, se fondant notamment sur les conséquences pour les réassureurs ou tout autre acteur du secteur financier ;

3° La cartographie des fonctions critiques de la personne ou du groupe concerné, qui précise les éléments du bilan associés à ces fonctions, analyse la séparabilité de ces fonctions par rapport aux autres activités de la personne ou du groupe et précise de quelles entités internes ou externes ces fonctions dépendent financièrement, juridiquement ou en matière de ressources humaines ou de systèmes informatiques pour assurer la continuité de leur activité ;

4° La description détaillée des passifs techniques et non techniques de la personne concernée et de ses filiales ;

5° Une description des sûretés grevant les biens de la personne concernée et de ses filiales et leurs expositions de hors bilan ainsi que des opérations significatives de réassurance ou de couverture, notamment lorsque ces éléments se rattachent aux fonctions critiques ;

6° L'identification des principales contreparties de la personne concernée ou du groupe auquel elle appartient ainsi qu'une analyse des conséquences financières pour la personne concernée ou le groupe auquel elle appartient de la défaillance de ces contreparties ;

7° La description détaillée des différentes stratégies de résolution susceptibles d'être appliquées en fonction des différents scénarii possibles et des délais nécessaires ;

8°. La description des modalités assurant la continuité des opérations qui seront maintenues en application des stratégies de résolution ;

9° Une description des modalités de circulation de l'information entre la personne concernée et l'autorité de résolution, précisant la stratégie de communication mise en œuvre au sein de la personne concernée et vis-à-vis du public ;

10° Une analyse de l'incidence du plan sur le personnel de la personne concernée, y compris en termes de coûts, et une description des procédures envisagées en vue de la consultation du personnel lors du processus de résolution ;

11° L'analyse de la résolvabilité de la personne concernée mentionnée à l'article L. 311-11 et, le cas échéant, des mesures à prendre pour lever les obstacles à la résolvabilité ;

12° Le cas échéant, tout avis exprimé par la personne concernée ou par le groupe à l'égard du plan préventif de résolution.

**Art. A311-5**

Pour l'application de l'article L. 311-8, le collège de résolution de l'Autorité de contrôle prudentiel et de résolution peut demander aux personnes pour lesquelles il établit ou met à jour un plan préventif de résolution de fournir dans les meilleurs délais toute information nécessaire à cette fin et qui n'ont pas déjà été fournis à l'autorité dans le cadre de ses autres missions.

###### Section III : Dispositions relatives à l'analyse de la résolvabilité

**Art. A311-6**

I. — Lorsqu'il réalise l'évaluation mentionnée à l'article L. 311-11 et R. 311-7, le collège de résolution de l'Autorité de contrôle prudentiel et de résolution examine :

1° La capacité de la personne concernée à identifier en son sein et, le cas échéant, au sein du groupe auquel elle appartient, les activités représentant une source importante de revenus ou de bénéfices et les fonctions critiques résultant de son activité ;

2° La mesure dans laquelle les structures juridiques et l'organisation de la personne concernée et, le cas échéant, du groupe auquel elle appartient, permettent d'assurer la continuité des activités représentant une source importante de revenus ou de bénéfices et des fonctions critiques résultant de l'activité de cette personne ou de ce groupe ;

3° Les dispositifs et les procédures mis en place permettant de garantir que la personne concernée et, le cas échéant, le groupe auquel elle appartient, disposent de moyens suffisants quant au personnel et à l'accès aux systèmes d'information pour assurer la continuité des activités représentant une source importante de revenus ou de bénéfices et des fonctions critiques résultant de son activité ;

4° Les obstacles éventuels à la continuation des contrats de prestation de service nécessaires à l'exercice des activités représentant une source importante de revenus ou de bénéfices et des fonctions critiques en cas de mise en œuvre d'une procédure de résolution à l'encontre de la personne concernée et, le cas échéant, du groupe auquel elle appartient ;

5° L'existence de procédures et dispositifs transitoires pouvant être mis en œuvre dans l'hypothèse où la personne concernée se séparerait de fonctions critiques ou d'activités représentant une source importante de revenus ou de bénéfices ;

6° La capacité des systèmes d'information de la personne concernée à produire dans de brefs délais des données exactes et exhaustives relatives aux activités représentant une source importante de revenus ou de bénéfices et aux fonctions critiques et qui sont nécessaires à la préparation et à la mise en œuvre d'une procédure de résolution par le collège de résolution de l'autorité ;

7° Les résultats des tests des systèmes d'information mis en œuvre par la personne concernée sur la base des scénarii de crise définis par le collège de résolution de l'autorité ;

8° La capacité à assurer la continuité des systèmes d'information de la personne concernée, y compris au profit d'un autre organisme d'assurance, dans le cas où les fonctions critiques ou les activités représentant une source importante de revenus ou de bénéfices seraient séparées du reste des activités dans le cadre d'une procédure de résolution ;

9° L'existence en son sein ou la mise en place par la personne concernée de processus permettant de fournir au collège de résolution de l'autorité les informations relatives à l'identification des assurés, souscripteurs, adhérents et bénéficiaires de contrats d'assurance et aux montants des créances couvertes par les fonds de garantie ;

10° Dans le cas où, au sein d'un groupe, il existe des garanties intragroupes, les conditions financières de ces garanties en les comparant aux conditions du marché et les systèmes de gestion des risques relatifs à ces garanties ;

11° Le risque de contagion au sein d'un groupe lié à l'existence de transfert de risques ou de garanties intragroupes ;

12° La mesure dans laquelle la structure juridique ou organisationnelle du groupe constitue un obstacle à la mise en œuvre de mesures de résolution prévues par les articles L. 311-29 à L. 311-49, en raison notamment du nombre d'entités qui le composent, de la complexité de son organisation ou de la difficulté à affecter des activités à des entités précises du groupe ;

13° Dans le cas où l'évaluation porte également sur une société de groupe mixte d'assurance, l'incidence de la mise en œuvre d'une procédure de résolution sur les entités non financières du groupe ;

14° La mesure dans laquelle la législation applicable d'un autre Etat membre de l'Union européenne ou d'un Etat tiers permet aux autorités de cet Etat de soutenir les mesures prises par le collège de résolution de l'Autorité de contrôle prudentiel et de résolution ainsi que, s'il y a lieu, les possibilités d'une action coordonnée avec les autorités de cet Etat ;

15° La possibilité de mettre en œuvre de manière effective une ou plusieurs des mesures de résolution prévues par les articles L. 311-29 à L. 311-49 à l'encontre de la personne concernée ou du groupe auquel elle appartient, de façon à atteindre les objectifs de la résolution mentionnés au I de l'article L. 311-22, notamment au regard de la nature de ces mesures et de l'organisation de la personne concernée ou du groupe ;

16° Dans le cas de groupes qui comportent des filiales établies dans plusieurs Etats, les modalités et les moyens permettant de faciliter la mise en œuvre de mesures de résolution ;

17° La possibilité qu'une ou plusieurs mesures de résolution puissent être mises en œuvre de manière effective à l'égard de la personne concernée ou du groupe auquel elle appartient d'une manière qui réponde aux objectifs de la résolution mentionnés au I de l'article L. 311-22, compte tenu, d'une part, de leur incidence potentielle sur les créanciers, les personnes ayant la qualité de contrepartie, les souscripteurs et bénéficiaires et le personnel de la personne ou du groupe et, d'autre part, le cas échéant, des mesures que les autorités d'autres Etats pourraient prendre ;

18° L'incidence directe ou indirecte sur le système financier, les souscripteurs, adhérents et bénéficiaires ou l'économie réelle de la mise en œuvre d'une mesure de résolution à l'égard de la personne concernée et, le cas échéant, du groupe auquel elle appartient ;

19° La mesure dans laquelle la mise en œuvre d'une ou plusieurs mesures de résolution à l'égard de la personne concernée ou du groupe permet de limiter le risque de contagion à d'autres organismes ou groupes d'assurance, établissements de crédit ou entreprises d'investissement ou aux marchés financiers ;

II. — Lorsque l'évaluation prévue à l'article L. 311-11 porte sur un groupe, les personnes concernées s'entendent également des personnes mentionnées aux 1° à 7° de l'article L. 311-1 qui font partie du même groupe.

#### Titre II : Régime administratif

##### Chapitre II : Règles de constitution et de fonctionnement

###### Section I : Dispositions communes.

###### Section II : Sociétés anonymes d'assurance et de capitalisation.

###### Section IV : Sociétés d'assurance à forme mutuelle.

####### Paragraphe 1 : Constitution.

####### Paragraphe 2 : Administration.

####### Paragraphe 3 : Obligations des sociétaires et de la société.

**Art. A322-6**

Le titre mentionné à l'article R. 322-75 doit comporter, outre la mention prévue à l'avant-dernier alinéa de l'article R. 322-74 :

a) Au recto : les indications relatives à chaque sociétaire, c'est-à-dire :

Le nom et l'adresse du sociétaire ;

Le numéro de la police ou des polices concernées ;

Le montant versé et la date du versement ;

Le montant, la date et le lieu du remboursement de la somme empruntée.

b) Au verso : les conditions générales de l'emprunt, c'est-à-dire :

La dénomination sociale de la société émettrice et l'adresse de son siège social ;

Le mot " emprunt " en caractères très apparents, en haut et à droite du document, suivi des mots " fonds social complémentaire (art. R. 322-74 du code des assurances) " ;

La date de l'assemblée générale ayant pris la décision d'emprunt ;

Les dispositions arrêtées par cette assemblée générale, et notamment :

— la durée de l'emprunt ;

— le barème forfaitaire utilisé par la société ou le pourcentage de la cotisation, si l'emprunt est calculé en fonction de la cotisation ;

— éventuellement, le taux des intérêts ainsi que la périodicité et le lieu d'encaissement de ceux-ci ;

— les modalités de remboursement.

**Art. A322-7**

Le rappel de la participation des sociétaires déjà adhérents de la société au moment où celle-ci décide d'émettre l'emprunt ne peut être supérieur à 10 % de la cotisation annuelle.

####### Paragraphe 4 : Réassurance.

####### Paragraphe 5 : Publicité.

####### Paragraphe 6 : Nullités.

###### Section V : Sociétés mutuelles d'assurance et leurs unions.

###### Section VI : Sociétés ou caisses d'assurances et de réassurances mutuelles agricoles.

###### Section VII : Tontines.

###### Section VIII : Les sociétés de groupe d'assurance et les conventions d'affiliation.

##### Chapitre III : Procédures de redressement et de sauvegarde

###### Section I : Règles générales.

##### Chapitre IV : Transfert de portefeuille.

##### Chapitre V : Retrait de l'agrément administratif.

##### Chapitre VI : Liquidation.

##### Chapitre VII : Privilèges.

##### Chapitre VIII : Sanctions.

#### Titre III : Régime prudentiel applicable aux entreprises ne relevant pas du régime dit "Solvabilité 2"

##### Chapitre II : Réglementation des placements et autres éléments d'actif

###### Section I : Eléments d'actif admis en représentation des engagements réglementés.

**Art. A332-1**

I. — La caution ou engagement équivalent visée au troisième alinéa de l'article R. 332-17 doit :

— être régie par le droit français et soumise en cas de litige à la compétence exclusive des juridictions françaises ;

— constituer une garantie à première demande, irrévocable et inconditionnelle.

II. — L'établissement de crédit garant, visé au troisième alinéa de l'article R. 332-17 doit répondre aux conditions suivantes :

1° Le garant est un établissement de crédit habilité à opérer en France en application de la loi n° 84-46 du 24 janvier 1984 modifiée relative à l'activité et au contrôle des établissements de crédit, et respecte, compte tenu de la garantie envisagée, l'ensemble des dispositions législatives et réglementaires qui lui sont applicables ;

2° Le garant n'est pas une entreprise liée au réassureur ni à l'entreprise d'assurance garantie, au sens défini à l'article 310-5 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance.

III. — La dérogation visée au troisième alinéa de l'article R. 332-17 ne peut être accordée que dans la mesure où, de l'avis de l'Autorité de contrôle prudentiel et de résolution, elle ne diminue pas la qualité de la représentation des engagements réglementés, et notamment dans les limites fixées ci-après :

— la durée, fixée initialement par l'Autorité de contrôle prudentiel et de résolution, ne peut excéder un exercice, éventuellement renouvelable dans les conditions définies par l'Autorité ;

— le montant total des garanties admises au titre de ladite dérogation ne peut à aucun moment excéder :

— le montant maximum fixé par l'Autorité de contrôle prudentiel et de résolution ;

— la moitié du montant total des engagements réglementés tels que définis à l'article R. 331-1 du présent code ;

— les deux tiers du montant total de la part des réassureurs dans les provisions techniques.

IV. — La dérogation peut être supprimée à tout moment par l'Autorité si celle-ci estime que les conditions l'ayant justifiée ne sont plus remplies.

**Art. A332-2**

I. — Le système d'analyse et de mesure des risques, mentionné à l'article R. 332-13, est décrit dans le rapport de contrôle interne mentionné à l'article R. 336-1 et est composé :

1° D'une politique écrite en matière d'investissement dans les prêts définissant des limites d'exposition de l'entreprise d'assurance par catégories de risque de crédit ;

2° D'une procédure de sélection des risques de crédit comportant :

a) La constitution de dossiers de crédit destinés à recueillir l'ensemble des informations de nature qualitative et quantitative sur les contreparties ;

b) Une procédure de prise de décision d'investissement dans un prêt, qui doit être clairement formalisée, décrire l'organisation des délégations, s'appuyer sur une analyse dont le responsable n'a pas un intérêt direct à la décision d'investissement et être adaptée aux caractéristiques de l'entreprise, en particulier sa taille, son organisation, la nature de son activité.

Les entreprises d'assurance s'assurent notamment que les décisions d'investissement dans un prêt sont prises par au moins deux personnes.

3° D'un système de mesure des risques de crédit permettant :

a) D'identifier, de mesurer et d'agréger le risque qui résulte des opérations de crédit admissibles d'après le quatrième alinéa du 1° de l'article R. 332-13 et d'appréhender les interactions entre ce risque et les autres risques auxquels est exposée l'entreprise ;

b) D'appréhender et de contrôler le risque de concentration et le risque résiduel au moyen de procédures documentées ;

c) De vérifier l'adéquation de la diversification des prêts à la politique en matière d'investissement.

4° D'une procédure de suivi proportionné, sur une base trimestrielle, de l'évolution de la qualité de chacun des prêts pris individuellement, permettant de déterminer, en tant que de besoin, les niveaux appropriés de dépréciations à apporter à la valeur des prêts. La détermination du niveau approprié des dépréciations tient compte, le cas échéant, des garanties pour lesquelles les entreprises d'assurance doivent s'assurer des possibilités effectives de mise en œuvre et de l'existence d'une évaluation récente réalisée sur une base prudente. Conformément au d du 2° de l'article R. 336-1, la procédure de suivi est menée par des personnes ne pouvant également être chargées d'effectuer les transactions et la sélection des risques.

II. — Lorsque la gestion des prêts mentionnés au quatrième alinéa du 1° de l'article R. 332-13 est assurée par une société de gestion à laquelle l'entreprise d'assurance a confié un mandat, l'entreprise d'assurance demeure pleinement responsable du respect des obligations qui lui incombent. Elle s'assure notamment que le mandat est conforme à sa politique d'investissement et lui permet un accès à l'information nécessaire pour mener sa procédure de suivi des risques.

L'entreprise d'assurance s'assure également que la société de gestion dispose d'un système d'analyse et de mesure des risques conforme aux dispositions du I du présent article et adapté à la gestion des prêts effectués au travers du mandat qu'elle lui a confié.

III. — Les critères de sélection des opérations de crédit admissibles d'après le quatrième alinéa du 1° de l'article R. 332-13 sont les suivants :

1° L'appréciation du risque de crédit tient compte des éléments sur la situation financière de l'emprunteur, en particulier sa capacité de remboursement, et, le cas échéant, des garanties reçues. Elle doit tenir compte également de l'analyse de l'environnement des entreprises, des caractéristiques des associés ou actionnaires et des dirigeants ainsi que des documents comptables les plus récents ;

2° La sélection des investissements dans des prêts tient également compte de leur rentabilité au regard du niveau de risque associé et des coûts opérationnels relatifs à leur sélection et leur suivi.

**Art. A332-3**

Le passif d'un fonds de prêts à l'économie mentionné à l'article R. 332-14-2 peut revêtir l'une des structures suivantes :

1° Des parts, donnant lieu à des droits identiques sur le capital et les intérêts, et provenant soit d'une ou plusieurs émissions d'un montant nominal à l'émission au moins égal à 30 millions d'euros, soit d'un programme d'émission dont la valeur minimale est au moins égale à 30 millions d'euros ;

2° Des obligations, donnant lieu à des droits identiques sur le capital et les intérêts, et provenant d'une ou plusieurs émissions d'un montant nominal à l'émission au moins égal à 30 millions d'euros, soit d'un programme d'émission dont la valeur minimale est au moins égale à 30 millions d'euros, et des parts ou des actions dans la mesure où leur montant nominal ne représente pas plus de 0,5 % en valeur du montant nominal des obligations émises par le fonds de prêt à l'économie, et où elles sont souscrites ou acquises par chaque titulaire d'obligations émises par le fonds proportionnellement au montant des obligations que ce titulaire détient.

**Art. A332-4**

Lorsqu'un organisme de titrisation ou un fonds d'investissement professionnel spécialisé comporte plusieurs compartiments, l'application des règles mentionnées aux articles R. 332-14-2 et A. 332-3 du code des assurances, s'apprécie, compartiment par compartiment. Un organisme peut comporter, à tout moment, un ou plusieurs compartiments répondant aux caractéristiques des fonds de prêts à l'économie et un ou plusieurs compartiments n'y répondant pas.

###### Section III : Estimation des éléments d'actif.

**Art. A332-7**

I. — Les entreprises mentionnées à l'article L. 310-3-2 sont en mesure d'estimer à toute époque l'incidence, d'une part sur les engagements envers les assurés et les entreprises réassurées, d'autre part sur la valeur de réalisation de leurs actifs mentionnés aux 1° à 13° de l'article R. 332-2 et à l'article R. 332-5 ainsi que de leurs instruments financiers à terme, de toute hypothèse d'évolution des taux d'intérêt et des marchés de valeurs mobilières, de biens immobiliers et de change.

Ces hypothèses permettent de simuler les effets d'une augmentation immédiate et pérenne du taux des emprunts d'Etat à dix ans et de l'évolution correspondante de la courbe de taux, d'une diminution immédiate et pérenne du taux des emprunts d'Etat à dix ans et de l'évolution correspondante de la courbe de taux, ainsi que d'une diminution immédiate et pérenne de la valeur de réalisation des actions, parts ou droits émis par des sociétés commerciales ainsi que des droits réels immobiliers.

Ces hypothèses figurent dans un modèle d'état défini par l'Autorité de contrôle prudentiel et de résolution. L'Autorité de contrôle peut néanmoins demander aux entreprises d'autres simulations sur le fondement d'autres valeurs.

II. — Simulations sur l'actif

L'incidence de chacune des hypothèses mentionnées au I sur les actifs énumérés aux 1° à 13° de l'article R. 332-2 est évaluée comme suit.

Les actifs mentionnés aux 1°, 2°, 2° bis, 2° ter, 10°, 11°, 12° et 13° de l'article R. 332-2 ainsi que les titres émis par les sociétés d'assurance mutuelles mentionnés au 6° du même article sont évalués conformément à l'article R. 343-11 puis aux valeurs actuelles résultant des différentes courbes des taux simulées. Ces évaluations tiennent compte d'une prime liée aux risques de liquidité et de contrepartie. Cette prime est fonction de celle qui ressort de l'évaluation du titre effectuée conformément à l'article R. 343-11.

Les actifs mentionnés aux 4°, 5°, 5° bis, 6°, à l'exception des titres mentionnés au précédent alinéa et 9° de l'article R. 332-2 sont évalués conformément à l'article R. 343-11 puis estimés selon les hypothèses figurant dans le modèle d'état défini par l'Autorité de contrôle prudentiel et de résolution.

Pour les actifs mentionnés aux 3°, 7°, 7° bis, 8° et 9° bis de l'article R. 332-2, l'entreprise substitue aux parts ou actions de l'organisme détenu un pourcentage des actifs énumérés aux 1° à 13° du même article que détient cet organisme, évalués comme prévu à l'alinéa précédent et nets des dettes de l'organisme, égal au pourcentage d'intérêt détenu par l'entreprise dans cet organisme.

Lorsqu'il n'est pas possible ou pas pertinent de procéder à cette évaluation, l'entreprise assimile les parts ou actions détenues à des actions, des obligations, des biens immobiliers ou une combinaison de ces différents types d'actifs.

Les instruments financiers à terme sont évalués à leur coût de remplacement, résultant de chacune des valeurs de réalisation simulées sur les actifs sous-jacents.

Les résultats des simulations décrites ci-dessus sont présentés en distinguant d'une part les valeurs négociées sur un marché reconnu au sens de l'article R. 332-2 et les parts ou actions d'organismes de placement collectif en valeurs mobilières investis exclusivement dans de telles valeurs d'autre part les titres de même nature non négociés sur un tel marché.

III. — Simulations sur les provisions mathématique vie et non-vie

Les provisions techniques mentionnées aux 1° et 2° des articles R. 343-3 et R. 343-8, et au 1° de l'article R. 343-7 sont évaluées comme suit :

— la provision pour participation aux bénéfices est évaluée à sa dernière valeur comptable connue ;

— les engagements d'assurance vie et engagements viagers d'assurance non-vie, à l'exception de ceux mentionnés à l'article R. 332-5, sont évalués en actualisant, avec la courbe des taux d'intérêt à la date du calcul puis chacune des courbes des taux d'intérêt simulées, et avec application, au titre des charges de gestion, d'un abattement de 30 points de base à chacun des taux retenus, la différence entre les valeurs probables des engagements pris par l'entreprise et des engagements pris par les assurés en tenant notamment compte, lorsque c'est possible, des règles de participation aux bénéfices contractuelles et réglementaires. Les engagements liés à des contrats comportant une valeur de rachat font l'objet d'estimations distinctes ;

— les engagements mentionnés à l'article R. 332-5 sont évalués en calculant, avec les différentes valeurs de l'unité de compte simulées, la différence entre les valeurs probables des engagements pris par l'entreprise et des engagements pris par les assurés.

Pour l'évaluation des engagements relatifs aux contrats à capital variable, l'estimation du résultat probable lié au risque de placement est effectuée de manière distincte.

IV. — Liquidation des autres provisions techniques non-vie

L'entreprise indique également la dernière valeur comptable connue des provisions techniques mentionnées aux 2°, 2 bis, 4° et 5° de l'article R. 343-7. Elle évalue, conformément aux cadences de liquidation passées ou à tout autre élément d'appréciation qu'elle est en mesure de justifier, la part de ces provisions liquidée aux 31 décembre de chacun des cinq exercices à venir, dans l'hypothèse d'une absence totale d'émission future de primes.

V. — Dispersion des actifs

L'entreprise évalue ses cinq plus importants encours d'actifs énumérés aux 1° à 13° de l'article R. 332-2 vis-à-vis de contreparties hors Etats membres de l'OCDE et organismes internationaux à caractère public dont un ou plusieurs Etats membres de l'Union européenne font partie, conformément à l'article R. 343-11. Elle indique également la valeur comptable de ces encours, en distinguant les produits de taux des autres actifs. Pour ces évaluations, une contrepartie est soit une société isolée, soit plusieurs sociétés appartenant au même groupe au sens du 1° de l'article R. 332-13. L'encours auprès d'une contrepartie est l'encours de l'ensemble des valeurs émises, prêts obtenus ou garantis par la contrepartie, ainsi que le montant des dépôts effectués ou positions à terme créditrices auprès de cette contrepartie, net de l'encours garanti par d'autres contreparties.

###### Section V : Règles particulières à certaines entreprises étrangères.

###### Section VI : Dispositions particulières aux territoires d'outre-mer.

##### Chapitre IV : Solvabilité des entreprises

**Art. A334-1**

I. — Les actions de préférence entrant dans la composition de la marge de solvabilité mentionnées au 1 du I des articles R. 334-3 et R. 334-11 doivent répondre aux conditions suivantes : a) Ces titres sont assortis de droits financiers définis par les statuts ; les versements correspondant à ces droits équivalents à une fraction du bénéfice distribuable de l'exercice, au sens de l'article L. 232-11 du code de commerce ;

b) L'entreprise a la faculté de suspendre le versement de ces droits financiers dans des conditions prévues par les statuts ; elle est tenue de le faire si cette suspension est nécessaire au respect par l'entreprise des dispositions de l'article L. 334-1 ;

c) Dans les cas visés au b, le versement des droits financiers ne peut être reporté à un exercice ultérieur ;

d) Dans l'hypothèse d'une liquidation de l'entreprise d'assurance ou de réassurance débitrice, ces titres ne peuvent être remboursés qu'après règlement de toutes les dettes existant à la date de la liquidation ou contractées pour les besoins de celle-ci ;

e) Ces titres ont la capacité d'absorber les pertes, même en cas de poursuite de l'activité ;

f) Les statuts prévoient qu'ils ne peuvent être modifiés qu'après que l'autorité de contrôle aura déclaré, après avoir vérifié que le contrat modifié continuera de remplir les conditions fixées au présent article, ne pas s'opposer à la modification envisagée ;

g) Si les statuts prévoient une possibilité de rachat des actions de préférence par l'entreprise émettrice ou si la conversion des actions de préférence en actions ordinaires se traduit par une réduction de capital, ce rachat ou cette conversion ne peut intervenir avant cinq ans à compter de la date d'émission et nécessite l'approbation préalable de l'autorité de contrôle.

II. — Les actions de préférence entrant dans la composition de la marge de solvabilité mentionnées au 1 du II des articles R. 334-3 et R. 334-11 doivent répondre aux conditions fixées au I du présent article, à l'exception du a, du b et du c.

III. — Les emprunts et titres subordonnés entrant dans la composition de la marge de solvabilité visés aux articles R. 334-3 et R. 334-11 doivent répondre aux conditions suivantes :

1° Dans l'hypothèse d'une liquidation de l'entreprise d'assurance ou de réassurance débitrice, ces titres ou emprunts ne peuvent être remboursés qu'après règlement de toutes les autres dettes existant à la date de la liquidation ou contractées pour les besoins de celle-ci ;

2° Le contrat d'émission ou d'emprunt ne comporte pas de clause prévoyant que, dans des circonstances déterminées autres que la liquidation de l'entreprise d'assurance ou de réassurance débitrice, la dette devra être remboursée avant l'échéance convenue ;

3° Le contrat d'émission ou d'emprunt prévoit qu'il ne pourra être modifié qu'après que l'Autorité de contrôle prudentiel et de résolution aura déclaré, après avoir vérifié que le contrat modifié continuera de remplir les conditions fixées au présent article, ne pas s'opposer à la modification envisagée ;

4° Le contrat d'émission ou d'emprunt doit prévoir une échéance de remboursement des fonds au moins égale à cinq ans ou, lorsque aucune échéance n'est fixée, un préavis d'au moins cinq ans pour tout remboursement.

IV. — Au plus tard un an avant la date prévue pour le remboursement de tout ou partie des fonds visés au II et au III ci-dessus, l'entreprise d'assurance ou de réassurance débitrice soumet à l'Autorité de contrôle prudentiel et de résolution un plan indiquant comment la marge de solvabilité sera maintenue, après le remboursement, au niveau requis par la réglementation. Ce plan n'est pas exigé si la part des fonds incluse dans la marge de solvabilité est progressivement et régulièrement ramenée à zéro par l'entreprise d'assurance ou de réassurance au cours des cinq dernières années au moins avant l'échéance de remboursement.

V. — Les fonds provenant des emprunts et titres subordonnés à durée déterminée entrant dans la composition de la marge de solvabilité peuvent être remboursés par anticipation à l'initiative de l'entreprise d'assurance ou de réassurance débitrice si l'Autorité de contrôle prudentiel et de résolution a préalablement autorisé un tel remboursement, après s'être assurée que la marge de solvabilité ne risquait pas d'être ramenée en dessous du niveau nécessaire pour garantir durablement le respect de la marge requise par la réglementation.

Dans les mêmes conditions, l'Autorité de contrôle prudentiel et de résolution peut autoriser le remboursement des fonds provenant des emprunts et titres subordonnés à durée indéterminée entrant dans la composition de la marge de solvabilité sans application du préavis prévu au 4° du III du présent article.

Dans les cas visés au présent paragraphe, l'entreprise d'assurance ou de réassurance débitrice soumet au moins six mois à l'avance à l'Autorité de contrôle prudentiel et de résolution, à l'appui de sa demande d'autorisation, un plan indiquant comment la marge de solvabilité sera maintenue, après le remboursement, au niveau requis par la réglementation. L'absence de décision notifiée à l'entreprise à l'expiration d'un délai de six mois vaut autorisation.

Sont notamment soumis aux dispositions du présent paragraphe l'amortissement anticipé par offre publique d'achat ou d'échange et le rachat en bourse de titres cotés ; toutefois un émetteur peut racheter en bourse sans autorisation préalable jusqu'à 5 % des titres émis, à condition d'informer l'Autorité de contrôle prudentiel des rachats effectués.

VI. — Les contrats d'émission concernant des emprunts et titres à durée indéterminée qui prévoient formellement que tout remboursement est subordonné à autorisation préalable de l'Autorité de contrôle prudentiel et de résolution n'ont pas à prévoir le délai de préavis minimum visé au 4° du III du présent article.

#### Titre IV : Dispositions comptables et statistiques

##### Chapitre Ier : Principes généraux.

**Art. A341-1**

En application de l'article L. 341-4, l'Autorité de contrôle prudentiel et de résolution peut autoriser une entreprise à déroger aux dispositions définies en application du dernier alinéa de l'article R. 343-3 et de l'article R. 343-7, dans les cas suivants :

1° Lorsque cette entreprise demande, aux fins de la détermination de la provision pour sinistres à payer prévue au 4° de l'article R. 343-7, à utiliser des méthodes statistiques pour l'estimation des sinistres survenus au cours des deux derniers exercices. L'Autorité de contrôle prudentiel et de résolution donne son accord si les méthodes sont susceptibles de donner des résultats fiables au regard des données disponibles ;

2° Lorsque cette entreprise estime que le coût des sinistres non encore manifestés mentionné au 4° de l'article R. 343-7 est à un niveau inférieur au montant résultant de l'application de la méthode définie en application du dernier alinéa de l'article R. 343-7 et qu'elle demande à retenir son estimation. L'Autorité de contrôle prudentiel et de résolution autorise l'entreprise à retenir sa propre estimation du coût des sinistres non encore manifestés, si elle considère que cette estimation repose sur des éléments d'information suffisants et sur une méthode statistique fiable ;

3° Lorsque cette entreprise peut justifier, en raison d'une évolution récente et significative de la sinistralité passée ou de la tarification, que le calcul de la provision pour risque en cours définie au 3° de l'article R. 343-7 conduit à surestimer son montant et qu'elle demande à modifier certains des paramètres du calcul. L'Autorité de contrôle prudentiel et de résolution autorise ces modifications si l'entreprise est en mesure de communiquer les justifications appropriées ;

4° Lorsque cette entreprise demande, pour évaluer la provision pour aléas financiers prévue au 5° de l'article R. 343-3, à estimer le taux de rendement futur des actifs affectés aux engagements techniques. L'Autorité de contrôle prudentiel et de résolution autorise à retenir ce taux si elle considère que son estimation repose sur des éléments d'information suffisants et sur une méthode fiable et prudente.

**Art. Annexe I à l'article A341-1**

ANNEXE I : COMPTE D'EXPLOITATION TECHNIQUE DES OPÉRATIONS RÉALISÉES EN LIBRE PRESTATION DE SERVICES

DANS L'ÉTAT MEMBRE SUIVANT DE LA CEE : PAYS DU RISQUE.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="66"><p align="center">GROUPES<br/>de branches</p></td><td width="66"><p align="center">ACCIDENTS <br/>maladie</p></td><td width="66"><p align="center">INCENDIE et autres dommages aux biens</p></td><td width="66"><p align="center">DOMMAGES automobile</p></td><td width="66"><p align="center">RESPONSABILITÉ civile automobile</p></td><td width="66"><p align="center">ENSEMBLE automobile</p></td><td width="66"><p align="center">AVIATION maritime et transports</p></td><td width="66"><p align="center">RESPONSABILITÉ civile générale</p></td><td width="66"><p align="center">CRÉDIT et caution</p></td><td width="66"><p align="center">AUTRES branches</p></td><td width="66"><p align="center">TOTAL</p></td></tr><tr><td width="66"><p>Primes émises : </p><p>- variation des provisions de primes</p></td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td></tr><tr><td width="66"><p>Primes acquises :</p><p>- prestations et frais accessoires payés :</p><p>+ provisions pour prestations et frais à payer au 31 décembre précédent</p><p>- provisions pour prestations et frais à payer au 31 décembre</p></td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td></tr><tr><td width="66"><p>commissions à la charge de l'exercice</p></td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td></tr><tr><td width="66"><p>- autres charges</p></td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td></tr><tr><td width="66"><p>Résultat technique brut de réassurance</p></td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td><td valign="top" width="66">.</td></tr></tbody></table></div></div>

##### Chapitre II : Dispositions comptables particulières

**Art. A342-1**

Le dépositaire mentionné à l'article R. 342-5 assure tous encaissements et paiements, à l'exception éventuelle de ceux, individuels, relatifs aux sommes versées ou transférées par les participants d'un contrat ou aux prestations versées au titre de ce contrat qui peuvent être effectués, sur instruction de l'organisme d'assurance, par toute entité habilitée à recevoir et à payer des flux monétaires pour compte de tiers.

**Art. A342-2**

Les dispositions de la deuxième phrase de l'article A. 132-16 ne s'appliquent pas aux comptabilités auxiliaires mentionnées à l'article L. 143-4 ainsi qu'à celles mentionnées à l'article L. 381-2.

##### Chapitre III : Plan et évaluations comptables particuliers à l'assurance

**Art. A343-1**

En ce qui concerne l'information comprise dans les comptes annuels soumis ou à soumettre à l'assemblée générale, un ensemble de procédures internes, appelé piste d'audit, doit permettre :

a) De reconstituer dans un ordre chronologique les opérations ;

b) De justifier toute information par une pièce d'origine à partir de laquelle il doit être possible de remonter par un cheminement ininterrompu au document de synthèse et réciproquement ;

c) D'expliquer l'évolution des soldes d'un arrêté à l'autre par la conservation des mouvements ayant affecté les postes comptables.

###### Section I : Engagements et provisions techniques 

**Art. A343-1-1**

Les provisions mathématiques des contrats d'assurance sur la vie, de capitalisation et d'assurance nuptialité-natalité, à primes périodiques, doivent être calculées en prenant en compte les chargements destinés aux frais d'acquisition dans l'engagement du payeur de primes.

La provision résultant du calcul précédent ne peut être négative, ni inférieure à la valeur de rachat du contrat, ni inférieure à la provision correspondant au capital réduit.

**Art. A343-1-2**

Au sens du présent article, est appelée duration du passif d'une entreprise d'assurance une estimation prudente de l'échéance moyenne pondérée des paiements futurs relatifs aux engagements réglementés. Cette estimation doit être un nombre entier et ne peut être supérieure à 8.

Cette duration est calculée annuellement pour l'application de l'article A. 343-1-3.

**Art. A343-1-3**

Lorsque l'entreprise décide d'appliquer les dispositions de l'article R. 343-6, elle mouvemente un compte dont le solde ne peut à aucun moment être créditeur ni excéder la moins-value latente globale mentionnée à l'article R. 343-5 de la manière suivante :

a) Ce compte est débité d'une somme égale au montant de la dotation à la provision pour risque d'exigibilité de l'exercice ;

b) Les reprises de provisions pour risque d'exigibilité font l'objet, pour un même montant, d'un crédit de ce compte ;

c) A la fin de chaque exercice, ce compte est également crédité d'une fraction de la moins-value latente globale mentionnée à l'article R. 343-5. Cette fraction est égale à :

1/ d

où d est la duration des passifs mentionnée à l'article A. 343-1-2.

Lorsque l'entreprise décide de ne plus appliquer les dispositions de l'article R. 343-6, ce compte est intégralement soldé.

###### Section II : Estimation des éléments d'actifs 

**Art. A343-2**

Pour l'application du deuxième alinéa de l'article R. 343-9, les organismes dont les prévisions d'évolution de l'indice des prix constituent les références en matière de prévisions d'évolution de l'indice des prix sont :

“ La Commission européenne ;

“ L'Organisation pour la coopération et le développement économique (OCDE).

**Art. A343-2-1**

I. — En vertu de l'article R. 343-11, l'Autorité de contrôle prudentiel et de résolution peut requérir la fixation par une expertise de la valeur de tout ou partie de l'actif des entreprises et notamment des immeubles et des parts et actions de sociétés immobilières leur appartenant ou sur lesquels elles ont consenti un prêt ou une ouverture de crédit hypothécaire, ainsi que des instruments financiers à terme utilisés par les entreprises.

La valeur résultant de l'expertise devra figurer dans l'évaluation de la valeur de réalisation des placements prévue aux articles R. 343-11 et R. 343-12.

II. — L'expertise de la valeur de l'ensemble ou d'une partie de l'actif des entreprises est effectuée dans les conditions suivantes :

a) L'Autorité de contrôle prudentiel et de résolution notifie à l'entreprise, par lettre recommandée, la liste des éléments de l'actif dont la valeur est à expertiser et le nom de l'expert qu'elle a choisi pour chacun d'eux.

b) Dans un délai de quinze jours au plus à dater de l'envoi de cette lettre, l'entreprise fait connaître à l'Autorité, par lettre recommandée, pour chacun des éléments susmentionnés, si elle accepte l'expert désigné par l'Autorité comme expert unique, dont la conclusion liera les deux parties, ou si elle demande une expertise contradictoire, d'abord par deux experts, le premier désigné par l'autorité, le second désigné par l'entreprise, puis, en cas de désaccord entre ces deux experts, par un tiers expert, dont la conclusion liera les deux parties.

En cas d'option pour l'expertise contradictoire, l'entreprise indique dans sa réponse le nom, l'adresse et les qualités de son expert, et joint à cette réponse une lettre de ce dernier acceptant la mission et se déclarant prêt à l'effectuer dans le délai ci-après fixé.

c) Dès qu'elle a reçu la réponse mentionnée aux deux alinéas précédents, l'Autorité invite l'expert unique ou les deux experts à procéder à l'expertise. Elle donne communication de cet avis à l'entreprise.

Le ou les experts sont dispensés de prêter serment.

Les entreprises sont tenues de fournir aux experts, dès leur désignation, et sur leur demande, conjointe ou non, tous les moyens d'investigation que ces derniers jugent utiles pour l'accomplissement de leur mission, notamment, en matière d'immeubles, pour la visite des lieux et la connaissance des actes et documents se rapportant aux immeubles expertisés.

d) L'expert unique ou les deux experts doivent déposer leurs conclusions et les notifier aux deux parties dans un délai maximal de trois mois à dater de l'avis de l'autorité, ci-dessus prévu.

S'il y a désaccord entre les conclusions des deux experts, il est immédiatement procédé à la désignation du tiers expert, soit après accord entre les parties, par l'autorité, soit, à défaut d'accord entre les parties, dans les quinze jours du dépôt des conclusions des deux experts, à la requête de la partie la plus diligente, par le président du tribunal judiciaire de la situation du siège social ou du siège spécial pour la France, ou, dans le cas d'opérations réalisées en France en libre prestation de services, du lieu de situation des actifs immobiliers, statuant en référé sur assignation. Le tiers expert doit déposer ses conclusions et les notifier aux deux parties dans les deux mois de sa désignation.

Si, après avoir été désigné dans les formes ci-dessus prévues, un expert se trouve empêché de remplir sa mission dans les délais fixés, il est immédiatement procédé à une nouvelle désignation dans les mêmes formes, et les délais sont dûment prorogés. Toutefois, si l'expert défaillant est celui de l'entreprise, l'Autorité de contrôle prudentiel et de résolution peut requérir immédiatement du président du tribunal la désignation d'un expert unique, dont les conclusions lieront les deux parties. Elle peut formuler la même requête s'il n'a pas été répondu à sa demande d'expertise dans le délai prévu au d ci-dessus, ou si l'expert de l'entreprise n'a pas déposé son rapport dans le délai fixé au b du présent article.

e) Les frais de l'expertise sont à la charge des entreprises. Le ou les experts adressent à l'entreprise, avec leur rapport, l'état de leurs vacations, frais et honoraires et en remettent une copie à l'Autorité de contrôle prudentiel et de résolution. Dans le délai de quinzaine de la réception dudit état par l'entreprise, celle-ci doit faire connaître à l'autorité ou qu'elle a effectué le paiement, ou qu'elle se propose de contester la somme réclamée.

**Art. A343-2-2**

Pour les valeurs mobilières cotées en bourse, l'estimation prévue à l'article R. 343-10 est faite d'après les mêmes règles que celles définies à l'article 121-6 du règlement n° 2015-11 du 26 novembre 2015 de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance, en remplaçant le capital C par la valeur de la toute-propriété au cours le plus bas du jour de l'inventaire et, pour les autres placements, la valeur estimée comme il est prévu à l'article 121-6 du règlement précité, sauf les cas où une autre valeur résulte d'une expertise effectuée conformément à l'article A. 343-2-1, auquel cas cette dernière valeur est retenue.

###### Section III : Revenus des placements

**Art. A343-3**

Lors de l'entrée en portefeuille des titres soumis à la réserve de capitalisation, leur taux actuariel de rendement est calculé en tenant compte du prix d'acquisition, des probabilités, dates d'échéances et montants, nets de tous impôts, des coupons, des lots et autres avantages accessoires attachés à ces titres, et des valeurs de remboursement.

Pour les obligations mentionnées au deuxième alinéa de l'article R. 343-9, le calcul s'effectue en prenant pour valeur de remboursement la valeur de remboursement initiale multipliée par le rapport entre l'indice de référence à la date considérée et ce même indice à la date d'émission du titre.

**Art. A343-3-1**

Lors de la vente ou de la conversion d'une obligation, l'opération est appliquée au titre le plus ancien du portefeuille.

En cas de vente ou de conversion d'un titre, on se réfère à la date d'acquisition de ce titre, pour calculer, en fonction de son taux actuariel mentionné à l'article A. 343-3, sa valeur actuelle au jour de la vente ou de la conversion.

Pour les obligations mentionnées au deuxième alinéa de l'article R. 343-9, la valeur actuelle ainsi calculée est multipliée par le rapport entre l'indice de référence à la date de la vente ou de la conversion et ce même indice à la date d'acquisition.

Lorsque le prix de vente est supérieur à la valeur actuelle, diminuée le cas échéant de la dépréciation mentionnée au premier alinéa de l'article R. 343-9, l'excédent est versé à la réserve de capitalisation ; lorsqu'il est inférieur à la valeur actuelle, diminuée le cas échéant de la dépréciation mentionnée au premier alinéa de l'article R. 343-9, la différence est prélevée sur la réserve de capitalisation, dans la limite du montant de celle-ci.

La charge ou le produit théorique d'impôts lié à la non-prise en compte, dans le résultat imposable de l'entreprise, des versements ou prélèvements mentionnées à l'alinéa précédent donne lieu à respectivement une reprise non technique sur la réserve de capitalisation ou à une dotation non technique à la réserve de capitalisation, pour un montant équivalent. Cette reprise ou cette dotation contribue au résultat non technique de l'entreprise.

**Art. A343-3-2**

Les entreprises dont les placements en valeurs soumises à la réserve de capitalisation ne dépassent pas 750 000 euros à la date de l'inventaire peuvent ne pas appliquer les dispositions prévues aux articles A. 343-3 et A. 343-3-1 (alinéas 2,4 et 5). Dans ces cas, ces entreprises sont tenues de porter à la réserve de capitalisation 10 % de l'excédent résultant de la comparaison entre le montant du prix de vente et le prix d'entrée en portefeuille des titres mentionnés à l'article R. 343-14 vendus dans l'exercice, ou de prélever sur celle-ci la totalité de l'insuffisance résultant de la même comparaison. Une fois exercée en faveur de ce forfait, l'option ne peut être remise en cause.

###### Section IV : Tenue de documents relatifs aux placements, contrats, sinistres, réassurances 


**Art. A343-4**

Un inventaire permanent des placements doit être tenu, dans les conditions suivantes :

a) Les entrées et les sorties de placements doivent y être enregistrées, indépendamment de leur enregistrement comptable, au plus tard le lendemain de la naissance de l'engagement (pour les prêts et les immeubles) ou de la réception de l'avis d'achat ou de vente (pour les valeurs mobilières) ;

b) Chaque intitulé de valeur doit être suivi individuellement et comporter la désignation de la valeur et son imputation comptable, la désignation précise du dépositaire et du lieu de dépôt, le détail de chaque mouvement (nature, quantité, date et prix unitaire), la date, la nature et le montant des encaissements et décaissements afférents à l'achat, à la cession ou à l'amortissement partiel du placement ; et, pour les prêts, le taux d'intérêt, l'échéancier d'amortissement et la nature des garanties reçues ;

c) Les informations définies au b ci-dessus doivent pouvoir être consultées à tout moment, pour chaque intitulé de valeur ;

d) Au moins mensuellement, doit être établie une liste chronologique des mouvements du mois par compte divisionnaire du plan comptable, comportant pour chaque mouvement l'intitulé de la valeur, la quantité ainsi que la nature et la date du mouvement et le montant enregistré en comptabilité, ainsi que le solde en valeur du compte divisionnaire en début et en fin de mois et le solde général en valeur en début et en fin de mois. Pour les opérations non encore enregistrées en comptabilité (promesses d'achat ou de vente par exemple), les montants sont indiqués pour mémoire et récapitulés dans des soldes pour mémoire rattachés aux soldes en valeurs.

**Art. A343-4-1**

Les entreprises doivent soit délivrer les contrats sous un numérotage continu pouvant comprendre plusieurs séries, sans omission ni double emploi, les avenants successifs étant rattachés au contrat d'origine, soit affecter aux assurés ou sociétaires des numéros continus répondant aux mêmes exigences. Les informations relatives à ces documents doivent être à tout moment d'un accès facile et comporter au moins les éléments suivants : - soit numéro du contrat ou de l'avenant, soit numéro de l'assuré ou du sociétaire avec tous les contrats ou avenants le concernant ; - date de souscription, durée du contrat ;

— nom du souscripteur, de l'assuré ;

— éventuellement nom ou code de l'intermédiaire ;

— date et heure de la prise d'effet stipulée au contrat ;

— date et motif de la sortie éventuelle ;

— monnaie dans laquelle le contrat est libellé ;

— type de garantie par référence aux catégories d'assurance définies à l'article A. 344-2 ;

— montant des limites de garantie, du capital ou de la rente assurée.

**Art. A343-4-2**

Les événements et les sinistres faisant jouer ou susceptibles de faire jouer au moins une des garanties prévues au contrat ou les sorties sont enregistrés dès qu'ils sont connus, sous un numérotage continu pouvant comprendre plusieurs séries. Cet enregistrement est effectué par exercice de survenance ou, en transports, par exercice de souscription. Il comporte les renseignements suivants : date et numéro de l'enregistrement, numéro de contrat et, en tant que de besoin, date de la souscription, nom de l'assuré, date de l'événement. Il en est établi au moins une fois par mois une liste à lecture directe.

Par ailleurs, pour chaque sinistre, un document facilement accessible à partir du numéro d'enregistrement doit donner notamment la description des principaux éléments du sinistre et des réclamations et contentieux, le détail des décaissements et encaissements et, sauf si l'entreprise est dispensée de la méthode dossier par dossier, les évaluations successives des sommes à payer ou à recouvrer.

A la clôture de l'exercice, il est établi pour chaque catégorie définie à l'article A. 344-2 ci-après une liste à lecture directe comportant pour chaque sinistre survenu dans l'exercice, outre le numéro d'enregistrement, les sommes payées au cours de l'exercice, l'évaluation des sommes restant à payer (sauf si l'entreprise est dispensée de la méthode dossier par dossier) et le total de ces éléments ; les sinistres survenus au cours des exercices antérieurs et qui n'étaient pas réglés à l'ouverture de l'exercice font l'objet de listes analogues comportant en outre les évaluations à la fin de l'exercice précédent. Ces listes fournissent enfin, s'il y a lieu, les indications analogues concernant les recours ou sauvetages.

**Art. A343-4-3**

Les traités de réassurance, acceptations, d'une part, cessions et rétrocessions, d'autre part, sont enregistrés par ordre chronologique sous un numérotage continu.

Les informations suivantes doivent être portées sur un document pouvant être facilement consulté :

— numéro d'ordre du traité ;

— date de signature ;

— date d'effet ;

— durée ;

— nom du cédant, du cessionnaire ou du rétrocessionnaire ;

— nature des risques objets du traité ;

— date à laquelle l'effet prend fin ;

— nature du traité.

###### Section V : Dispositions particulières aux opérations de coassurance et coréassurance 


**Art. A343-5**

Les entreprises qui participent à des groupements de coassurance ou de coréassurance doivent établir, pour chacun de ces groupements, un document facilement accessible indiquant de manière détaillée le fonctionnement du groupement et le mode de traitement comptable des opérations effectuées par l'entreprise dans le cadre du groupement.

L'entreprise doit être en mesure de justifier de toutes les écritures comptables relatives aux opérations effectuées dans le cadre du groupement, notamment du calcul des provisions.

Toutefois, si le groupement s'engage, à l'égard de l'Autorité de contrôle prudentiel et de résolution et à l'égard de ses adhérents, à tenir sa comptabilité et à évaluer les provisions techniques conformément aux règles applicables aux entreprises d'assurance, et à se soumettre au contrôle de l'Autorité de contrôle prudentiel et de résolution, les chiffres transmis à l'entreprise par le groupement constituent une justification suffisante. L'Autorité de contrôle prudentiel et de résolution peut à tout moment retirer le bénéfice de cette disposition aux entreprises adhérentes à un groupement, notamment lorsque celui-ci n'a pas respecté ses engagements.

##### Chapitre IV : Catégories d'assurance et états à produire

###### Section I : Dispositions générales.

###### Section II : Définition des catégories et sous-catégories.

**Art. A344-2**

Les opérations effectuées par les entreprises soumises au contrôle de l'Etat en vertu de l'article L. 310-1 ou du 1° du III de l'article L. 310-1-1 et par les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 sont réparties entre les catégories d'opérations suivantes :

1 Contrats de capitalisation à prime unique (ou versements libres) ;

2 Contrats de capitalisation à primes périodiques ;

3 Contrats individuels d'assurance temporaire décès (y compris groupes ouverts) ;

4 Autres contrats individuels d'assurance vie à prime unique (ou versements libres) (y compris groupes ouverts) ;

5 Autres contrats individuels d'assurance vie à primes périodiques (y compris groupes ouverts) ;

6 Contrats collectifs d'assurance en cas de décès ;

7 Contrats collectifs d'assurance en cas de vie ;

8 Contrats d'assurance vie ou de capitalisation en unités de compte à prime unique (ou versements libres) ;

9 Contrats d'assurance vie ou de capitalisation en unités de compte à primes périodiques ;

10 Contrats collectifs relevant de l'article L. 441-1 mais ne relevant pas des catégories 11, 12 ou 14 ;

11 Contrats relevant de l'article L. 144-2 ;

12 Contrats relevant d'une comptabilité auxiliaire d'affectation mentionnée au premier alinéa de l'article L. 143-4 mais pas de la catégorie 11 ou 14 ;

13 Contrats relevant de l'article L. 134-1 mais pas des catégories 11 ou 12 ;

14 Contrats relevant d'une comptabilité auxiliaire d'affectation mentionnée au premier alinéa de l'article L. 142-4 mais pas de la catégorie 11 ;

19 Acceptations en réassurance (vie) ;

20 Dommages corporels (contrats individuels) (y compris garanties accessoires aux contrats d'assurance vie individuels) ;

21 Dommages corporels (contrats collectifs) (y compris garanties accessoires aux contrats d'assurance vie collectifs) ;

22 Automobile (responsabilité civile) ;

23 Automobile (dommages) ;

24 Dommages aux biens des particuliers ;

25 Dommages aux biens professionnels ;

26 Dommages aux biens agricoles ;

27 Catastrophes naturelles ;

28 Responsabilité civile générale ;

29 Protection juridique ;

30 Assistance ;

31 Pertes pécuniaires diverses ;

32 Dommages aux biens consécutifs aux atteintes aux systèmes d'information et de communication ;

33 Pertes pécuniaires consécutives aux atteintes aux systèmes d'information et de communication ;

34 Transports ;

35 Assurance construction (dommages) ;

36 Assurance construction (responsabilité civile) ;

37 Crédit ;

38 Caution ;

39 Acceptations en réassurance (non-vie).

Les garanties nuptialité-natalité sont à inclure, selon le cas, dans les catégories 4 à 9.

Les entreprises qui pratiquent plusieurs catégories d'opérations doivent, dans leur comptabilité, ventiler par exercice et par catégorie les éléments suivants de leurs affaires brutes de cessions et de leurs affaires cédées : primes, sinistres, commissions, provisions techniques. Ces mêmes éléments doivent être ventilés, dans la comptabilité, pour chaque catégorie :

– par état de situation du risque ou de l'engagement ;

– entre les affaires du siège et les affaires de chacune des succursales établies à l'étranger.

Toutefois, les entreprises soumises au contrôle de l'Etat en vertu du 1° du III de l'article L. 310-1-1 peuvent ne pas procéder à la ventilation des primes, sinistres, commissions et provisions techniques par état de situation du risque ou de l'engagement.

Les opérations réalisées sur l'ensemble du territoire de la République française ainsi que sur le territoire monégasque sont considérées comme opérations en France.

Les affaires directes à l'étranger, ainsi que les affaires acceptées, des catégories 20 à 31 du présent article sont assimilées à des opérations pluriannuelles à prime unique ou non révisable lorsque les usages de marché conduisent à rattacher les sinistres par exercice de souscription.

###### Section III : Etats à produire.

**Art. A344-4**

La somme mentionnée au premier alinéa de l'article R. 341-8 est fixée à 0,76 euro.

##### Chapitre V : Comptes consolidés.

#### Titre V : Règles prudentielles applicables aux entreprises relevant du régime dit solvabilité II

##### Chapitre Ier : Valorisation du bilan prudentiel

##### Chapitre II : Exigences de capital réglementaire

###### Section 1 : Capital de solvabilité requis

###### Section 2 : Minimum de capital requis

**Art. A352-29**

Les seuils mentionnés au d du I de l'article R. 352-29 du code des assurances sont les suivants :

— au i : 2 700 000 euros ;

— au ii : 4 000 000 euros ;

— au iii : 3 900 000 euros s'agissant du montant relatif aux entreprises de réassurance et 1 300 000 euros s'agissant du montant relatif aux entreprises captives de réassurance.

##### Chapitre III : Investissements

##### Chapitre IV : Système de gouvernance

##### Chapitre V : Informations à fournir à l'Autorité de contrôle prudentiel et de résolution et au public 

**Art. A355-1**

En application du L. 355-3, lorsque des événements prédéfinis se produisent, pouvant conduire, ou ayant déjà conduit, à des changements importants notamment sur leurs activités et leurs résultats, leur système de gouvernance, leur profil de risque, ou leur solvabilité et situation financière, les entreprises d'assurance et de réassurance et les entreprises visées au I de l'article L. 356-21 doivent communiquer à l'Autorité de contrôle prudentiel et de résolution la survenance d'un tel événement et les informations nécessaires aux fins de contrôle.

##### Chapitre VI : Exigences spécifiques aux groupes

###### Section I : Dispositions générales 

###### Section II : Dispositions relatives au contrôle des groupes 

###### Section III : Exigence de capital réglementaire des groupes

**Art. A356-3**

Conformément à l'article R. 356-17, lorsqu'une entreprise mentionnée au premier alinéa de l'article R. 356-8 est d'entreprise participante d'un établissement de crédit, d'une entreprise d'investissement ou d'un établissement financier, cette entreprise applique, pour le calcul de la solvabilité du groupe, la méthode de la consolidation comptable, dite méthode n° 1, définie à l'article 9 de l'arrêté du 3 novembre 2014 relatif à la surveillance complémentaire des conglomérats financiers ou la méthode de déduction et agrégation, dite méthode n° 2, définie à l'article 10 de ce même arrêté.

Toutefois, la méthode n° 1 n'est appliquée que lorsque l'Autorité de contrôle prudentiel et de résolution en tant que contrôleur du groupe est satisfaite du niveau d'intégration de la gestion et du contrôle interne des entités qui relèveraient de la consolidation.

###### Section IV : Système de gouvernance des groupes

###### Section V : Informations à fournir aux autorités de contrôle par les groupes

###### Section VI : Informations à fournir au public par les groupes

###### Section VII : Dispositions relatives à la surveillance complémentaire des entités réglementées appartenant à un conglomérat financier

#### Titre VI : Libre établissement et libre prestation de services communautaires

##### Chapitre Ier : Définitions.

##### Chapitre II : Conditions d'exercice.

**Art. A362-1**

I. — Les informations requises visées à l'article L. 362-1 doivent être rédigées en langue française et comporter les éléments suivants :

a) La dénomination et l'adresse du siège social de l'entreprise ;

b) L'adresse de la succursale en France, à laquelle l'Autorité de contrôle prudentiel et de résolution et le ministre chargé de l'économie et des finances peuvent demander des informations pour l'exercice de leurs compétences ;

c) Le nom et les pouvoirs du mandataire général ;

d) Un programme d'activité ;

e) Dans le cas où l'entreprise se proposerait de couvrir les risques définis à la branche 10 de l'article R. 321-1, à l'exception de la responsabilité civile du transporteur, une attestation d'adhésion au bureau national d'assurance mentionné à l'article L. 421-15 du présent code et au Fonds national de garantie contre les accidents de circulation ;

g) Un certificat des autorités compétentes de l'Etat d'origine de l'entreprise, attestant qu'elle dispose bien des fonds propres éligibles nécessaires à la couverture du capital de solvabilité requis et du minimum de capital requis.

II. — Dès réception régulière de l'ensemble des informations visées au I du présent article, un accusé de réception est adressé aux autorités de contrôle de l'Etat d'origine de l'entreprise qui se chargent d'en aviser cette dernière. Un courrier peut également être adressé à ces mêmes autorités, indiquant le cas échéant les conditions dans lesquelles la succursale peut commencer ses activités.

La succursale peut commencer ses activités soit dès que l'entreprise a reçu communication de la part des autorités de contrôle de son Etat d'origine du courrier visé à l'alinéa précédent, soit, en toute hypothèse, à l'expiration d'un délai de deux mois à compter de la date de l'accusé de réception prévu à l'alinéa précédent.

III. — Toute modification envisagée du contenu de l'une des informations visées au I du présent article doit être préalablement notifiée par l'entreprise en langue française à l'Autorité de contrôle prudentiel et de résolution un mois au moins avant d'effectuer ladite modification.

La modification de la nature et des conditions d'exercice des activités d'une succursale en France peut intervenir à la date de réception par le ministre de l'économie d'un dossier, en langue française, de la part des autorités compétentes de l'Etat membre d'origine de l'entreprise, comportant ceux des documents mentionnés au I du présent article qui font l'objet d'une modification, ou, si elle est postérieure, à la date à laquelle l'entreprise a prévu de procéder à la modification.

**Art. A362-2**

I. — Les informations requises visées à l'article L. 362-2 doivent être rédigées en langue française et comporter les éléments suivants :

a) La dénomination et l'adresse du siège social de l'entreprise ;

b) La liste des branches que l'entreprise est habilitée à pratiquer ;

c) La nature des risques ou engagements que l'entreprise se propose de prendre ou garantir sur le territoire français ;

d) Dans le cas où l'entreprise se proposerait de couvrir les risques définis à la branche 10 de l'article R. 321-1, à l'exclusion de la responsabilité civile du transporteur, une déclaration d'adhésion au bureau national d'assurance mentionné à l'article L. 421-15 et au Fonds national de garantie contre les accidents de circulation ainsi que le nom et l'adresse du représentant pour la gestion des sinistres qu'elle désigne sur le territoire français ;

e) Dans le cas où l'entreprise se proposerait de couvrir les risques définis à la branche 17 de l'article R. 321-1, l'option choisie parmi celles énoncées à l'article L. 322-2-3 ;

f) Un certificat des autorités compétentes de l'Etat d'origine de l'entreprise attestant qu'elle dispose bien des fonds propres éligibles nécessaires à la couverture du capital de solvabilité requis et du minimum de capital requis.

II. — L'entreprise peut commencer ses activités sur le territoire français dès que l'Autorité de contrôle prudentiel et de résolution a reçu communication des informations visées au I du présent article.

III. — Toute modification envisagée du contenu de l'une des informations visées au I du présent article doit être préalablement notifiée en langue française à l'Autorité de contrôle prudentiel et de résolution par les autorités compétentes de l'Etat d'origine de l'entreprise.

La modification envisagée peut intervenir dès que l'entreprise a été avisée par les autorités compétentes de son Etat d'origine de la notification visée à l'alinéa précédent.

##### Chapitre III : Contrôle et sanctions.

##### Chapitre IV : Transferts de portefeuille.

#### Titre VII : Prestations de services fournies par une institution de retraite professionnelle établie dans un Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen autre que la France

**Art. A370-1**

Les documents transmis par les autorités compétentes de l'Etat où l'institution visée à l'article L. 370-1 a son siège social ou son administration principale et mentionnés au premier alinéa de l'article L. 370-3 sont :

a) Le nom et les coordonnées de l'organisme souscripteur sur le territoire de la République française ;

b) Les principales caractéristiques du régime de retraite supplémentaire mentionné au premier alinéa de l'article L. 381-1, en ce compris les garanties offertes et les modalités de versement des cotisations ;

c) La liste des Etats membres dans lesquels l'institution fournit des services de retraite professionnelle supplémentaire ;

d) Le nom, les coordonnées et le statut légal de l'institution ;

e) La précision que les opérations concernées font ou non l'objet d'une comptabilité auxiliaire d'affectation.

Ces documents sont transmis en langue française. L'Autorité de contrôle prudentiel et de résolution accuse réception de ces documents. Cet accusé fait courir le délai de deux mois mentionné au premier alinéa de l'article L. 370-3.

**Art. A370-2**

Pour l'application du dernier alinéa de l'article L. 370-4, l'autorité mentionnée à l'article L. 310-12 peut demander à l'institution visée à l'article L. 370-1 les documents justifiant du respect des dispositions du code des assurances qui lui sont applicables, et notamment des articles L. 370-1 à L. 370-4 et R. 370-1 à R. 370-7.

**Art. A370-3**

Pour l'application de l'article L. 370-3, les dispositions qui régissent l'activité de l'institution et qui sont indiquées aux autorités compétentes de l'Etat concerné sont celles, législatives et réglementaires, énumérées à l'article L. 370-2 et celles du titre VII du livre III. Il est également indiqué à ces autorités compétentes qu'aucun créancier de l'institution, autre que les adhérents, assurés ou bénéficiaires au titre des opérations définies à l'article L. 143-1, ne peut se prévaloir d'un quelconque droit sur les biens et droits résultant de ces opérations, dans les conditions prévues au premier alinéa de l'article L. 143-7.

#### Titre VIII : Fonds de retraite professionnelle supplémentaire 

##### Chapitre V : Règles financières et prudentielles applicables aux fonds de retraite professionnelle supplémentaire

###### Section 1 : Exigences de Solvabilité

**Art. A385-1**

I. – Les actions de préférence entrant dans la composition de la marge de solvabilité mentionnées au 1° du I de article R. 385-1 doivent répondre aux conditions suivantes :

a) Ces titres sont assortis de droits financiers définis par les statuts ; les versements correspondant à ces droits équivalents à une fraction du bénéfice distribuable de l'exercice, au sens de l'article L. 232-11 du code de commerce ;

b) Le fonds de retraite professionnelle supplémentaire a la faculté de suspendre le versement de ces droits financiers dans des conditions prévues par les statuts ; il est tenu de le faire si cette suspension est nécessaire au respect par le fonds de retraite professionnelle supplémentaire des dispositions de l'article L. 385-2 ;

c) Dans les cas visés au b, le versement des droits financiers ne peut être reporté à un exercice ultérieur ;

d) Dans l'hypothèse d'une liquidation du fonds de retraite professionnelle supplémentaire débiteur, ces titres ne peuvent être remboursés qu'après règlement de toutes les dettes existant à la date de la liquidation ou contractées pour les besoins de celle-ci ;

e) Ces titres ont la capacité d'absorber les pertes, même en cas de poursuite de l'activité ;

f) Les statuts prévoient qu'ils ne peuvent être modifiés qu'après que l'autorité de contrôle aura déclaré, après avoir vérifié que le contrat modifié continuera de remplir les conditions fixées au présent article, ne pas s'opposer à la modification envisagée ;

g) Si les statuts prévoient une possibilité de rachat des actions de préférence par le fonds de retraite professionnelle supplémentaire émetteur ou si la conversion des actions de préférence en actions ordinaires se traduit par une réduction de capital, ce rachat ou cette conversion ne peut intervenir avant cinq ans à compter de la date d'émission et nécessite l'approbation préalable de l'autorité de contrôle.

II. – Les actions de préférence entrant dans la composition de la marge de solvabilité mentionnées au 1° du II de l'article R. 385-1 doivent répondre aux conditions fixées au I du présent article, à l'exception du a, du b et du c.

III. – Les emprunts et titres subordonnés entrant dans la composition de la marge de solvabilité visés à l'article R. 385-1 doivent répondre aux conditions suivantes :

1° Dans l'hypothèse d'une liquidation du fonds de retraite professionnelle supplémentaire débiteur, ces titres ou emprunts ne peuvent être remboursés qu'après règlement de toutes les autres dettes existant à la date de la liquidation ou contractées pour les besoins de celle-ci ;

2° Le contrat d'émission ou d'emprunt ne comporte pas de clause prévoyant que, dans des circonstances déterminées autres que la liquidation du fonds de retraite professionnelle supplémentaire débiteur, la dette devra être remboursée avant l'échéance convenue ;

3° Le contrat d'émission ou d'emprunt prévoit qu'il ne pourra être modifié qu'après que l'Autorité de contrôle prudentiel et de résolution aura déclaré, après avoir vérifié que le contrat modifié continuera de remplir les conditions fixées au présent article, ne pas s'opposer à la modification envisagée ;

4° Le contrat d'émission ou d'emprunt doit prévoir une échéance de remboursement des fonds au moins égale à cinq ans ou, lorsque aucune échéance n'est fixée, un préavis d'au moins cinq ans pour tout remboursement.

IV. – Au plus tard un an avant la date prévue pour le remboursement de tout ou partie des fonds visés au II et au III ci-dessus, le fonds de retraite professionnelle supplémentaire débiteur soumet à l'Autorité de contrôle prudentiel et de résolution un plan indiquant comment la marge de solvabilité sera maintenue, après le remboursement, au niveau requis par la réglementation. Ce plan n'est pas exigé si la part des fonds incluse dans la marge de solvabilité est progressivement et régulièrement ramenée à zéro par le fonds de retraite professionnelle supplémentaire au cours des cinq dernières années au moins avant l'échéance de remboursement.

V. – Les fonds provenant des emprunts et titres subordonnés à durée déterminée entrant dans la composition de la marge de solvabilité peuvent être remboursés par anticipation à l'initiative du fonds de retraite professionnelle supplémentaire débiteur si l'Autorité de contrôle prudentiel et de résolution a préalablement autorisé un tel remboursement, après s'être assurée que la marge de solvabilité ne risquait pas d'être ramenée en dessous du niveau nécessaire pour garantir durablement le respect de la marge requise par la réglementation.

Dans les mêmes conditions, l'Autorité de contrôle prudentiel et de résolution peut autoriser le remboursement des fonds provenant des emprunts et titres subordonnés à durée indéterminée entrant dans la composition de la marge de solvabilité sans application du préavis prévu au 4° du III du présent article.

Dans les cas visés au présent paragraphe, le fonds de retraite professionnelle supplémentaire débiteur soumet au moins six mois à l'avance à l'Autorité de contrôle prudentiel et de résolution, à l'appui de sa demande d'autorisation, un plan indiquant comment la marge de solvabilité sera maintenue, après le remboursement, au niveau requis par la réglementation. L'absence de décision notifiée au fonds de retraite professionnelle supplémentaire à l'expiration d'un délai de six mois vaut autorisation.

Sont notamment soumis aux dispositions du présent paragraphe l'amortissement anticipé par offre publique d'achat ou d'échange et le rachat en bourse de titres cotés ; toutefois un émetteur peut racheter en bourse sans autorisation préalable jusqu'à 5 % des titres émis, à condition d'informer l'Autorité de contrôle prudentiel et de résolution des rachats effectués.

VI. – Les contrats d'émission concernant des emprunts et titres à durée indéterminée qui prévoient formellement que tout remboursement est subordonné à autorisation préalable de l'Autorité de contrôle prudentiel et de résolution n'ont pas à prévoir le délai de préavis minimum visé au 4° du III du présent article.

**Art. A385-2**

La projection selon le scénario mentionné au a du I de l'article R. 385-4 est effectuée sur les dix exercices suivant la clôture de l'exercice précédent et selon les hypothèses suivantes :

1° Les primes projetées correspondent à la moyenne des primes encaissées au cours des trois derniers exercices. Toutefois, si le fonds de retraite professionnelle supplémentaire justifie la cohérence de ce choix, il peut projeter les primes correspondant aux versements périodiques et programmés ainsi qu'aux versements libres prudemment estimés qu'il ne peut refuser ;

2° Les frais de gestion projetés sont estimés de façon cohérente avec les hypothèses de frais utilisées pour le calcul de la provision de gestion mentionnée au 4° de l'article R. 343-3 ;

3° L'allocation des actifs, évalués conformément aux articles R. 343-9 et R. 343-10, est inchangée pour l'ensemble de la période projetée ;

4° Les valeurs amortissables, évaluées comptablement conformément à l'article R. 343-9, sont, sous réserve de l'application du 3°, détenues jusqu'à maturité et réinvesties sur des obligations de maturités cohérentes avec la duration des engagements, sans pouvoir être supérieures à 15 ans. Le niveau des coupons annuels de ces obligations est égal à la moyenne annuelle, sur l'exercice précédent le test, du niveau de l'indice TECn publié par la Banque de France, où n correspond à la maturité de la nouvelle obligation. Lorsque la maturité de la nouvelle obligation ne correspond pas à un indice TECn disponible, une interpolation linéaire est réalisée entre les deux indices TECn disponibles encadrant au plus proche la maturité choisie ;

5° Les valeurs non amortissables, évaluées comptablement conformément à l'article R. 343-10, génèrent un rendement annuel égal à la moyenne annuelle, sur l'exercice précédent le test, du niveau du taux moyen des emprunts de l'Etat français, augmenté d'une prime de risque de 250 points de base ;

6° La mortalité projetée est cohérente avec les hypothèses utilisées pour le calcul des provisions mathématiques, évaluées conformément à l'article R. 343-4 ;

7° Les résultats du fonds de retraite professionnelle supplémentaire sont imposés aux conditions en vigueur à la date de la clôture de l'exercice précédent le test et les éventuels crédits d'impôts ne sont comptabilisés que si des bénéfices imposables permettent leur imputation lors d'exercices ultérieurs jusqu'à l'horizon de projection ;

8° La participation aux bénéfices est évaluée conformément aux conditions en vigueur à la date de la clôture de l'exercice précédent le test ;

9° L'évaluation des provisions techniques nécessaires à l'estimation de la marge de solvabilité constituée et de l'exigence minimale de marge de solvabilité pour chaque exercice est réalisée selon les hypothèses suivantes :

a) Pour l'ensemble des exercices projetés, le montant de la provision pour aléa financier mentionnée au 5° de l'article R. 343-3 est nul ;

b) Pour les provisions mathématiques relatives à des engagements donnant lieu à la constitution de provision de diversification, les indices TECn utilisés sont ceux mentionnés à l'article A. 132-18 et publiés par la Banque de France à la date d'arrêté des comptes de l'exercice précédent le test ;

c) Pour les garanties exprimées en unités de rente correspondant à des opérations régies par le chapitre Ier du titre IV du livre IV du présent code, le chapitre II du titre II du livre II du code de la mutualité et la section 4 du chapitre 2 du titre 3 du livre 9 de code de la sécurité sociale, la courbe des taux sans risque mentionnée à l'article A. 441-4 correspond à celle avec correction pour volatilité publiée par l'Autorité européenne des assurances et des pensions professionnelles en vigueur à cette même date ;

d) Pour les autres engagements qui ne sont pas provisionnés au taux historique, le taux moyen des emprunts d'Etat mentionné à l'article A. 132-1 est celui observé à cette même date ;

10° Les éléments constitutifs de marge correspondant à des emprunts subordonnés mentionnés au 1 du II de l'article R. 385-1 sont supposés demeurer inchangés pour toute la période projetée. Si pour l'un des emprunts concernés, la date de remboursement ou première date de remboursement anticipé est couverte par la période projetée, l'emprunt est supposé être remplacé par un emprunt de même nature et ayant les mêmes caractéristiques.

**Art. A385-3**

Les projections selon les trois scénarios dégradés mentionnés au b du I de l'article R. 385-4 sont effectuées sur la même durée et avec les mêmes hypothèses que celles prévues à l'article A. 381-1, sous réserve des modifications suivantes :

1° Pour le scénario de baisse des taux d'intérêt, le niveau des taux d'intérêt pour les valeurs amortissables ainsi que celui servant de référence pour le calcul des provisions techniques est diminué, pour toute la durée de la projection, du maximum entre une baisse relative de 40 % et une baisse absolue de 0,75 %, sans pouvoir toutefois être inférieur à 0 % ou supérieur à 3,5 % ;

2° Dans le scénario de baisse des rendements financiers tirés des actifs non amortissables, le niveau des rendements des actifs non amortissables est diminué de 30 % ;

3° Dans le scénario de baisse de la mortalité, le taux de mortalité à tout âge est diminué de 10 %.

### Livre IV : Organisations et régimes particuliers d'assurance

#### Titre II : Le fonds de garantie

##### Chapitre Ier : Le fonds de garantie des assurances obligatoires de dommages

###### Section I : Dispositions spéciales aux accidents de la circulation survenus en France métropolitaine, dans les départements d'outre-mer et dans la collectivité territoriale de Mayotte.

####### Paragraphe 1 : Dispositions communes à l'indemnisation des dommages résultant d'atteintes à la personne et des dommages aux biens.

**Art. A421-1**

Est approuvée la convention ci-jointe, passée par l'Etat avec le fonds de garantie et le bureau central français pour l'indemnisation des accidents dont l'Etat est responsable dans les pays mentionnés à l'article L. 211-4 (1er alinéa).

CONVENTION

ENTRE :

— d'une part, l'État, représenté par Jean-Pierre Fourcade, ministre de l'Économie et des Finances ;

— d'autre part, le Fonds de garantie automobile dont le siège est à Paris, 42, rue de Clichy, représenté par Bernard Pagézy, son président ;

— de troisième part, le Bureau central français des sociétés d'assurances contre les accidents d'automobiles dont le siège est à Paris, 118, rue de Tocqueville, représenté par M. Henri Chatel, son président.

IL A ÉTÉ RAPPELÉ QUE :

a) les lois n° 72-1130 du 21 décembre 1972 et n° 74-909 du 30 octobre 1974 ont modifié la législation sur le Fonds de garantie et celle instituant une obligation d'assurance en matière de circulation de véhicules terrestres ;

b) les décrets n° 73-587 du 29 juin 1973 et n° 75-171 du 17 mars 1975 pris pour leur application ont prévu que le Fonds de garantie remboursera au Bureau central français, pour le compte de l'État, les sommes dues par celui-ci pour les accidents dont il est responsable dans les pays visés aux articles 1er r (deuxième alinéa) et 1er bis de la loi du 27 février 1958 modifiée, et qu'une convention fixera les conditions d'application de ces dispositions, et notamment les modalités de remboursement de ces sommes au Fonds de garantie ;

c) le Bureau central français s'est engagé, à l'égard des bureaux des États visés aux articles 1er et 1er bis de la loi du 27 février 1958, par la convention complémentaire du 12 décembre 1973, à garantir les sinistres causés par les véhicules ayant leur stationnement habituel en France et à Monaco, à la seule exception de ceux pour lesquels l'État aurait usé des facultés prévues à l'article 4 de la directive 72/166/ CEE du 24 avril 1972 ;

d) l'État n'a fait usage de ces facultés que pour les seuls véhicules militaires soumis, pour le règlement des dommages dont ils seraient la cause, à l'application des conventions internationales en vigueur.

ET CONVENU EN CONSÉQUENCE DE CE QUI SUIT :

Art. 1er. — La présente convention s'applique aux dommages causés par des véhicules de l'État, dispensés de l'obligation d'assurance par l'article 3 de la loi du 27 février 1958.

La présente convention ne s'applique pas aux dommages causés par des véhicules militaires appartenant à l'État et soumis, pour le règlement des dommages dont ils seraient la cause, à l'application des conventions internationales spéciales en vigueur.

Art. 2. — La présente convention prend effet le 1er juillet 1973, pour les sinistres causés par les véhicules mentionnés à l'article 1er de la présente convention, dans les pays visés à l'article 1 er de la loi du 27 février 1958.

Toutefois, elle n'entre en vigueur, pour les sinistres causés dans le royaume du Danemark, la République d'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, qu'à compter du 15 mai 1974.

Elle prend effet le 21 mars 1975, pour les sinistres causés dans les pays visés à l'article 1er bis de la loi du 27 février 1958.

Art. 3. — Le Bureau central français s'oblige à prêter son concours à l'État pour l'instruction et le règlement des dommages visés aux articles 1er et 2 ci-dessus et à rembourser aux bureaux nationaux étrangers les règlements effectués par eux dans le cadre de la convention type interbureaux et de la convention supplémentaire signée le 12 décembre 1973.

Notamment, et à la demande de l'État, il interviendra auprès de chaque bureau national étranger pour obtenir, si ce bureau y donne son accord, l'application de l'article 7 de la convention type interbureaux à l'occasion de sinistres susceptibles d'entraîner le versement d'indemnités au moins égales à 10 000 F.

Art. 4. — Pour chaque sinistre pris en charge par le Bureau central français, le Fonds de garantie lui remboursera la totalité des débours qu'il aura supportés, et notamment :

— les indemnités en principal et intérêts versés aux victimes ;

— les frais et honoraires judiciaires ou autres exposés pour l'instruction et le règlement amiable ou judiciaire du sinistre ;

— la taxe de gestion telle qu'elle est ou sera fixée par l'article 5 de la convention interbureaux au jour de l'accident ;

— les intérêts de retard prévus par ledit article lorsqu'ils seront dus en raison d'une circonstance indépendante de la volonté du Bureau central français.

Art. 5. — Le Fonds de garantie s'oblige à rembourser au Bureau central français, dossier par dossier, les sommes visées à l'article précédent quinze jours au plus tard après que le Bureau central français lui aura adressé un dossier comportant les indications suivantes :

— la date, le lieu et les circonstances de l'accident ;

— l'immatriculation du véhicule ou les éléments de son identification ;

— si possible, le nom du conducteur ;

— l'identité des victimes et de leurs ayants droit ainsi que :

— la quittance signée par les bénéficiaires des indemnités ou tout acte pouvant en tenir lieu ;

— un décompte certifié des dépenses visées à l'article 4 ;

— s'il y a lieu, copie des décisions judiciaires intervenues.

A défaut de règlement quarante jours après réception du dossier complet par le Fonds de garantie, les sommes dues par celui-ci seront de plein droit majorées d'un intérêt de 12 % l'an.

Art. 6. — Sur justification fournie par le Bureau central français qu'il n'est pas en état de procéder aux règlements auxquels il aurait à faire face, soit en raison du nombre de sinistres causés par des véhicules faisant l'objet de la présente convention, soit en raison de l'importance des indemnités qui en résultent, le Fonds de garantie lui fera les avances nécessaires.

Art. 7. — Dans le cas où l'imputabilité d'un sinistre à l'État, ou à l'un des services, ferait l'objet d'une contestation, le Fonds de garantie resterait tenu d'effectuer, au profit du Bureau central français, les remboursements prévus par la présente convention, sauf à résoudre directement avec l'État le différend qui l'opposerait à celui-ci.

Art. 8. — Conformément aux dispositions de la convention type interbureaux, les parties à la présente convention, sous la réserve des dispositions de l'article 3 (deuxième alinéa) ci-dessus, renoncent expressément à contester, à quelque titre que ce soit, les règlements effectués par chaque bureau national étranger en exécution de ladite convention type et de la convention complémentaire du 12 décembre 1973.

Art. 9. — Le Fonds de garantie, après règlement au Bureau central français des sommes dues à ce bureau en vertu de la présente convention, adresse à l'agence judiciaire du Trésor public le dossier qu'il aura reçu du Bureau central français avec indication de la date du règlement. L'agence judiciaire du Trésor public, sous réserve que le dossier transmis par le Fonds de garantie comprenne les pièces prévues à l'article 5, fera rembourser au Fonds de garantie les sommes versées par celui-ci pour le compte de l'État. Les sommes seront majorées d'un intérêt calculé depuis la date de paiement par le Fonds jusqu'à la date de remboursement par l'État au taux consenti par la Caisse des dépôts et consignations sur les fonds déposés auprès de cet établissement par le Fonds de garantie automobile.

Art. 10. — La présente convention est conclue pour une durée indéterminée. Toutefois, chaque partie peut la résilier moyennant le respect d'un préavis de treize mois à compter de la date de la notification adressée aux autres parties.

Fait à Paris, le 14 août 1975.

**Art. A421-1-1**

L'indemnisation des dommages aux biens par le fonds de garantie ne peut excéder par sinistre la somme de 1 300 000 euros.

####### Paragraphe 2 : Dispositions applicables à l'indemnisation des dommages résultant d'atteintes à la personne.

####### Paragraphe 3 : Dispositions applicables à l'indemnisation des dommages aux biens.

###### Section II : Dispositions applicables aux accidents de chasse survenus en France métropolitaine.

###### Section III : Organisation, fonctionnement et contrôle du fonds de garantie.

###### Section IV : Régime financier du fonds de garantie.

####### Paragraphe 1 : Dispositions spéciales aux accidents de la circulation.

**Art. A421-3**

Les taux des contributions prévues pour l'alimentation du fonds de garantie des assurances obligatoires de dommages, en application des articles L. 421-4 à L. 421-4-2, sont fixés comme suit :

Contribution des assurés, au titre du 1° de l'article L. 421-4-2 : 1,2 % des primes ;

Contribution des entreprises d'assurance, au titre du 2° de l'article L. 421-4-2 : 14 % de la totalité des charges de la section “ automobile ” ;

Contribution des responsables d'accidents non assurés, au titre du 4° de l'article L. 421-4-2 :

— taux normal : 10 % des indemnités restant à leur charge ;

— taux réduit : 5 %.

####### Paragraphe 2 : Dispositions spéciales aux accidents de chasse.

**Art. A421-4**

Les taux des contributions prévues pour l'alimentation du fonds de garantie des assurances obligatoires de dommages, en application des articles L. 421-8 et R. 421-39, sont fixés comme suit :

Contribution forfaitaire des assurés, au titre du a de l'article L. 421-8 : 0,02 euro par personne garantie ;

Contribution des entreprises d'assurance, au titre du b de l'article L. 421-8 : 1 % de la totalité des charges des opérations du fonds de garantie afférentes à la chasse et à la destruction des animaux susceptibles d'occasionner des dégâts ;

Contribution des responsables d'accidents corporels non assurés, au titre du troisième alinéa de l'article R. 421-39 :

— taux normal : 10 % des indemnités restant à leur charge ;

— taux réduit, lorsque l'accident résulte d'une opération de destruction des animaux d'espèces non domestiques effectuée en vertu des articles L. 427-1 à L. 427-11 du code de l'environnement : 5 %.

####### Paragraphe 3 : Dispositions relatives aux majorations légales de rente

**Art. A421-4-1**

Il est tenu une comptabilité auxiliaire faisant l'objet d'une troisième section dans les comptes du fonds de garantie des assurances obligatoires de dommages et intitulée “ Opérations résultant de l'extinction du financement des majorations légales de rentes ”.

Pour cette comptabilité auxiliaire, il est établi :

a) Une section dans le compte de résultat ;

b) Des comptes d'actif et de passif spécifiques au bilan ;

c) Une annexe comportant un état récapitulatif des opérations menées dans l'exercice, un état récapitulatif des placements de la section et la valeur actuelle probable des remboursements de majorations légales stipulés par les organismes d'assurance lors des exercices futurs relativement aux rentes déjà connues et revalorisées.

**Art. A421-4-2**

Le passif de cette section est constitué, d'une part, de la réserve liée aux opérations résultant de l'extinction du financement des majorations légales de rentes et, d'autre part, des dettes sur remboursement des majorations légales de rentes imputables aux organismes d'assurance.

La réserve est dénommée “ réserve spéciale d'amortissement ”.

L'actif de cette section est constitué des actifs du bilan alloués au financement des majorations légales de rentes et des créances sur remboursement des majorations légales de rentes imputables aux organismes d'assurance. Les actifs alloués au financement des majorations légales de rentes ne peuvent être affectés en représentation d'autres engagements du fonds.

**Art. A421-4-3**

Le compte de résultat de la section fait apparaître de manière détaillée le produit de la contribution prévue à l'article L. 421-6-1 du code des assurances, la charge de remboursement des majorations légales de rentes, les frais de gestion et d'administration y afférant. Le produit des droits attachés aux actifs détenus en représentation des engagements du fonds pour cette section est intégralement pris en compte dans cette section.

**Art. A421-4-4**

Le résultat de cette comptabilité auxiliaire est doté à la réserve spéciale d'amortissement lorsqu'il est créditeur. Il est déduit de cette même réserve lorsqu'il est débiteur dans la limite d'un solde positif de la réserve.

####### Paragraphe 4 : Dispositions relatives aux placements financiers


**Art. A421-4-5**

Pour l'ensemble du portefeuille d'actifs, le fonds de garantie n'investit que dans des actifs et instruments présentant des risques qu'il peut identifier, mesurer, suivre, gérer, contrôler et déclarer de manière adéquate.

Tous les actifs sont investis de façon à garantir aussi bien la sécurité, la qualité, la liquidité et la rentabilité de l'ensemble du portefeuille que les capacités financières du fonds de garantie à mener ses missions de service public. En outre, la localisation de ces actifs doit permettre de garantir leur disponibilité.

En cas de conflit d'intérêts, le fonds de garantie ou les entités qui gèrent son portefeuille d'actifs, veillent à ce que l'investissement soit réalisé au mieux des intérêts de ses missions de service public.

**Art. A421-4-6**

L'utilisation d'instruments dérivés est possible dans la mesure où ils contribuent à réduire les risques ou favorisent une gestion efficace du portefeuille.

Les investissements et les actifs qui ne sont pas admis à la négociation sur un marché réglementé sont maintenus à des niveaux prudents.

Les actifs font l'objet d'une diversification appropriée de façon à éviter une dépendance excessive vis-à-vis d'un actif, d'un émetteur ou d'un groupe d'entreprises donnés ou d'une zone géographique donnée et à éviter un cumul excessif de risques dans l'ensemble du portefeuille.

Les investissements dans des actifs émis par un même émetteur ou par des émetteurs appartenant à un même groupe ne doit pas exposer le fonds de garantie à une concentration excessive de risques.

**Art. A421-4-7**

La composition du portefeuille d'investissements du fonds de garantie ne peut excéder les plafonds suivants :

1° 40 % pour l'ensemble des actions cotées ;

2° 6 % pour les actions non cotées ;

3° 6 % pour l'ensemble des investissements en infrastructures non cotées (en capital) ;

4° 20 % les investissements en immobilier ;

5° 5 % pour les fonds de prêt à l'économie.

Ces plafonds s'apprécient en valeur de marché.

En cas de dépassement de l'un de ces plafonds, le fonds de garantie met en œuvre dans les meilleurs délais une stratégie lui permettant de les respecter et rend régulièrement compte au conseil d'administration des résultats de cette stratégie.

**Art. A421-4-8**

Le fonds de garantie adopte un cadre de gouvernance prévoyant une répartition des tâches et des responsabilités et les délégations nécessaires afin de garantir une mise en œuvre efficace de la stratégie d'investissement.

Il adopte des normes de contrôle interne afin de vérifier la compatibilité entre la stratégie d'investissement, sa mise en œuvre et les règles établies par l'article R. 421-47 et le présent paragraphe. Il adopte toute règle ou procédure nécessaire au respect de ces règles.

Le fonds de garantie tient le conseil d'administration informé des résultats de la mise en œuvre de la stratégie d'investissement.

###### Section V : Intervention du fonds en cas de retrait d'agrément administratif d'une entreprise d'assurance

####### Paragraphe 1 : Dispositions spéciales à l'assurance automobile 

**Art. A421-5**

La totalité des recettes et des charges afférentes à l'intervention du fonds de garantie, en cas de retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire des véhicules terrestres à moteur et de leurs remorques et semi-remorques, sont retracées dans une section spécifique de ses comptes intitulée “ Opérations du fonds de garantie résultant du retrait d'agrément d'entreprises d'assurance automobile ”.

Pour ce suivi comptable, il est établi :

1° Une section dans le compte de résultat ;

2° Un compte d'actif et de passif spécifique au bilan ;

3° Une annexe comportant un état récapitulatif des opérations menées dans l'exercice, de la quote-part des produits financiers, des créances, des provisions techniques, et des autres dettes.

**Art. A421-6**

Les opérations du fonds de garantie liées à la prise en charge des dommages mentionnés à l'article L. 211-1, en cas de retrait d'agrément d'une entreprise d'assurance, sont retracées, au passif du bilan, par la réserve spéciale mentionnée au II de l'article L. 421-10 et les provisions techniques liées à l'indemnisation de ces dommages.

Les actifs du bilan sont représentés par les contributions à recevoir et les dividendes à recouvrer sur les liquidations.

Les autres dettes et créances liées à l'intervention du fonds de garantie en cas de retrait d'agrément d'une entreprise d'assurance sont détaillées dans l'annexe mentionnée au 3° de l'article A. 421-5.

**Art. A421-7**

La réserve spéciale liée aux opérations résultant du retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire des véhicules terrestres à moteur et de leurs remorques et semi-remorques, mentionnée au II de l'article L. 421-10, est dénommée “ réserve spéciale liée au retrait d'agrément d'entreprises d'assurance automobile ”.

Il est affecté à cette réserve spéciale, à titre de dotation initiale, un montant de 80 millions d'euros.

Le résultat de la section “ Opérations du fonds de garantie résultant du retrait d'agrément d'entreprises d'assurance automobile ” est doté à cette réserve spéciale, lorsqu'il est créditeur. Il est déduit de cette même réserve spéciale, lorsqu'il est débiteur.

**Art. A421-8**

Le pourcentage de la contribution au fonds de garantie, prévue au I de l'article L. 421-10, est fixé à 1 % de la totalité des charges du dernier exercice de la section “ Opérations du fonds de garantie résultant du retrait d'agrément d'entreprises d'assurance automobile ”.

Le produit de cette contribution est intégralement affecté au compte de résultat de la même section, ainsi que les dividendes à recouvrer sur les liquidations, les indemnités versées, les provisions techniques constituées, les frais de gestion ou d'administration afférents à l'intervention du fonds de garantie liée au retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire des véhicules terrestres à moteur et de leurs remorques et semi-remorques, et, le cas échéant, le produit de la contribution extraordinaire mentionnée au II de l'article L. 421-10. La quote-part des produits financiers alloués est prise en compte dans cette même section.

####### Paragraphe 2 :  Dispositions spéciales à l'assurance construction

**Art. A421-9**

La totalité des recettes et des charges afférentes à l'intervention du fonds de garantie, en cas de retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire en vertu de l'article L. 242-1, sont retracées dans une section spécifique de ses comptes intitulée “ Opérations du fonds de garantie résultant du retrait d'agrément d'entreprises d'assurance construction ”.

Pour ce suivi comptable, il est établi :

1° Une section dans le compte de résultat ;

2° Un compte d'actif et de passif spécifique au bilan ;

3° Une annexe comportant un état récapitulatif des opérations menées dans l'exercice, de la quote-part des produits financiers, des créances, des provisions techniques, et des autres dettes.

**Art. A421-10**

Les opérations du fonds de garantie liées à la prise en charge des dommages mentionnés à l'article L. 242-1, en cas de retrait d'agrément d'une entreprise d'assurance, sont retracées, au passif du bilan, par la réserve spéciale mentionnée au II de l'article L. 421-10-1 et les provisions techniques liées à l'indemnisation de ces dommages.

Les actifs du bilan sont représentés par les contributions à recevoir et les dividendes à recouvrer sur les liquidations.

Les autres dettes et créances liées à l'intervention du fonds de garantie en cas de retrait d'agrément d'une entreprise d'assurance sont détaillées dans l'annexe mentionnée au 3° de l'article A. 421-9.

**Art. A421-11**

La réserve spéciale liée aux opérations résultant du retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire en vertu de l'article L. 242-1, mentionnée au II de l'article L. 421-10-1, est dénommée “ réserve spéciale liée au retrait d'agrément d'entreprises d'assurance construction ”.

Il est affecté à cette réserve spéciale, à titre de dotation initiale, un montant de 40 millions d'euros.

Le résultat de la section “ Opérations du fonds de garantie résultant du retrait d'agrément d'entreprises d'assurance construction ” est doté à cette réserve spéciale, lorsqu'il est créditeur. Il est déduit de cette même réserve spéciale, lorsqu'il est débiteur.

**Art. A421-12**

Le montant de la contribution au fonds de garantie, prévue au I de l'article L. 421-10-1, est déterminé conformément à la formule suivante, pour une année comptable d'inventaire i :

CFi = max [0; T% x (Mi - Pi)] + max [0; (P%xCi) x CAi/CA]

Où :

1° Pour la première part, qui est fonction de la différence entre les primes des dix derniers exercices et les provisions techniques du dernier exercice, et pour une année d'inventaire i :

a) “ Mi ” est calculé selon la formule suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 150 du 1er juillet 2018, texte n° 7, accessible à l’adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000037132333

Où :

— “ K ” constitue la différence de millésime entre l'exercice sous inventaire et l'exercice d'ouverture des chantiers, de rang 0 à 10 avec 0 correspondant à l'année d'inventaire i ;

— “ Pi-k ” est le montant des primes émises et des primes restant à émettre afférentes aux garanties de dommages aux ouvrages, obligatoires en vertu de l'article L. 242-1, y compris les garanties accessoires, et relatives à l'exercice d'ouverture de chantier de l'année i-k, nettes des primes à annuler et des frais d'acquisition qui peuvent être pris en compte dans la limite de 15 % des primes ;

— “ Bk ” représente le coefficient annuel mentionné au 1° du I de l'article L. 421-10-1, à appliquer conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> k</th><th> 0</th><th> 1</th><th> 2</th><th> 3</th><th> 4</th><th> 5</th><th> 6</th><th> 7</th><th> 8</th><th> 9</th><th> 10</th></tr><tr><td align="center"> Bk</td><td align="center"> 1</td><td align="center"> 1</td><td align="center"> 0,95</td><td align="center"> 0,85</td><td align="center"> 0,75</td><td align="center"> 0,65</td><td align="center"> 0,55</td><td align="center"> 0,45</td><td align="center"> 0,35</td><td align="center"> 0,25</td><td align="center"> 0,20</td></tr></tbody></table></div>b) “ Pi ” correspond au montant total des provisions techniques comptabilisées pour l'ensemble des garanties de dommages aux ouvrages, obligatoires en vertu de l'article L. 242-1, y compris les garanties accessoires. Ces provisions sont brutes de réassurance et nettes de recours à encaisser, et elles incluent les frais de gestion des sinistres ainsi que les provisions constituées pour les sinistres non encore manifestés ;</div>

c) “ T % ” représente le taux applicable à cette différence, mentionné au 1° du I de l'article L. 421-10-1 ;

2° Pour la seconde part, qui est fonction des besoins de financement de la section du fonds de garantie dédiée à son intervention en cas de retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire en vertu de l'article L. 242-1, et pour une année d'inventaire i :

a) “ Ci ” constitue la totalité des charges du dernier exercice de la section “ Opérations du fonds de garantie résultant du retrait d'agrément d'entreprises d'assurance construction ” ;

b) “ P % ” représente le pourcentage mentionné au 2° du I de l'article L. 421-10-1 ;

c) “ CAi/CA ” correspond à la part du chiffre d'affaires de l'entreprise d'assurance afférente aux garanties de dommages aux ouvrages, obligatoires en vertu de l'article L. 242-1, y compris les garanties accessoires, réalisée sur le territoire de la République française.

**Art. A421-13**

Les taux de la contribution au fonds de garantie, prévue au I de l'article L. 421-10-1, sont fixés comme suit :

1° Le taux applicable à la différence entre les primes des dix derniers exercices et les provisions techniques du dernier exercice, mentionné au 1° du I de l'article L. 421-10-1, est fixé à 5 % ;

2° Le pourcentage, mentionné au 2° du I de l'article L. 421-10-1, est fixé à 1 % de la totalité des charges du dernier exercice de la section “ Opérations du fonds de garantie résultant du retrait d'agrément d'entreprises d'assurance construction ”.

Le produit de cette contribution est intégralement affecté au compte de résultat de la section “ Opérations du fonds de garantie résultant du retrait d'agrément d'entreprises d'assurance construction ”, ainsi que les dividendes à recouvrer sur les liquidations, les indemnités versées, les provisions techniques constituées, les frais de gestion ou d'administration afférents à l'intervention du fonds de garantie liée au retrait d'agrément d'une entreprise d'assurance couvrant sur le territoire de la République française les risques relevant de l'assurance obligatoire en vertu de l'article L. 242-1, et, le cas échéant, le produit de la contribution extraordinaire mentionnée au II de l'article L. 421-10-1. La quote-part des produits financiers alloués est prise en compte dans cette même section.

###### Section VI : Dispositions particulières aux départements d'outre-mer.

###### Section VII : Dispositions particulières aux territoires d'outre-mer et à la collectivité territoriale de Mayotte.

###### Section VIII : Dispositions particulières applicables aux accidents d'automobile survenus à l'étranger.

##### Chapitre II : Le fonds de garantie des victimes des actes de terrorisme et d'autres infractions.

###### Paragraphe 1 : Dispositions relatives à la contribution prélevée sur les contrats d'assurance de biens 


**Art. A422-1**

Les contrats d'assurance sur lesquels est assise la contribution instituée par l'article L. 422-1 et mentionnée par l'article R. 422-4 sont ceux qui garantissent les biens situés sur le territoire national et relevant des branches 3 à 9 de l'article R. 321-1.

###### Paragraphe 2 : Dispositions relatives aux placements financiers


**Art. A422-2**

Pour l'ensemble du portefeuille d'actifs, le fonds de garantie n'investit que dans des actifs et instruments présentant des risques qu'il peut identifier, mesurer, suivre, gérer, contrôler et déclarer de manière adéquate.

Tous les actifs sont investis de façon à garantir aussi bien la sécurité, la qualité, la liquidité et la rentabilité de l'ensemble du portefeuille que les capacités financières du fonds de garantie à mener ses missions de service public. En outre, la localisation de ces actifs doit permettre de garantir leur disponibilité.

En cas de conflit d'intérêts, le fonds de garantie ou les entités qui gèrent son portefeuille d'actifs, veillent à ce que l'investissement soit réalisé au mieux des intérêts de ses missions de service public.

**Art. A422-3**

L'utilisation d'instruments dérivés est possible dans la mesure où ils contribuent à réduire les risques ou favorisent une gestion efficace du portefeuille.

Les investissements et les actifs qui ne sont pas admis à la négociation sur un marché réglementé sont maintenus à des niveaux prudents.

Les actifs font l'objet d'une diversification appropriée de façon à éviter une dépendance excessive vis-à-vis d'un actif, d'un émetteur ou d'un groupe d'entreprises donnés ou d'une zone géographique donnée et à éviter un cumul excessif de risques dans l'ensemble du portefeuille.

Les investissements dans des actifs émis par un même émetteur ou par des émetteurs appartenant à un même groupe ne doit pas exposer le fonds de garantie à une concentration excessive de risques.

**Art. A422-4**

La composition du portefeuille d'investissements du fonds de garantie ne peut excéder les plafonds suivants :

1° 40 % pour l'ensemble des actions cotées ;

2° 6 % pour les actions non cotées ;

3° 6 % pour l'ensemble des investissements en infrastructures non cotées (en capital) ;

4° 20 % les investissements en immobilier ;

5° 5 % pour les fonds de prêt à l'économie.

Ces plafonds s'apprécient en valeur de marché.

En cas de dépassement de l'un de ces plafonds, le fonds de garantie met en œuvre dans les meilleurs délais une stratégie lui permettant de les respecter et rend régulièrement compte au conseil d'administration des résultats de cette stratégie.

**Art. A422-5**

Le fonds de garantie adopte un cadre de gouvernance prévoyant une répartition des tâches et des responsabilités et les délégations nécessaires afin de garantir une mise en œuvre efficace de la stratégie d'investissement.

Il adopte des normes de contrôle interne afin de vérifier la compatibilité entre la stratégie d'investissement, sa mise en œuvre et les règles établies par l'article R. 421-47 et le présent paragraphe. Il adopte toute règle ou procédure nécessaire au respect de ces règles.

Le fonds de garantie tient le conseil d'administration informé des résultats de la mise en œuvre de la stratégie d'investissement.

#### Titre III : Organismes particuliers d'assurance

##### Chapitre Ier : La caisse centrale de réassurance.

###### Section I : Dispositions générales.

**Art. A431-1**

Les prises ou extensions de participations financières effectuées par la caisse centrale de réassurance dans les conditions prévues par la législation en vigueur doivent, nonobstant toutes dispositions contraires des statuts, faire l'objet d'une approbation par arrêté du ministre chargé de l'économie et des finances dans tous les cas où ces prises ou extensions de participations ont pour effet de lui attribuer une part égale ou supérieure à 10 % dans le capital d'une entreprise.

Toutefois, la caisse centrale de réassurance peut effectuer, sans l'approbation mentionnée ci-dessus, toutes prises ou extensions de participations financières dans le capital des sociétés immobilières de promotion définies au titre Ier de la loi du 16 juillet 1971, lorsque le montant de ces prises ou extensions de participations dans le capital ne dépasse pas 76 224,50 euros.

###### Section II : Opérations effectuées avec la garantie de l'Etat.

####### Paragraphe 1 : Dispositions communes.

####### Paragraphe 2 : Risques exceptionnels et nucléaires.

####### Paragraphe 3 : Risques de catastrophes naturelles.

####### Paragraphe 4 : Risques d'attentat.

**Art. A431-5**

La caisse centrale de réassurance détermine les tarifs destinés à lui permettre de faire face aux charges des opérations qu'elle effectue au titre de l'article L. 431-10.

**Art. A431-6**

Les opérations de réassurance des risques relatifs aux actes de terrorisme et aux attentats mentionnées à l'article L. 431-10 sont retracées au sein de la comptabilité de la caisse centrale de réassurance dans un compte distinct.

Ce compte fait apparaître les recettes de primes et de commissions, la part des produits correspondant au placement des fonds gérés par la caisse ainsi que, le cas échéant, les versements effectués par l'Etat au titre de la mise en jeu de la garantie. Il retrace, en dépenses, outre les versements opérés au titre desdites opérations, la part des frais financiers et de gestion, commissions, impôts, taxes et frais annexes de toute nature, qui lui sont imputables.

Les conditions et modalités de la mise en jeu de la garantie de l'Etat font l'objet d'une convention passée entre le ministre chargé de l'économie et des finances et le président du conseil d'administration, directeur général de la caisse centrale de réassurance.

###### Section III : Opérations de gestion.

####### Paragraphe 1 : Fonds national de garantie des calamités agricoles.

**Art. A431-7**

La caisse centrale de réassurance dresse le 31 décembre de chaque année l'inventaire du fonds national de garantie des calamités agricoles et établit un bilan et un compte de profits et pertes dans la forme ci-après.

1° Bilan.

Actif :

Placements à terme.

Placements à vue.

Créances sur le Trésor public :

— au titre de l'article 3-1 a de la loi du 10 juillet 1964 ;

— au titre de l'article 3-1 b de la même loi ;

— au titre de l'article 5 de la même loi.

Créances diverses.

Autres éléments détaillés de l'actif.

Excédents de charges nets des exercices antérieurs.

Excédents de charges de l'exercice.

Total.

Passif :

Indemnités prévues par l'article 4 de la loi du 10 juillet 1964 susmentionnée.

Subventions prévues par l'article 5 de la même loi.

Intérêts des prêts accordés par les caisses régionales de Crédit agricole mutuel, au titre des articles 675, 675-1 et 675-2 du code rural.

Frais à payer aux organismes d'assurances.

Frais de gestion et frais financiers de la caisse centrale de réassurance.

Frais d'assiette de la contribution additionnelle.

Frais de la commission nationale des calamités agricoles.

Frais des comités départementaux d'expertise.

Frais relatifs à l'action d'information et de prévention.

Avances de la caisse nationale de Crédit agricole.

Autres éléments détaillés de passif.

Excédents de recettes nets des exercices antérieurs.

Excédents de recettes nets de l'exercice.

Total.

2° Compte de profits et pertes.

Débit :

Indemnités prévues par l'article 4 de la loi du 10 juillet 1964 susmentionnée ventilées par exercice de survenance de la calamité agricole.

Subventions prévues par l'article 5 de la même loi ventilées par exercices au titre desquels elles sont accordées.

Intérêts des prêts accordés par les caisses régionales de Crédit agricole mutuel au titre des articles 675, 675-1 et 675-2 du code rural.

Frais exposés par les organismes d'assurances :

— frais d'expertise ;

— frais d'instruction des dossiers.

Frais exposés par la caisse centrale de réassurance ventilés par exercice.

Frais de la commission nationale des calamités agricoles.

Frais des comités départementaux d'expertise.

Frais d'assiette de la contribution additionnelle.

Frais relatifs à l'action d'information et de prévention.

Avances de la caisse nationale de Crédit agricole.

Intérêts sur avances de la caisse nationale de Crédit agricole.

Pertes sur réalisations de valeurs.

Autres éléments de débit.

Excédents de recettes de l'exercice.

Total.

Crédit :

Contribution additionnelle aux primes ou cotisations des contrats d'assurance ventilée par exercice d'assiette.

Subvention de l'Etat au titre de l'indemnisation, ventilée par exercice.

Dotation spéciale pour l'incitation à l'assurance, ventilée par exercice.

Recours sur les tiers.

Reversements effectués par des sinistrés.

Intérêts des fonds placés.

Bénéfices sur réalisations de valeurs.

Avances de la caisse nationale de Crédit agricole.

Autres éléments de crédit.

Ecédents de charges de l'exercice.

Total.

####### Paragraphe 2 : Fonds de garantie des calamités agricoles dans les départements d'outre-mer.

####### Paragraphe 3 : Fonds de revalorisation de certaines rentes allouées en réparation du préjudice causé par un véhicule terrestre à moteur.

**Art. A431-8**

La caisse centrale de réassurance dresse, le 31 décembre de chaque année l'inventaire du fonds de revalorisation de certaines rentes allouées en réparation du préjudice causé par un véhicule terrestre à moteur et établit un bilan et un compte général d'exploitation et de perte, et profits, dans la forme ci-après.

1° Bilan.

Actif :

Immobilisations en France ;

Immeubles ;

Immobilisations en cours ;

Autres valeurs immobilisées en France :

Valeurs mobilières admises en représentation des engagements ;

Prêts et effets assimilés admis en représentation des engagements.

Valeurs réalisables à court terme et disponibles :

Créances sur l'Etat ;

Débiteurs divers ;

Chèques et coupons à encaisser ;

Banques, chèques postaux, caisse.

Autres éléments détaillés de l'actif.

Résultats - Déficit de l'exercice.

Total.

Passif :

Excédents des exercices antérieurs.

Dettes à long et moyen terme.

Provisions techniques :

Provisions pour majorations à payer.

Dettes à court terme :

Dettes de l'Etat ;

Créditeurs divers ;

Avances.

Autres éléments détaillés du passif.

Résultats - Excédent de l'exercice.

Total.

2° Compte général d'exploitation et de pertes et profits.

Débit :

Charges des prestations payées

A ajouter : provisions pour majorations de rentes à la clôture de l'exercice ;

A déduire : provisions pour majorations de rentes à l'ouverture de l'exercice.

Charges de gestion :

Frais exposés par la caisse centrale de réassurance ;

Frais d'assiette de la contribution additionnelle.

Charges des placements :

Frais sur titres et sur immeubles ;

Autres frais ;

Dotations aux amortissements sur placements ;

Provisions pour moins-values sur placements à la clôture de l'exercice ;

Moins-values sur cession d'éléments d'actif ;

Excédent net total (solde créditeur).

Total.

Crédit :

Contribution additionnelle.

Produits des placements :

Produits financiers sur titres et immeubles ;

Autres produits financiers.

Provisions pour moins-values sur placements à l'ouverture de l'exercice.

Plus-values sur cession d'éléments d'actif.

Autres profits.

Insuffisance nette totale (solde débiteur).

Total.

**Art. A431-9**

Le taux du prélèvement pour frais d'assiette et de perception à opérer sur le produit de la contribution additionnelle aux primes ou cotisations d'assurance instituée par l'article 2 de la loi n° 74-1118 du 27 décembre 1974 est fixé à 2 %.

Les provisions à constituer annuellement par le fonds de revalorisation de certaines rentes allouées en réparation du préjudice causé par un véhicule terrestre à moteur, en garantie des majorations qu'il rembourse aux entreprises d'assurance, sont calculées sur les bases ci-après :

Table de mortalité TV 73/77 annexée à l'article A. 132-18 ;

Taux d'intérêt de 4,50 %.

Pour le calcul des provisions mathématiques, la date de naissance du rentier est reportée au 31 décembre le plus voisin.

Il est constitué, en outre, en couverture des frais à exposer pour la gestion du fonds, une provision de gestion égale à 2 % du total des provisions mentionnées au second alinéa du présent article.

####### Paragraphe 4 : Fonds de compensation des risques de l'assurance de la construction.

##### Chapitre II : Conditions et modalités d'octroi de la garantie de l'Etat pour les opérations concourant au développement du commerce extérieur de la France

###### Section I : Dispositions générales.

###### Section II : Administration et fonctionnement.

###### Section III : Risques garantis.

####### Paragraphe 1 : Dispositions générales.

####### Paragraphe 2 : Opérations d'exportation.

####### Paragraphe 3 : Prêts ou crédits bancaires.

####### Paragraphe 4 : Investissements connexes à des opérations d'exportation.

####### Paragraphe 5 : Opérations d'importation.

####### Paragraphe 6 : Dispositions communes.

**Art. A432-4**

En cas de réalisation de l'un des risques politiques, catastrophiques, ou de transfert couverts par la police, l'indemnité correspondante est, dans la mesure où le sinistre subsiste, versée à l'assuré six mois après réception par l'organisme mentionné à l'article L. 432-2 d'une lettre recommandée ou d'un envoi recommandé électronique l'informant de ce sinistre.

Toutefois, ledit organisme a la faculté, à titre exceptionnel, sous réserve de l'accord de la commission des garanties et du crédit au commerce extérieur, de régler l'indemnité dès réception de la déclaration du sinistre.

**Art. A432-5**

Le montant de toute récupération effectuée après versement d'une indemnité est, sauf dérogation spéciale prévue par la police, partagé entre l'organisme mentionné à l'article L. 432-2 et l'assuré, au prorata de la part du risque assumée par chacun d'eux.

**Art. A432-6**

Le risque de change ne peut être couvert que si l'emploi de la monnaie prévue au contrat est approuvé par le ministre chargé de l'économie.

La garantie de change est accordée en fonction du cours applicable à la date fixée par la police, conformément aux dispositions de la réglementation des changes :

A l'achat des devises nécessaires au règlement des importations ;

Ou à la vente des devises provenant du règlement des exportations ou du remboursement des prêts ou crédits consentis aux acheteurs, banques ou établissements financiers étrangers.

**Art. A432-7**

En ce qui concerne la garantie du risque de change afférent à des opérations d'exportation ou à des prêts ou crédits consentis pour le financement d'opérations d'exportation ou connexes à des exportations, la perte ou le bénéfice pouvant résulter d'une différence constatée entre le cours pratiqué le jour de l'encaissement d'une créance et le cours sur la base duquel la garantie a été accordée est, à concurrence du pourcentage de garantie, à la charge ou au profit de l'organisme mentionné à l'article L. 432-2, sous déduction, le cas échéant, de la fraction de cette différence exclue de la garantie.

Toutefois, l'assuré ne peut invoquer le bénéfice de la garantie que s'il justifie avoir fait diligence pour l'encaissement de sa créance et s'être conformé aux dispositions de la réglementation des changes applicable au rapatriement de cette créance. La liquidation de la perte ou du bénéfice de change doit être effectuée et donner lieu au règlement dans un délai de six mois au plus à partir du jour de réception de la déclaration du sinistre par l'organisme mentionné à l'article L. 432-2, s'il s'agit d'une perte, ou du jour de l'encaissement de la créance s'il s'agit d'un bénéfice.

Par dérogation aux dispositions de l'alinéa 1er du présent article, la garantie du risque de change afférent à une opération d'exportation qui bénéficie également d'une garantie au titre du 2° de l'article L. 432-2 n'ouvre aucun droit à l'organisme mentionné à l'article L. 432-2 sur le bénéfice de change résultant des hausses éventuelles du cours de la devise étrangère par rapport au cours initial.

**Art. A432-9**

En ce qui concerne la garantie du risque de change afférent à des opérations d'importation, la perte ou le bénéfice pouvant résulter d'une différence constatée entre le cours d'achat des devises et le cours sur la base duquel la garantie a été accordée est, à concurrence du pourcentage de garantie, à la charge ou au profit de l'organisme mentionné à l'article L. 432-2, sous déduction, le cas échéant, de la fraction de cette différence exclue de la garantie. Toutefois, l'assuré ne peut invoquer le bénéfice de la garantie que s'il a procédé à l'achat des devises dans le délai fixé par la police.

La liquidation de la perte ou du bénéfice doit être effectuée et donner lieu au règlement dans un délai maximal d'un mois compté à partir du jour de la réception par ledit organisme de la déclaration d'achat des devises s'il s'agit d'une perte, ou du jour de cet achat s'il s'agit d'un bénéfice.

La garantie ne peut couvrir en aucun cas les frais supplémentaires occasionnés à l'assuré par la majoration, due à la hausse du change, des droits, taxes ou autres charges payables en euros.

#### Titre IV : Régimes particuliers d'assurance

##### Chapitre Ier : Dispositions relatives à certaines opérations de prévoyance collective et d'assurance.

###### Section I : Dispositions générales.

###### Section II : Règles techniques et comptables.

**Art. A441-1**

Les tarifs utilisés pour pratiquer les opérations d'assurance collective prévues à l'article L. 441-1 comprennent la rémunération de l'entreprise gestionnaire et des éventuels intermédiaires.

Les conventions doivent indiquer les frais prélevés par l'entreprise.

**Art. A441-3**

Lorsque la convention est libellée en monnaie étrangère, la valeur d'acquisition et la valeur de service de l'unité de rente sont libellées dans cette même monnaie.

**Art. A441-4**

I. – Les calculs de la provision mathématique théorique mentionnée à l'article R. 441-21 et la répartition des droits prévue à l'article R. 441-27 sont effectués à l'aide des tables de mortalité et de la courbe des taux sans risque pertinente utilisées pour le calcul de la meilleure estimation prévue à l'article R. 351-2.

Les entreprises d'assurance peuvent appliquer une correction pour volatilité à la courbe des taux d'intérêt sans risque pertinente mentionnée à l'article R. 351-6.

II. – La provision mathématique théorique mentionnée à l'article R. 441-19 est calculée conformément au premier alinéa de l'article R. 441-21, en utilisant la courbe des taux sans risque en vigueur au 31 décembre de l'année précédente.

III. – Lors de la conversion de la convention prévue à l'article R. 441-27, l'opération de rentes viagères résultante est tarifée à l'aide du taux maximum prévu par l'article A. 132-1 et de la table de mortalité appropriée, qui est mentionnée au a du 2° de l'article A. 132-18.

**Art. A441-5**

L'unité de rente correspondant à un rachat a la même valeur d'acquisition que l'unité de rente acquise normalement dans l'année du rachat.

**Art. A441-6**

Chaque année, les entreprises d'assurance pratiquant les opérations définies par l'article L. 441-1 doivent communiquer à l'Autorité de contrôle prudentiel et de résolution pour chacune des conventions qu'elles gèrent, la valeur de service et la ou les valeurs d'acquisition de l'unité de rente pour l'exercice à venir.

Elles doivent également communiquer :

— le montant de la provision mathématique théorique calculée au 31 décembre de l'exercice clos ;

— le montant des provisions techniques mentionnées à l'article R. 441-7 à cette même date ;

— le montant de la fraction des bénéfices affectée à ladite provision.

La communication des renseignements ci-dessus doit intervenir au plus tard le 1er juin de chaque année.

###### Section IV : Dispositions transitoires.

###### Section V : Dispositions particulières à la caisse nationale de prévoyance.

##### Chapitre II : Autres régimes particuliers d'assurance.

### Livre V : Intermédiaires d'assurance

#### Titre Ier : Intermédiation en assurance

##### Chapitre Ier : Définitions.

##### Chapitre II : Principes généraux

###### Section I : Obligation d'immatriculation.

**Art. A512-1**

Le dossier mentionné à l'article R. 512-4 comprend :

1° Lorsque le demandeur est une personne physique, son identité, l'adresse de l'établissement où est exercée l'activité professionnelle, à défaut l'adresse du local d'habitation où l'entreprise est fixée et, le cas échéant, son enseigne et son nom commercial. Lorsque le demandeur n'est pas inscrit au registre du commerce et des sociétés, son identité est attestée par une copie de la carte d'identité ou du passeport ;

2° Lorsque le demandeur est une personne morale :

a) L'identité des personnes qui la dirigent et la gèrent ainsi que, lorsque l'activité faisant l'objet de l'inscription est exercée à titre accessoire à leur activité principale, l'identité de la ou des personnes au sein de la direction à laquelle ou auxquelles est déléguée la responsabilité de l'activité concernée ;

b) Le cas échéant, l'identité de la ou des personnes au sein de la direction à laquelle ou auxquelles est déléguée la responsabilité de l'activité concernée est attestée par une copie de la carte d'identité ou du passeport ;

c) L'adresse du siège social ;

d) La dénomination sociale et, le cas échéant, le sigle, l'enseigne et le nom commercial ;

e) L'identité de leurs actionnaires ou de leurs membres, qu'il s'agisse de personnes physiques ou morales, qui détiennent une participation de plus de 10 % dans l'intermédiaire, et les montants de ces participations.

3° La forme juridique, le numéro SIREN et :

a) Lorsque la personne est inscrite au registre du commerce et des sociétés, un extrait d'immatriculation datant de moins de trois mois ;

b) Lorsque la personne n'est pas inscrite au registre du commerce et des sociétés, une copie de la carte d'identité ou du passeport attestant l'identité des personnes physiques qui dirigent, gèrent ou administrent et/ ou sont directement responsables de l'activité ;

4° La justification de la catégorie dans laquelle l'intermédiaire demande son inscription :

a) Pour les courtiers et sociétés de courtage, un extrait d'immatriculation au registre du commerce et des sociétés datant de moins de trois mois et mentionnant l'activité de courtage d'assurance, établi au nom de l'intéressé si l'activité de courtage est exercée en nom propre et au nom de la société concernée dans le cas contraire ;

b) Pour les agents généraux d'assurance, un document attestant l'existence et, le cas échéant, la durée du ou des mandats d'agent général d'assurance ;

c) Pour les personnes mentionnées au 3° de l'article R. 511-2, un document attestant de l'existence d'un ou de plusieurs mandats. Pour les personnes mentionnées au 4° de l'article R. 511-2 un document attestant de l'existence de l'ensemble des mandats et précisant les catégories d'inscription du mandant au registre mentionné au I de l'article L. 512-1 du code des assurances.

5° L'indication que l'activité d'intermédiation est exercée à titre principal ou à titre accessoire et, le cas échéant, la nature de l'activité principale ;

6° L'attestation d'assurance de responsabilité civile professionnelle prévue à l'article R. 512-14 ou, pour les intermédiaires visés aux 2°, 3° et 4° de l'article R. 511-2, tout document attestant que l'entière responsabilité des actes de l'intermédiaire est assumée par le ou les mandants dans les conditions prévues au III de l'article L. 511-1 ;

7° L'attestation de garantie financière prévue à l'article R. 512-15 ou, pour les intermédiaires visés aux 2° et 3° de l'article R. 511-2, tout document attestant d'un mandat d'encaissement des primes ou cotisations et, éventuellement, d'un mandat de règlement des sinistres ou, le cas échéant, une déclaration de l'intermédiaire par laquelle celui-ci atteste sur l'honneur ne pas encaisser de fonds ;

8° Le ou les documents permettant d'attester du respect des conditions de capacité professionnelle telles que définies à la sous-section 2 du chapitre IV du présent titre ;

9° L'organisme mentionné à l'article L. 512-1 peut, en application des dispositions de l'article R. 514-1, demander, de manière complémentaire, la production d'un extrait d'acte de naissance ;

10° Le règlement des frais d'inscription ;

11° L'indication que l'intermédiaire a des liens étroits au sens du 9° de l'article L. 310-3 avec une ou plusieurs personnes physiques ou morales soumises à des dispositions législatives, réglementaires ou administratives d'un pays tiers, afin de vérifier que ces dispositions n'entravent pas le bon exercice de la mission de l'organisme qui tient le registre mentionné au I de l'article L. 512-1 ;

12° Lorsque l'intermédiaire projette d'exercer son activité en libre établissement en application des dispositions des articles L. 515-3 et suivants, et en vue d'apprécier l'adéquation de la structure organisationnelle ou de la situation financière avec l'activité envisagée, il peut être requis des éléments complémentaires tels que les statuts à jour de la société, ses derniers comptes sociaux, les justificatifs de publicité au registre du commerce et des sociétés du lieu d'implantation, un document attestant de la nomination du responsable de la succursale, un organigramme ou toute autre information permettant de déterminer l'appartenance à un groupe ainsi que le programme d'activité en liaison avec l'activité envisagée ;

13° L'adresse du site internet de l'intermédiaire, s'il existe, et une adresse de courrier électronique et un numéro de téléphone accessibles au public ;

14° Pour les intermédiaires mentionnés au I de l'article L. 513-3, un document de moins de deux mois attestant de leur adhésion à une association professionnelle agréée.

**Art. A512-2**

Le renouvellement de l'immatriculation, mentionné à l'article L. 512-1, est effectué au 1er mars de chaque année. La demande de renouvellement est adressée par l'intermédiaire ou le mandant au moins un mois avant l'expiration de l'immatriculation. Elle est accompagnée des éléments suivants :

1° L'identité du demandeur mentionné aux 1° et 2° de l'article A. 512-1, son adresse, le cas échéant la forme juridique, la dénomination sociale, le sigle, l'enseigne et le nom commercial ;

2° Le numéro d'immatriculation et la ou les catégories concernées ;

3° Le cas échéant, l'attestation d'assurance de responsabilité civile prévue à l'article R. 512-14 ;

4° Le cas échéant, l'attestation de garantie financière prévue à l'article R. 512-15 ;

5° Le règlement des frais d'inscription ;

6° Pour les intermédiaires mentionnés au I de l'article L. 513-3, un document de moins de deux mois attestant de leur adhésion à une association professionnelle agréée.

**Art. A512-3**

Le registre des intermédiaires mentionné à l'article R. 512-6 comporte les informations suivantes :

1° Le numéro d'immatriculation de l'intermédiaire ;

2° Dans le cas d'une personne physique, son identité, l'adresse de l'établissement où est exercée l'activité professionnelle, à défaut l'adresse du local d'habitation où l'entreprise est fixée, la forme juridique, le cas échéant l'enseigne, le nom commercial et le numéro SIREN ;

3° Dans le cas d'une personne morale, l'identité de la personne parmi celles mentionnées au a du 2° de l'article A. 512-1 ou, le cas échéant, l'indication de celle à qui est déléguée la responsabilité de l'activité exercée, ainsi que l'adresse du siège social, la forme juridique, la dénomination sociale et, le cas échéant, le sigle, l'enseigne et le nom commercial ainsi que le numéro SIREN ;

4° La ou les catégories auxquelles appartient l'intermédiaire en application de l'article R. 511-2 et s'il exerce l'activité d'intermédiation à titre principal ou à titre accessoire à une autre activité professionnelle. Dans ce dernier cas, le registre indique la nature de l'activité principale exercée ;

5° Une mention indiquant si l'intermédiaire d'assurance est autorisé ou non à encaisser des fonds, selon qu'il est couvert par une garantie financière ou un mandat d'encaissement d'une entreprise d'assurance, ou qu'il a déclaré ne pas encaisser de fonds ;

6° Le cas échéant, les Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dans lesquels l'intermédiaire a indiqué souhaiter exercer son activité en régime de libre prestation de services ou de liberté d'établissement ainsi que la catégorie d'exercice ;

7° Le nom de l'autorité compétente pour le contrôle de l'intermédiaire ;

8° La liste des intermédiaires habilités à exercer en France en régime de libre prestation de services et en libre établissement. Cette liste indique les nom et prénom, ou la dénomination sociale, l'adresse, le numéro d'immatriculation le cas échéant et l'autorité dont ces intermédiaires dépendent pour leur immatriculation, la date d'autorisation d'exercice en France ainsi que l'adresse du ou des établissements en France pour les intermédiaires exerçant en régime de libre établissement ;

9° Le cas échéant, l'indication de l'exercice de l'intermédiation en assurance dans les conditions fixées au I de l'article R. 512-12 ;

10° Le cas échéant, le nom et les coordonnées du ou des mandants pour le ou les mandats au titre desquels l'intermédiaire exerce l'activité d'intermédiation ;

11° L'adresse du site internet, s'il existe, une adresse de courrier électronique et un numéro de téléphone de l'intermédiaire ;

12° Pour les personnes mentionnées à l'article L. 513-3, le nom et les coordonnées de l'association agréée par l'Autorité de contrôle prudentiel et de résolution à laquelle elles adhèrent.

###### Section II : Autres conditions d'accès et d'exercice.

**Art. A512-4**

Le contrat d'assurance de responsabilité civile professionnelle prévue au I de l'article R. 512-14 comporte des obligations qui ne peuvent être inférieures à celles définies ci-dessous :

1° Le niveau minimal de la garantie du contrat d'assurance est fixé à 1 500 000 euros par sinistre et 2 000 000 euros par année pour un même intermédiaire ;

2° Il peut fixer une franchise par sinistre qui ne doit pas excéder 20 % du montant des indemnités dues. Cette franchise n'est pas opposable aux victimes.

**Art. A512-5**

Le montant de la garantie financière mentionnée à l'article R. 512-15 doit être au moins égal à la somme de 115 000 euros et ne peut être inférieur au double du montant moyen mensuel des fonds encaissés par l'intermédiaire, calculé sur la base des fonds encaissés au cours des douze derniers mois précédant le mois de la date de souscription ou de reconduction de l'engagement de caution.

Pour son calcul, le montant de la garantie tient compte du total des fonds encaissés par l'intermédiaire et qui lui ont été confiés par les assurés en vue d'être versés à des entreprises d'assurance ou par toute personne physique ou morale en vue d'être versés aux assurés. De ce total seront déduits les versements pour lesquels l'intermédiaire a reçu d'une entreprise d'assurance un mandat écrit le chargeant expressément de l'encaissement des primes et accessoirement du règlement des sinistres.

**Art. A512-6**

Les diplômes, titres ou certificats mentionnés à l'article R. 512-9 du présent code sont :

1° Les diplômes et les titres correspondant au niveau de formation master.

2° Les diplômes et les titres correspondant simultanément :

— au niveau de formation licence ;

— à la spécialité de formation 313 de la nomenclature des spécialités de formation approuvée par le décret n° 94-522 du 21 juin 1994.

3° Les certificats de qualification professionnelle enregistrés au répertoire national des certifications professionnelles et correspondant à la spécialité de formation 313 de la nomenclature des spécialités de formation approuvée par le décret n° 94-522 du 21 juin 1994.

**Art. A512-7**

Les diplômes, titres ou certificats mentionnés à l'article R. 512-10 et à l'article R. 512-12 du présent code sont :

1° Les diplômes et les titres enregistrés au répertoire national des certifications professionnelles et correspondant simultanément :

— au niveau de formation III de la nomenclature des niveaux de formation utilisés par la Commission nationale de la certification professionnelle modifiée par le décret n° 2007-466 du 28 mars 2007 ;

— à la spécialité de formation 313 de la nomenclature des spécialités de formation approuvée par le décret n° 94-522 du 21 juin 1994.

2° Les certificats de qualification professionnelle enregistrés au répertoire national des certifications professionnelles et correspondant à la spécialité de formation 313 de la nomenclature des spécialités de formation approuvée par le décret n° 94-522 du 21 juin 1994.

**Art. A512-8**

I. — En application du II de l'article R. 512-13-1, les compétences nécessaires à l'exercice des fonctions mentionnées au II de l'article L. 511-2, ainsi que les actions de formation ou de développement professionnel continus correspondantes, sont :

1° Au titre des compétences professionnelles générales :

a) Appréhender l'activité et l'environnement de la distribution d'assurances et ses évolutions au regard des fonctions exercées :

— Maîtriser les conditions d'accès et d'exercice de l'activité de distributeur ;

— Appréhender les différents acteurs de la distribution d'assurances ;

— Maîtriser les règles de gouvernance et de surveillance des produits, de protection de la clientèle, d'information et de conseil, de gestion des conflits d'intérêts, de rémunération, de traitement des réclamations, ainsi que le dispositif de médiation ;

— Identifier les évolutions juridiques, économiques, financières, démographiques, technologiques ou sociétales, et leurs impacts sur la distribution d'assurances ;

— Tirer les conséquences de ces évolutions sur son activité en matière de distribution d'assurances.

b) Maîtriser la relation client :

— Maîtriser l'information sur les produits présentés au client ;

— Appréhender l'ensemble des composantes de la situation du client ;

— Identifier et analyser les besoins du client, le conseiller et proposer une solution cohérente ou appropriée ;

— Maîtriser le processus de la recommandation personnalisée ;

— Formaliser l'information et le conseil, notamment la traçabilité du questionnement du client sur ses besoins et demandes ainsi que des solutions proposées, et la traçabilité de l'ensemble des informations et documents remis au client ;

— Identifier et prendre en compte les évolutions de la situation et des besoins du client nécessitant une évolution du contrat.

c) Mettre en œuvre les mesures de prévention et de conformité :

— Appliquer les règles en matière de contrôle interne, de prévention des risques, de protection des données personnelles, de lutte contre la fraude, de lutte contre le blanchiment et le financement du terrorisme et de lutte contre la corruption ;

— Appliquer les règles déontologiques.

d) S'adapter aux évolutions organisationnelles et technologiques :

— Maîtriser les outils de l'environnement de travail dont les outils du parcours client y compris les outils digitaux ;

— S'approprier la culture de l'entreprise en vue de favoriser l'intérêt du client tout au long du processus de distribution ;

e) Développer un portefeuille dans le respect de la réglementation :

— Prospecter, commercialiser et négocier de manière adaptée à la clientèle concernée ;

— Traiter les données des clients en vue d'adapter l'offre ;

— Maîtriser les règles applicables en matière de collecte, mise à jour, gestion et exploitation des données client.

2° Au titre des compétences professionnelles spécifiques à la nature des produits distribués :

a) Assurance de personnes-vie, capitalisation :

— Appréhender les marchés des produits d'épargne pertinents ;

— Appréhender les régimes matrimoniaux, successoraux et fiscaux applicables ;

— Apprécier les avantages et risques liés aux différentes options d'investissement.

b) Assurances de personnes en prévoyance, santé, retraite :

— Appréhender les règles du droit fiscal, social et du travail ;

— Appréhender les marchés de produits santé, prévoyance et retraite pertinents et maîtriser l'articulation entre la protection sociale obligatoire et les garanties distribuées ;

— Maîtriser les mécanismes de l'assurance collective.

c) Assurance dommages aux biens et responsabilités

— Appréhender le marché des produits d'assurance de biens et responsabilités pertinents ;

— Comprendre les règles spécifiques applicables notamment celles relatives à la protection de la clientèle.

3° Au titre des compétences professionnelles spécifiques à certains modes de distribution :

— Maîtriser les spécificités et les règles applicables au démarchage ;

— Maîtriser les spécificités et les règles applicables à la vente à distance ;

— Maîtriser les techniques et les outils permettant de gérer les différentes étapes de la relation client à distance.

4° Au titre des compétences professionnelles spécifiques à certaines fonctions :

a) Intermédiaires personnes physiques et mandataires sociaux des intermédiaires personnes morales, en contact direct avec la clientèle ou qui encadrent habituellement des personnes en contact direct avec la clientèle :

— Concevoir ou mettre en œuvre un plan d'actions commerciales ;

— Adapter la commercialisation à l'évolution de l'environnement économique, de la réglementation applicable ou le cas échéant de l'offre de produits ;

— Encadrer et animer les activités des salariés assurant des fonctions de distribution ;

— Connaître les procédures de l'Autorité de contrôle prudentiel et de résolution en matière de contrôle et de sanction ou les procédures de contrôle interne déclinées au sein de l'entité.

b) Personnes directement responsables d'un bureau de production ou de l'animation d'un réseau de personnes en lien direct avec la clientèle :

— Concevoir ou mettre en œuvre un plan d'actions commerciales ;

— Adapter l'organisation interne et la commercialisation à l'évolution de l'environnement économique, de l'offre de produits le cas échéant, ou le droit applicable ;

— Mettre en place ou appliquer les règles des procédures internes ;

— Encadrer et animer les activités des salariés assurant des fonctions de distribution placés sous sa responsabilité ;

— Connaître les procédures de l'Autorité de contrôle prudentiel et de résolution en matière de contrôle et de sanction ou les procédures de contrôle interne déclinées au sein de l'entité.

II. — Les actions de formation ou de développement professionnel continus portent sur un ou plusieurs ensembles de compétences générales ou spécifiques mentionnés au I. Afin de répondre aux exigences de formation mentionnées au II de l'article L. 511-2, les compétences spécifiques sont adaptées à la personne concernée en fonction de la nature des produits qu'elle distribue, des modes de distribution auxquels elle recoure et des fonctions qu'elle exerce. Les actions de formation permettent d'actualiser régulièrement les compétences générales ou spécifiques au poste occupé par la personne concernée, notamment celles relatives à la connaissance des évolutions de la réglementation relative à la distribution d'assurances.

###### Section III : Agrément des associations professionnelles 

**Art. A512-9**

Le dossier prévu à l'article R. 513-24 comprend :

1° Des éléments relatifs à la condition de représentativité mentionnée à l'article R. 513-22 :

a) Le nombre de courtiers et de mandataires de courtiers d'assurance adhérents de l'association ;

b) Le cas échéant, le plan opérationnel mentionné à l'article R. 512-22 recensant les démarches que l'association s'engage à mettre en œuvre afin d'atteindre le critère de représentativité à l'issue d'une période de deux ans ;

c) Le cas échéant, pour les associations ayant déjà fait l'objet d'un agrément au titre du III de l'article L. 541-4 du code monétaire et financier ou de l'article R. 519-54 du même code, une copie de la décision d'agrément en cours de validité.

2° Des éléments relatifs aux règles de gouvernance et de prévention des conflits d'intérêts mentionnées aux articles R. 513-14 à R. 513-19 :

a) Les statuts et les procédures écrites de l'association, notamment :

— la procédure de retrait de la qualité de membre prévue à l'article L. 513-6 ;

— la procédure de classification et de gestion des informations, dont celles couvertes par le secret professionnel ;

— les procédures relatives aux mesures disciplinaires et au respect des droits de la défense.

b) Concernant la compétence et l'honorabilité de ses représentants légaux et administrateurs ainsi que l'impartialité de leur gouvernance :

— la liste des membres du conseil d'administration et des représentants légaux ;

— pour chacun des membres du conseil d'administration et des représentants légaux, la reproduction d'une pièce d'identité en cours de validité ;

— pour chacun des membres du conseil d'administration et des représentants légaux, le curriculum vitae en français, actualisé, daté et signé par la personne concernée, indiquant notamment de façon détaillée les formations suivies, les diplômes obtenus et pour chacune des fonctions exercées au cours des dix dernières années en France ou à l'étranger, le nom ou la dénomination sociale de l'employeur ou de l'entreprise concernée, ainsi que les responsabilités effectivement exercées ;

— pour chacun des membres du conseil d'administration et des représentants légaux, le bulletin n° 3 du casier judiciaire datant de moins de trois mois ou un document équivalent délivré par une autorité administrative ou judiciaire compétente de l'Etat dont la personne est un ressortissant ;

— pour les membres du conseil d'administration et les représentants légaux ne résidant pas en France depuis trois ans au moins, une attestation tenant lieu d'extrait de casier judiciaire, émanant de l'autorité compétente du pays où le déclarant réside et comportant la désignation de l'autorité signataire et du pays concerné ;

— lorsqu'un membre du conseil d'administration ou représentant légal est ressortissant d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen, les documents attestant de la régularité de sa situation sur le territoire français ;

— pour chacun des membres du conseil d'administration et des représentants légaux, la liste des formations prévues le cas échéant ;

— pour chacun des membres du conseil d'administration et des représentants légaux, le détail de leurs autres mandats le cas échéant ;

— les procédures écrites permettant de s'assurer de l'impartialité de la gouvernance, en particulier les règles de prévention et de gestion des conflits d'intérêts.

c) Concernant la mise à disposition d'un service de médiation, la vérification des conditions d'accès à la profession et la formation initiale et continue :

Les procédures prévues par l'association pour répondre aux exigences figurant aux articles R. 513-3 à R. 513-10 ;

3° Des éléments relatifs aux moyens matériels et humains nécessaires à l'exercice et à la permanence des missions de l'association :

a) Le budget prévisionnel de l'association sur trois ans comprenant les comptes de résultat, les bilans prévisionnels et le détail des hypothèses retenues ;

b) Un descriptif de l'organisation administrative et des moyens humains dont dispose l'association, notamment ses effectifs permanents ainsi que tout élément justifiant que son personnel répond aux conditions mentionnées à l'article R. 513-14 ;

c) Un descriptif des moyens matériels dont dispose l'association ainsi que tout élément justifiant de l'adéquation de ces moyens à l'accomplissement des missions qui lui incombent, notamment pour répondre aux exigences mentionnées aux articles R. 513-11 à R. 513-13 ;

d) Le cas échéant, un descriptif de la mutualisation des moyens de l'association avec une ou plusieurs associations mentionnées au III de l'article L. 541-4 du code monétaire et financier ou à l'article R. 519-54 du même code ou, si l'association a reçu plusieurs agréments, la répartition de ces moyens au sein de l'association ;

e) Dans le cas d'une mutualisation des moyens, une prévision de comptabilité analytique correspondante ;

f) Les prévisions de frais d'installation des services administratifs ainsi que le plan de financement destiné à y faire face.

#### Titre II : Informations à fournir par les distributeurs et règles de conduite

##### Chapitre Ier : Exigences en ce qui concerne les contrats de capitalisation et certains contrats d'assurance vie 

**Art. A522-1**

L'information mentionnée au quatrième alinéa de l'article L. 522-5 contient une énonciation des unités de compte de référence et, pour chaque unité de compte, une indication :

i) De la performance de l'actif en représentation de l'unité de compte au cours du dernier exercice clos, brute des frais de gestion, exprimée en pourcentage ;

ii) Des frais de gestion prélevés sur l'actif en représentation de l'unité de compte au cours du dernier exercice clos, exprimés en pourcentage ;

iii) De la performance de l'unité de compte au cours du dernier exercice clos, nette des frais de gestion mentionnés au ii), exprimée en pourcentage ;

iv) Des frais récurrents prélevés sur le contrat, exprimés en pourcentage ;

v) De la performance finale de l'investissement au cours du dernier exercice clos, nette des frais de gestion et des frais récurrents mentionnés aux ii) et iv), exprimée en pourcentage ;

vi) De la quotité de frais ayant donné lieu à des rétrocessions de commission au profit des intermédiaires d'assurance, des gestionnaires délégués, du dépositaire ou de l'entreprise d'assurance, au cours du dernier exercice clos ;

vii) Des frais totaux, exprimés en pourcentage, constituant la somme des frais de gestion mentionnés au ii) et des frais récurrents prélevés sur le contrat mentionnés au iv ;

viii) L'indicateur synthétique de risque, mentionné à l'article 3 du règlement délégué (UE) n° 2017/653 de la Commission du 8 mars 2017, ou, en l'absence de cet indicateur synthétique de risque, un indicateur de risque calculé selon une méthode analogue à celle prévue au règlement susmentionné.

Les frais mentionnés au ii) correspondent aux autres coûts récurrents mentionnés au 3 (b) de l'article 5 du règlement délégué (UE) n° 2017/653 de la Commission du 8 mars 2017.

Les frais récurrents du contrat mentionnés au iv) incluent notamment les frais de gestion du contrat sur les unités de compte et, le cas échéant, les frais liés au financement de l'association souscriptrice.

Cette information est présentée sous la forme d'un tableau mentionné en annexe du présent article.

Dans le tableau annexé au présent article, les unités de comptes sont classées au sein des catégories suivantes, définies en fonction des actifs en représentation de l'unité de compte :

1° “Fonds actions” : cette catégorie inclut les unités de comptes définies comme “fonds investis en actions” au sens du glossaire de l'orientation BCE/2014/15 de la Banque centrale européenne du 4 avril 2014 relative aux statistiques monétaires et financières ;

2° “Fonds obligations” : cette catégorie inclut les unités de comptes définies comme “fonds investis en obligations” au sens du glossaire de l'orientation de la Banque centrale européenne précitée ;

3° “Fonds mixtes” : cette catégorie inclut les unités de comptes définies comme “fonds mixtes” au sens du glossaire de l'orientation de la Banque centrale européenne précitée ;

4° “Fonds immobiliers” : cette catégorie inclut les unités de comptes définies comme “fonds investis en biens immobiliers” au sens du glossaire de l'orientation de la Banque centrale européenne précitée ;

5° “Fonds spéculatifs” : cette catégorie inclut les unités de comptes définies comme “fonds spéculatifs” au sens du glossaire de l'orientation de la Banque centrale européenne précitée ;

6° “Fonds de capital-investissement” : cette catégorie inclut les unités de comptes définies comme “fonds de capital-investissement” au sens du glossaire de l'orientation de la Banque centrale européenne précitée ;

7° “Fonds monétaires” : cette catégorie inclut les unités de compte dont les actifs en représentation sont des organismes de placements collectifs visés à l'article 1er du règlement (UE) 2017/1131 du Parlement européen et du Conseil du 14 juin 2017 sur les fonds monétaires ;

8° “Autres” : cette catégorie inclut les unités de comptes qui ne relèvent pas des catégories mentionnées du 1° au 7°.

En début d'exercice, l'intermédiaire ou l'entreprise d'assurance ou de capitalisation peut, pendant trois mois, fournir les informations mentionnées aux i à iii et aux v à vii au dernier exercice connu.

**Art. Annexe art. A522-1**

ANNEXE À L'ARTICLE A. 522-1 DU CODE DES ASSURANCES

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Code ISIN</th><th> Libellé</th><th> Société de gestion</th><th> Indicateur de risque de l'unité de compte (SRI) : 1 (faible) à 7 (élevé)</th><th> Performance de l'unité de compte (A)</th><th> Frais de gestion de l'unité de compte (B) dont frais rétrocédés (taux de rétrocessions de commissions)</th><th> Performance nette de l'unité de compte (A-B)</th><th> Frais de gestion du contrat (C)</th><th> Frais totaux (B + C) dont frais rétrocédés (taux de rétrocessions de commissions)</th><th> Performance finale (A-B-C)</th></tr><tr><td align="left" colspan="10"> Fonds actions</td></tr><tr><td align="left"> FRXX</td><td align="left"> XXX</td><td align="left"> XXXX</td><td align="left"> 6</td><td align="left"> 5 %</td><td align="left"> 1,5 % (dont 1 %)</td><td align="left"> 3,5 %</td><td align="left"> 1 %</td><td align="left"> 2,5 % (dont 1 %)</td><td align="left"> 2,5 %</td></tr><tr><td align="justify" colspan="10"> Fonds obligations</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="10"> Fonds mixtes</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="10"> Fonds immobiliers</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="10"> Fonds spéculatifs</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="10"> Fonds de capital investissement</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="10"> Fonds monétaires</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="10"> Autres</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div></div>
