---
title: Code du cinéma et de l'image animée
date: 2024-01-15
---

## Partie législative

### Livre Ier : Organisation administrative


#### Titre Ier : Centre national du cinéma et de l'image animée

##### Chapitre Ier : Statut et missions



**Art. L111-1**

Le Centre national du cinéma et de l'image animée, dénommé CNC, est un établissement public administratif placé sous la tutelle du ministre chargé de la culture. Il exerce, dans les domaines du cinéma et des autres arts et industries de l'image animée, notamment ceux de l'audiovisuel, de la vidéo et du multimédia, dont le jeu vidéo, les missions prévues par l'article L. 111-2.

Le président du Centre national du cinéma et de l'image animée dispose, sous l'autorité directe du ministre chargé de la culture, des prérogatives prévues à l'article L. 111-3 pour l'élaboration et la mise en œuvre de la politique de l'Etat dans les domaines mentionnés à l'alinéa précédent. Il dispose à cette fin des agents et des moyens de l'établissement.

**Art. L111-2**

Le Centre national du cinéma et de l'image animée a pour missions :

1° D'observer l'évolution des professions et activités du cinéma et des autres arts et industries de l'image animée, leur environnement technique, juridique, économique et social ainsi que les conditions de formation et d'accès aux métiers concernés. A ce titre :

a) Il recueille toutes informations utiles, notamment commerciales et financières, et diffuse une information économique et statistique, dans le respect des législations relatives à la protection des données à caractère personnel et au secret des affaires ;

b) Il organise des concertations avec les représentants des secteurs professionnels intéressés sur les sujets entrant dans le cadre de ses missions ;

2° De contribuer, dans l'intérêt général, au financement et au développement du cinéma et des autres arts et industries de l'image animée et d'en faciliter l'adaptation à l'évolution des marchés et des technologies. A cette fin, il soutient, notamment par l'attribution d'aides financières :

a) La création, la production, la distribution, la diffusion et la promotion des œuvres cinématographiques et audiovisuelles et des œuvres multimédia, ainsi que la diversité des formes d'expression et de diffusion cinématographique, audiovisuelle et multimédia ;

b) La création et la modernisation des établissements de spectacles cinématographiques, ainsi que l'adaptation des industries techniques aux évolutions technologiques et l'innovation technologique dans le domaine du cinéma et des autres arts et industries de l'image animée ;

c) Les actions en faveur de l'éducation à l'image et de la diffusion culturelle par l'image animée ;

d) Les actions à destination des professions et activités du cinéma et des autres arts et industries de l'image animée, ainsi que celles susceptibles de favoriser la promotion et le développement du cinéma et des autres arts et industries de l'image animée en France et à l'étranger ;

e) La création et la production cinématographiques, audiovisuelles et multimédia dans les pays en développement, notamment par la mise en place d'actions et de programmes de coopération et d'échanges ;

f) La formation professionnelle, initiale et continue ;

g) La collecte, la conservation, la restauration, la diffusion et la promotion du patrimoine cinématographique ;

h) Les œuvres sociales, ainsi que les organisations et syndicats professionnels ;

3° De contrôler les recettes d'exploitation des œuvres et documents cinématographiques ou audiovisuels réalisées par les exploitants d'établissements de spectacles cinématographiques et par les éditeurs de vidéogrammes destinés à l'usage privé du public ;

4° De tenir les registres du cinéma et de l'audiovisuel et, dans ce cadre, de centraliser et communiquer aux titulaires de droits tous renseignements relatifs aux recettes d'exploitation des œuvres cinématographiques et audiovisuelles ;

5° De collecter, conserver, restaurer et valoriser le patrimoine cinématographique. A ce titre, il exerce notamment les missions relatives au dépôt légal qui lui sont confiées par le titre III du livre Ier du code du patrimoine ; il reçoit en dépôt les documents cinématographiques et les biens culturels se rapportant à la cinématographie qui lui sont confiés et procède, en propre ou pour le compte de l'Etat, à des acquisitions destinées à enrichir les collections dont il a la garde ;

6° De participer à la lutte contre la contrefaçon des œuvres cinématographiques et audiovisuelles et des œuvres multimédia.

En outre, le Centre national du cinéma et de l'image animée peut, dans le cadre de conventions conclues avec l'Etat, les établissements publics de l'Etat et avec toute association et organisme soumis au contrôle de la Cour des comptes, assurer la centralisation de tout ou partie des crédits ouverts à leurs budgets, consacrés à la création, à la production et à la diffusion d'œuvres cinématographiques et audiovisuelles et d'œuvres multimédia.

**Art. L111-3**

Le président du Centre national du cinéma et de l'image animée dispose en propre, au nom de l'Etat, des prérogatives suivantes :

1° Il étudie et participe à l'élaboration des projets de textes législatifs et règlementaires relatifs au cinéma et aux autres arts et industries de l'image animée ;

2° Il fixe, lorsque ceux-ci le prévoient, les modalités réglementaires d'application des textes relatifs au cinéma et autres arts et industries de l'image animée ;

3° Il propose toute mesure susceptible de contribuer au développement et à la modernisation des secteurs concernés ;

4° Il participe à la préparation de la réglementation et au suivi des négociations professionnelles relatives aux obligations de production et de diffusion des œuvres cinématographiques et audiovisuelles auxquelles sont soumis les éditeurs de services de médias audiovisuels et, plus généralement, à toute question concernant la diffusion audiovisuelle, à la propriété littéraire et artistique et au régime social et fiscal des professions et activités du cinéma et des autres arts et industries de l'image animée ;

5° Il participe à la négociation des accords internationaux relatifs aux coproductions et aux échanges dans les domaines du cinéma et des autres arts et industries de l'image animée et est associé à la préparation de la position française dans les négociations internationales intéressant ces domaines ;

6° Il délivre l'autorisation préalable à l'exercice de l'activité d'exploitant d'établissement de spectacles cinématographiques, conformément aux articles L. 212-2 à L. 212-5 ;

7° Il homologue les établissements de spectacles cinématographiques, conformément aux articles L. 212-14 à L. 212-17 ;

8° Il enregistre la déclaration des exploitants d'établissements de spectacles cinématographiques relative au déplacement de séances de spectacles cinématographiques prévue par l'article L. 212-18 ;

9° Il délivre l'agrément préalable à la constitution des groupements et ententes de programmation cinématographique et homologue les engagements de programmation, conformément aux articles L. 212-19 à L. 212-26 ;

10° Il délivre l'agrément préalable à la mise en place des formules d'accès au cinéma donnant droit à des entrées multiples, conformément aux articles L. 212-27 à L. 212-31 ;

11° Il accorde l'autorisation relative à l'organisation de séances de spectacles cinématographiques en plein air, conformément à l'article L. 214-6 ;

12° Il enregistre la déclaration des éditeurs de vidéogrammes prévue par l'article L. 221-1 ;

13° Il délivre la dérogation au délai d'exploitation des œuvres cinématographiques sous forme de vidéogrammes, conformément à l'article L. 231-1 ;

14° Il délivre les agréments prévus aux articles 220 F, 220 X, 220 Z bis, 220 sexies, 220 terdecies et 220 quaterdecies du code général des impôts ainsi que l'agrément prévu à l'article 238 bis HF du même code ;

15° Il habilite ou commissionne les agents du Centre national du cinéma et de l'image animée mentionnés aux articles L. 115-2 et L. 411-1 et désigne ceux compétents pour l'application des articles L. 331-2 et L. 331-19 du code de la propriété intellectuelle ;

16° Il exerce les actions en justice relatives aux prérogatives mentionnées au 2° et aux 6° à 15°.

##### Chapitre II : Organisation et fonctionnement


**Art. L112-1**

Le président du Centre national du cinéma et de l'image animée est nommé par décret du Président de la République. Il peut être mis fin à ses fonctions dans les mêmes conditions. Il préside le conseil d'administration et dirige l'établissement.

Outre son président, le conseil d'administration de l'établissement public est composé :

1° D'un député et d'un sénateur désignés par la commission permanente chargée des affaires culturelles de leur assemblée respective ;

2° Pour la majorité de ses membres, de représentants de l'Etat ;

3° De membres du Conseil d'Etat, de la Cour de cassation et de la Cour des comptes ;

4° De représentants du personnel de l'établissement élus pour trois ans dans des conditions fixées par voie réglementaire.

**Art. L112-2**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. A cet effet, notamment, il délibère sur les conditions générales d'attribution des soutiens financiers et approuve le budget. A l'initiative du président, les orientations stratégiques et budgétaires font l'objet d'une concertation régulière avec les différents secteurs professionnels intéressés.

Les attributions du président, notamment en matière de décisions individuelles d'attribution des aides financières, ainsi que la composition, les modalités de nomination des membres mentionnés aux 2° et 3° de l'article L. 112-1, les modalités de fonctionnement et les attributions du conseil d'administration sont précisées par décret en Conseil d'Etat.

##### Chapitre III : Recrutement et statut des agents contractuels


**Art. L113-1**

Pour l'exercice de ses missions, le Centre national du cinéma et de l'image animée peut recruter des agents non titulaires sur des contrats à durée indéterminée dans des conditions fixées par décret en Conseil d'Etat.

Restent régis par les stipulations de leurs contrats les agents contractuels du Centre national de la cinématographie en fonction à la date de publication de la loi n° 2007-148 du 2 février 2007 de modernisation de la fonction publique et qui ont été recrutés sur des contrats à durée indéterminée.

##### Chapitre IV : Dispositions financières et comptables


**Art. L114-1**

Les ressources du Centre national du cinéma et de l'image animée comprennent notamment :

1° Les ressources provenant des taxes qu'il perçoit ou qui lui sont affectées en application du présent livre, notamment de son article L. 116-1 ainsi que, le cas échéant, le produit des sanctions fiscales afférentes ;

2° Les ressources mentionnées à l'article L. 116-5 ;

3° Le produit des redevances qu'il perçoit à l'occasion de l'exercice de sa mission de tenue des registres du cinéma et de l'audiovisuel prévue au 4° de l'article L. 111-2 ;

4° (Abrogés) ;

5° (Abrogés) ;

6° Le produit des sanctions pécuniaires prononcées en application de l'article L. 422-1 ;

7° Les remboursements des prêts et avances accordés en application du 2° de l'article L. 111-2 ;

8° Les crédits ordonnancés conformément au dernier alinéa de l'article L. 111-2 ;

9° Les subventions de l'Etat ou des collectivités territoriales.

**Art. L114-2**

Le Centre national du cinéma et de l'image animée établit chaque année un rapport, qui rend compte du rendement et de l'emploi prévisionnels des taxes et prélèvements et autres produits qu'il perçoit ou qui lui sont affectés en application des dispositions du présent livre. Ce rapport est adressé au Parlement en même temps que le projet de loi de finances de l'année.

##### Chapitre V : Compétences fiscales

**Art. L115-1**

Le Centre national du cinéma et de l'image animée est compétent, dans les conditions prévues par le livre des procédures fiscales, notamment ses articles L. 16 I à L. 16 K, L. 61 C, L. 67 B et L. 177 B, pour établir, collecter et contrôler les impositions suivantes :

1° La taxe sur les spectacles cinématographiques mentionnée à l'article L. 452-1 du code des impositions sur les biens et services ;

2° La taxe sur les services de télévision mentionnée à l'article L. 453-13 du même code ;

3° La taxe sur la publicité télévisuelle et autres ressources liées à la diffusion de services de télévision mentionnée à l'article L. 454-1 du même code ;

4° La taxe sur le visa d'exploitation cinématographique mentionnée à l'article L. 455-1 du même code ;

5° La taxe sur l'autorisation d'exercice de l'activité d'exploitant d'établissement de spectacles cinématographiques mentionnée à l'article L. 455-9 du même code ;

6° La taxe sur la production et la distribution d'œuvres cinématographiques mentionnée à l'article L. 455-17 du même code.

Il est également compétent pour prononcer les sanctions fiscales mentionnées à l'article 1840 Y du code général des impôts dans les conditions prévues à l'article L. 80 D du livre des procédures fiscales et pour instruire les réclamations afférentes à ces impositions dans les conditions prévues par le titre III du même livre.

**Art. L115-2**

Les procédures relatives aux compétences mentionnées à l'article L. 115-1 sont mises en œuvre par le président du Centre national du cinéma et de l'image animée ou par les agents qu'il a habilités à cet effet.

A cette fin, pour l'application du titre III du livre des procédures fiscales, les références à l'administration s'entendent de références à ces personnes.

**Art. L115-3**

L'agent comptable du Centre national du cinéma et de l'image animée exerce, pour le recouvrement des impositions mentionnées à l'article L. 115-1, les missions dévolues par le livre des procédures fiscales aux comptables mentionnés à l'article L. 252 de ce livre.

**Art. L115-4**

Les conditions dans lesquelles le Centre national du cinéma et de l'image animée reçoit de l'administration fiscale les renseignements nécessaires à l'application du présent chapitre sont déterminées par l'article L. 163 du livre des procédures fiscales.

##### Chapitre VI : Taxes, prélèvements et autres produits affectés au Centre national du cinéma et de l'image animée


**Art. L116-1**

Est affecté au Centre national du cinéma et de l'image animée le produit des impositions suivantes :

1° La taxe sur les spectacles cinématographiques mentionnée à l'article L. 452-1 du code des impositions sur les biens et services ;

2° La taxe sur les vidéogrammes mentionnée à l'article L. 452-28 du même code ;

3° La taxe sur les services de télévision mentionnée à l'article L. 453-13 du même code ;

4° La taxe sur les services d'accès à des contenus audiovisuels à la demande mentionnée à l'article L. 453-25 du même code ;

5° La taxe sur la publicité télévisuelle et autres ressources liées à la diffusion de services de télévision mentionnée à l'article L. 454-1 du même code ;

6° La taxe sur la publicité diffusée au moyen de services d'accès à des contenus audiovisuels à la demande mentionnée à l'article L. 454-16 du même code ;

7° La taxe sur le visa d'exploitation cinématographique mentionnée à l'article L. 455-1 du même code ;

8° La taxe sur l'autorisation d'exercice de l'activité d'exploitant d'établissement de spectacles cinématographiques mentionnée à l'article L. 455-9 du même code ;

9° La taxe sur la production et la distribution d'œuvres cinématographiques mentionnée à l'article L. 455-17 du code des impositions sur les biens et services.

**Art. L116-5**

Sont affectés au Centre national du cinéma et de l'image animée :

1° Le produit du remboursement des avances sur recettes accordées avant le 1er janvier 1996 pour la réalisation d'œuvres cinématographiques ainsi que, le cas échéant, le produit de la redevance due par les bénéficiaires de ces avances ;

2° Le produit du concours complémentaire des éditeurs de services de télévision déterminé par la convention prévue aux articles 28 et 33-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ;

3° Le produit des sanctions pécuniaires prononcées par l'Autorité de régulation de la communication audiovisuelle et numérique à l'encontre des éditeurs de services de télévision relevant des titres II et III de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

#### Titre II : Registres du cinéma et de l'audiovisuel

##### Chapitre Ier : Principes généraux


**Art. L121-1**

Il est tenu au Centre national du cinéma et de l'image animée un registre public du cinéma et de l'audiovisuel et un registre des options, ensemble dénommés : registres du cinéma et de l'audiovisuel.

Les registres du cinéma et de l'audiovisuel sont destinés à assurer la publicité des actes, conventions et jugements intervenus à l'occasion de la production, de la distribution, de la représentation et de l'exploitation en France des œuvres cinématographiques et audiovisuelles.

##### Chapitre II : Dépôt du titre et immatriculation des œuvres


**Art. L122-1**

Le dépôt au registre public du cinéma et de l'audiovisuel du titre provisoire ou définitif d'une œuvre cinématographique destinée à la représentation publique en France est obligatoire. Sauf disposition contraire, le dépôt est facultatif pour les œuvres audiovisuelles.

Le dépôt du titre est effectué à la requête du producteur ou de son représentant qui remet à l'appui une copie du contrat ou une simple déclaration émanant du ou des auteurs de l'œuvre originale dont l'œuvre cinématographique ou audiovisuelle a été tirée ou de leurs ayants droit, justifiant de l'autorisation de réaliser ladite œuvre d'après l'œuvre originale et précisant le délai pour lequel l'autorisation de l'exploiter est conférée. Le Centre national du cinéma et de l'image animée attribue un numéro d'ordre à l'œuvre cinématographique ou audiovisuelle dont le titre est ainsi déposé.

Si le producteur d'une œuvre cinématographique s'abstient d'effectuer le dépôt, il peut être mis en demeure d'avoir à le faire par les personnes ayant qualité pour demander l'inscription d'un acte, d'une convention ou d'un jugement énumérés à l'article L. 123-1, par lettre recommandée avec demande d'avis de réception. Lorsque le producteur n'a pas effectué le dépôt dans le délai d'un mois suivant la réception de la mise en demeure, il peut en être requis par les personnes précitées, le cas échéant sous astreinte.

**Art. L122-2**

Le titre d'une œuvre littéraire peut être déposé au registre des options à la requête du producteur ou de son représentant qui remet à l'appui une copie du contrat par lequel l'auteur de cette œuvre ou son ayant droit lui a accordé une option pour l'achat des droits d'adaptation et de réalisation de cette œuvre et qui justifie du versement des sommes dues au titre de ce contrat. Le Centre national du cinéma et de l'image animée attribue un numéro d'ordre au projet d'œuvre cinématographique ou audiovisuelle dont le titre est ainsi déposé.

Lorsque le producteur exerce l'option mentionnée au premier alinéa, il dépose le titre de l'œuvre cinématographique ou audiovisuelle au registre public du cinéma et de l'audiovisuel dans les conditions prévues à l'article L. 122-1.

##### Chapitre III : Inscription et publication des actes, 
conventions et jugements


**Art. L123-1**

Pour les œuvres cinématographiques ou audiovisuelles dont le titre a été préalablement déposé dans les conditions prévues à l'article L. 122-1, doivent être inscrits au registre public du cinéma et de l'audiovisuel, à la requête de la partie la plus diligente et sans que cette inscription puisse avoir pour effet de conférer aucun privilège nouveau au profit de son bénéficiaire, sauf cependant ce qui est dit aux articles L. 123-5, L. 124-1 et L. 124-2 :

1° Les cessions et apports en société du droit de propriété ou d'exploitation ainsi que les concessions de droit d'exploitation soit d'une œuvre cinématographique ou audiovisuelle, soit de l'un quelconque de ses éléments présents et à venir ;

2° Les constitutions de nantissement sur tout ou partie des droits visés à l'alinéa précédent ;

3° Les délégations et cessions, en pleine propriété ou à titre de garantie, de tout ou partie des produits présents ou à venir d'une œuvre cinématographique ou audiovisuelle ;

4° Les conventions relatives à la distribution d'une œuvre cinématographique ou audiovisuelle ;

5° Les conventions emportant restriction dans la libre disposition de tout ou partie des éléments et produits présents et à venir d'une œuvre cinématographique ou audiovisuelle ;

6° Les cessions d'antériorité, les subrogations et les radiations totales ou partielles se rapportant aux droits ou conventions susvisées ;

7° Les décisions de justice et sentences arbitrales relatives à l'un des droits visés aux alinéas précédents.

A défaut d'inscription au registre public du cinéma et de l'audiovisuel des actes, conventions ou jugements susmentionnés, les droits résultant de ces actes, conventions ou jugements sont inopposables aux tiers.

**Art. L123-2**

Pour les projets dont le titre a été préalablement déposé dans les conditions prévues à l'article L. 122-2, peuvent être inscrits au registre des options, à la requête de la partie la plus diligente, et sans que cette inscription puisse avoir pour effet de conférer aucun privilège nouveau au profit de son bénéficiaire, sauf cependant ce qui est dit aux articles L. 123-5, L. 124-1 et L. 124-2, les actes, conventions ou jugements relatifs à l'un des droits mentionnés à l'article L. 123-1. Le contrat d'option mentionné à l'article L. 122-2 est inscrit pour sa durée initiale ou pour celle de son renouvellement. Les actes, conventions ou jugements sont opposables aux tiers du seul fait de leur inscription au registre des options.

L'inscription au registre des options d'un acte, d'une convention ou d'un jugement est reportée au registre public du cinéma et de l'audiovisuel lorsque le producteur, après avoir exercé l'option, dépose le titre de l'œuvre cinématographique ou audiovisuelle dans les conditions prévues à l'article L. 122-1.L'inscription conserve le rang qu'elle avait acquis au registre des options.

**Art. L123-3**

Lorsqu'un acte, une convention ou un jugement ne remplit pas les conditions pour être inscrit au titre des dispositions des articles L. 123-1 ou L. 123-2, il peut toutefois être publié au registre public du cinéma et de l'audiovisuel ou au registre des options à la requête de son bénéficiaire s'il a pour effet de transférer ou de constater le transfert à celui-ci de l'un des droits mentionnés à ces articles et si le droit transféré résulte d'un acte, d'une convention ou d'un jugement ayant fait l'objet d'une inscription antérieure que le requérant désigne. Le requérant peut demander que la publication ne porte que sur celles des mentions de l'acte, de la convention ou du jugement qui opèrent ou constatent ce transfert. Ne peuvent toutefois faire l'objet d'une publication les déclarations unilatérales portant sur les clauses résolutoires des conventions inscrites. Les actes, conventions ou jugements publiés au registre public du cinéma et de l'audiovisuel ou au registre des options sont opposables aux tiers.

La publication au registre des options d'un acte, d'une convention ou d'un jugement est reportée au registre public du cinéma et de l'audiovisuel lorsque le producteur, après avoir exercé l'option, dépose le titre de l'œuvre cinématographique ou audiovisuelle dans les conditions prévues à l'article L. 122-1.

**Art. L123-4**

S'il est rédigé dans une langue usuelle dans l'industrie cinématographique et audiovisuelle autre que le français, l'acte, la convention ou le jugement peut, à la demande du requérant, être remis dans sa version originale. Il est en ce cas accompagné d'une traduction intégrale ou d'un résumé rédigés en français dans des conditions déterminées par décret. Le Centre national du cinéma et de l'image animée s'assure que le document remis dans sa version originale est accompagné de la traduction ou du résumé présentant les garanties requises. Il peut, s'il l'estime nécessaire pour procéder à un examen éclairé, en vue notamment de vérifier que l'acte, la convention ou le jugement peut être inscrit ou publié au titre des articles L. 123-1, L. 123-2 ou L. 123-3, demander la traduction intégrale de celui-ci.

**Art. L123-5**

Le rang des inscriptions et publications est déterminé par l'ordre dans lequel elles sont requises.

**Art. L123-6**

Les droits visés à l'article L. 123-1 devenus régulièrement opposables aux tiers avant l'entrée en vigueur de la loi n° 90 du 22 février 1944 sont conservés dans leur rang antérieur s'ils ont fait l'objet d'une inscription dans les trois mois de ladite entrée en vigueur.

A défaut, ils ne prennent rang à l'égard des tiers que dans les conditions fixées à l'article L. 123-5.

Par dérogation aux dispositions du premier alinéa de l'article L. 123-1, les inscriptions visées au présent article sont admises sur production d'un certificat délivré par le président du Centre national du cinéma et de l'image animée, dans le cas où, un mois après la mise en demeure notifiée au producteur par lettre recommandée, le requérant n'a pu obtenir de ce dernier une attestation précisant le numéro d'ordre attribué à l'œuvre cinématographique dont il s'agit, conformément à l'article L. 122-1. La production de ce certificat supplée à la formalité de dépôt du titre prévue audit article L. 122-1.

##### Chapitre IV : Privilège et réalisation du nantissement


**Art. L124-1**

Le privilège résultant du contrat de nantissement s'établit sans dépossession par le seul fait de l'inscription visée aux articles L. 123-1 et L. 123-2. Les inscriptions de nantissement sont, sauf renouvellement préalable, périmées à l'expiration d'un délai de cinq ans.

**Art. L124-2**

Sauf dispositions contraires portées au contrat et inscrites au registre public du cinéma et de l'audiovisuel ou au registre des options, le bénéficiaire d'un des droits visés aux 2° et 3° de l'article L. 123-1 dûment inscrit, et sur production de l'état prévu à l'article L. 125-1, encaisse seul et directement nonobstant toute opposition autre que celle fondée sur un privilège légal, à concurrence de ses droits et suivant l'ordre de son inscription, le montant des produits de l'œuvre cinématographique ou audiovisuelle, de quelque nature qu'ils soient, et ce, sans qu'il soit besoin de signification aux débiteurs cédés qui seront valablement libérés entre ses mains.

**Art. L124-3**

A peine de nullité, il ne peut être procédé à la vente aux enchères publiques, volontaire ou forcée, d'une œuvre cinématographique ou audiovisuelle ou de l'un quelconque de ses éléments, que quinze jours après une sommation d'assister à la vente que le poursuivant doit faire signifier à chacun des créanciers inscrits au registre public du cinéma et de l'audiovisuel ou au registre des options, au domicile élu dans l'inscription.

**Art. L124-4**

Lorsque la vente de ces biens n'a pas eu lieu aux enchères publiques, l'acquéreur qui veut se garantir des poursuites des créanciers inscrits est tenu, à peine de déchéance et au plus tard dans la quinzaine de la sommation de payer à lui faite, de notifier à tous ces créanciers au domicile par eux élu dans leurs inscriptions : ses nom, prénoms et domicile, le prix d'achat, l'énumération et le montant des créances privilégiées avec déclaration qu'il est prêt à les acquitter sur-le-champ jusqu'à concurrence de son prix.

Tout créancier inscrit peut requérir la vente aux enchères publiques des biens cédés de gré à gré, en offrant de porter le prix à un dixième en sus et de donner caution pour le paiement des prix et charges ou de justifier la solvabilité suffisante.

Cette réquisition doit être signifiée à l'acquéreur et au débiteur précédent propriétaire dans la quinzaine de la notification visée à l'alinéa premier du présent article et contenir assignation devant le tribunal de commerce de Paris pour voir statuer qu'il sera procédé à la mise aux enchères publiques.

##### Chapitre V : Obligations et responsabilité du Centre national du cinéma et de l'image animée

**Art. L125-1**

Le Centre national du cinéma et de l'image animée délivre à tous ceux qui le requièrent soit une copie ou un extrait des énonciations portées au registre public du cinéma et de l'audiovisuel ou au registre des options et des pièces remises à l'appui des inscriptions ou des publications, soit un certificat s'il n'existe ni inscription ni publication. Toutefois, pour les contrats d'option inscrits au titre de l'article L. 123-2, il ne délivre que le nom de l'œuvre littéraire, le nom de l'auteur et celui de son ayant droit, le nom du producteur, la période de validité de l'option et l'indication que cette période est renouvelable.

Le Centre national du cinéma et de l'image animée est responsable du préjudice résultant des fautes commises dans l'exercice de sa mission de tenue des registres du cinéma et de l'audiovisuel, notamment :

1° De l'omission, sur le registre public du cinéma et de l'audiovisuel ou sur le registre des options, des inscriptions ou des publications requises auprès de lui ;

2° Du défaut de mention, dans les états ou certificats qu'il délivre, d'une ou plusieurs inscriptions ou publications existantes à moins que l'erreur ne provienne de désignations insuffisantes qui ne pourraient lui être imputées.

L'action en responsabilité est exercée devant le juge judiciaire dans le délai de dix ans suivant le jour où la faute a été commise, à peine de forclusion.

Le Centre national du cinéma et de l'image animée tient un registre sur lequel sont inscrites, jour par jour et dans l'ordre des demandes, les remises d'actes qui lui sont faites en vue de leur inscription ou publication, laquelle ne peut être portée qu'à la date et dans l'ordre de ces remises.

##### Chapitre VI : Communication de renseignements relatifs aux recettes


**Art. L126-1**

Le Centre national du cinéma et de l'image animée est habilité à communiquer aux distributeurs, producteurs, auteurs et ayants droit délégataires de recettes, tels qu'ils sont désignés dans les conventions, jugements et actes quelconques inscrits au registre public du cinéma et de l'audiovisuel ou au registre des options, tous renseignements relatifs aux recettes et produits quelconques relevant de l'exploitation et de l'exportation des œuvres cinématographiques sur lesquels ils ont des droits.

Le Centre national du cinéma et de l'image animée est également habilité à communiquer aux personnes susmentionnées tous renseignements relatifs aux recettes et produits quelconques relevant de l'exploitation sous forme de vidéogrammes destinés à l'usage privé du public des œuvres cinématographiques et audiovisuelles sur lesquelles ils ont des droits.

**Art. L126-2**

Les distributeurs, producteurs, auteurs et ayants droit délégataires de recettes, tels qu'ils sont désignés dans les conventions, jugements et actes quelconques inscrits au registre public du cinéma et de l'audiovisuel ou au registre des options, sont tenus de communiquer au Centre national du cinéma et de l'image animée, sur sa demande, tous renseignements relatifs aux versements qui leur sont faits respectivement par les exploitants, distributeurs et producteurs d'œuvres cinématographiques.

Les personnes susmentionnées sont également tenues de communiquer au Centre national du cinéma et de l'image animée, sur sa demande, tous renseignements relatifs aux versements qui leur sont faits par les éditeurs de vidéogrammes destinés à l'usage privé du public.

**Art. L126-3**

Les dispositions du présent chapitre sont également applicables aux titulaires de contrats de travail conclus à l'occasion de la réalisation d'une œuvre cinématographique ou audiovisuelle et conférant à leur bénéficiaire un droit de pourcentage sur les recettes d'exploitation de cette œuvre.

### Livre II : Professions et activités

#### Titre Ier : Exercice des professions et activités du cinéma

##### Chapitre Ier : Visa d'exploitation cinématographique


**Art. L211-1**

La représentation cinématographique est subordonnée à l'obtention d'un visa d'exploitation délivré par le ministre chargé de la culture.

Ce visa peut être refusé ou sa délivrance subordonnée à des conditions pour des motifs tirés de la protection de l'enfance et de la jeunesse ou du respect de la dignité humaine.

Les conditions et les modalités de délivrance du visa sont fixées par décret en Conseil d'Etat.

**Art. L211-2**

La délivrance du visa d'exploitation est subordonnée au paiement de la taxe sur l'autorisation d'exercice de l'activité d'exploitant d'établissement de spectacles cinématographiques mentionnée à l'article L. 455-1 du code des impositions sur les biens et services.

##### Chapitre II : Secteur de l'exploitation cinématographique


**Art. L212-1**

Constitue un établissement de spectacles cinématographiques toute salle ou tout ensemble de salles de spectacles publics spécialement aménagées, de façon permanente, pour y donner des représentations cinématographiques, quels que soient le procédé de fixation ou de transmission et la nature du support des œuvres ou documents cinématographiques ou audiovisuels qui y sont représentés. Ces salles sont situées dans un même bâtiment ou, lorsqu'elles sont situées dans des bâtiments distincts, sont réunies sur un même site, et font l'objet d'une exploitation commune.

###### Section 1 : Autorisation d'exercice de la profession d'exploitant


**Art. L212-2**

Les personnes dont l'activité a pour objet l'exploitation d'un établissement de spectacles cinématographiques doivent être titulaires d'une autorisation d'exercice accordée par le président du Centre national du cinéma et de l'image animée. Toute personne dont l'activité a pour objet l'organisation de spectacles cinématographiques itinérants est regardée comme exploitant d'établissement de spectacles cinématographiques.

L'autorisation est accordée pour l'exploitation d'un établissement de spectacles cinématographiques déterminé au titre de chacune des salles de cet établissement. La délivrance de l'autorisation est subordonnée à l'homologation de l'établissement de spectacles cinématographiques dans les conditions prévues par les dispositions des articles L. 212-14 à L. 212-17.

Pour les personnes qui exercent une activité itinérante, l'autorisation est accordée en vue de tournées organisées régulièrement dans des localités et dans des lieux de projection limitativement énumérés et dont la liste est arrêtée compte tenu des données spécifiques de l'exploitation cinématographique dans la zone de chalandise considérée.L'autorisation fixe pour chaque localité et chaque lieu de projection une fréquence de passage déterminée.

**Art. L212-3**

Lorsque l'activité d'exploitant d'établissement de spectacles cinématographiques est exercée par une personne physique, l'autorisation est délivrée à cette personne sur justification de son immatriculation au registre du commerce et des sociétés.

Lorsque l'activité d'exploitant d'établissement de spectacles cinématographiques est exercée par une personne morale, l'autorisation est délivrée à la personne physique représentant légal ou statutaire de celle-ci sous réserve des dispositions suivantes :

1° Pour les associations et pour les établissements publics, l'autorisation est accordée au dirigeant désigné par l'organe délibérant prévu par les statuts ;

2° Pour les collectivités publiques intervenant en régie, l'autorisation est accordée à la personne physique désignée par l'autorité compétente.

L'autorisation est personnelle et incessible. Elle ne peut être accordée aux personnes ayant fait l'objet d'une décision judiciaire leur interdisant l'exercice d'une activité commerciale.

**Art. L212-4**

La délivrance de l'autorisation est subordonnée au paiement de la taxe mentionnée à l'article L. 455-9 du code des impositions sur les biens et services.

**Art. L212-5**

Les conditions de délivrance et de retrait de l'autorisation sont fixées par décret en Conseil d'Etat.

###### Section 2 : Implantation et construction des établissements de spectacles cinématographiques


**Art. L212-6**

Les créations, extensions et réouvertures au public d'établissements de spectacles cinématographiques doivent répondre aux exigences de diversité de l'offre cinématographique, d'aménagement culturel du territoire, de protection de l'environnement et de qualité de l'urbanisme, en tenant compte de la nature spécifique des œuvres cinématographiques. Elles doivent contribuer à la modernisation des établissements de spectacles cinématographiques et à la satisfaction des intérêts du spectateur tant en ce qui concerne la programmation d'une offre diversifiée, le maintien et la protection du pluralisme dans le secteur de l'exploitation cinématographique que la qualité des services offerts.

####### Sous-section 1 : Commissions d'aménagement cinématographique

######## Paragraphe 1 : Commission départementale d'aménagement cinématographique

**Art. L212-6-1**

Une commission départementale d'aménagement cinématographique statue sur les demandes d'autorisation d'aménagement cinématographique qui lui sont présentées en application des articles L. 212-7 à L. 212-9.

**Art. L212-6-2**

I. — La commission départementale d'aménagement cinématographique est présidée par le représentant de l'Etat dans le département.

II. — La commission est composée :

1° Des cinq élus suivants :

a) Le maire de la commune d'implantation du projet d'aménagement cinématographique ;

b) Le président de l'établissement public de coopération intercommunale compétent en matière d'aménagement de l'espace et de développement dont est membre la commune d'implantation, ou, à défaut, le conseiller général du canton d'implantation ou, en Corse, un conseiller à l'Assemblée de Corse élu en son sein ;

c) Le maire de la commune la plus peuplée de l'arrondissement, autre que la commune d'implantation ; à l'exception des communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis, du Val-de-Marne et des communes de l'Essonne, du Val-d'Oise, des Yvelines et de Seine-et-Marne appartenant à l'agglomération parisienne au sens de l'Institut national de la statistique et des études économiques, dans le cas où la commune d'implantation appartient à une agglomération comportant au moins cinq communes, le maire de la commune la plus peuplée est choisi parmi les maires des communes de ladite agglomération ;

d) Le président du conseil général ou son représentant, ou, en Corse, le président du conseil exécutif ou son représentant ;

e) Le président du syndicat mixte ou de l'établissement public de coopération intercommunale chargé du schéma de cohérence territoriale auquel adhère la commune d'implantation ou son représentant ou, à défaut, un adjoint au maire de la commune d'implantation.

Lorsque l'un des élus détient plusieurs des mandats mentionnés au présent 1°, le représentant de l'Etat dans le département désigne pour le remplacer un ou plusieurs maires de communes situées dans la zone d'influence cinématographique concernée ;

2° De trois personnalités qualifiées, respectivement, en matière de distribution et d'exploitation cinématographiques, de développement durable et d'aménagement du territoire.

Lorsque la zone d'influence cinématographique du projet dépasse les limites du département, le représentant de l'Etat dans le département complète la composition de la commission en désignant au moins un élu et une personnalité qualifiée de chaque autre département concerné.

La commission entend toute personne susceptible d'éclairer sa décision.

III. — A Paris, la commission est composée :

1° Des cinq élus suivants :

a) Le maire de Paris ou son représentant ;

b) Le maire de l'arrondissement du lieu d'implantation du projet d'aménagement cinématographique ou son représentant ;

c) Un conseiller d'arrondissement désigné par le conseil de Paris ;

d) Un adjoint au maire de Paris ;

e) Un conseiller régional désigné par le conseil régional d'Ile-de-France ;

2° De trois personnalités qualifiées, respectivement, en matière de distribution et d'exploitation cinématographiques, de développement durable et d'aménagement du territoire.

La commission entend toute personne susceptible d'éclairer sa décision.

IV. — La personnalité qualifiée en matière de distribution et d'exploitation cinématographiques mentionnée au 2° des II et III est proposée par le président du Centre national du cinéma et de l'image animée sur une liste établie par lui.

**Art. L212-6-3**

Tout membre de la commission départementale d'aménagement cinématographique informe le représentant de l'Etat dans le département des intérêts qu'il détient et de l'activité économique qu'il exerce.

Aucun membre de la commission départementale d'aménagement cinématographique ne peut délibérer dans une affaire où il a un intérêt personnel ou s'il représente ou a représenté une ou plusieurs parties.

**Art. L212-6-4**

Les conditions de désignation des membres de la commission départementale d'aménagement cinématographique et les modalités de son fonctionnement sont fixées par décret en Conseil d'Etat.

######## Paragraphe 2 : Commission nationale d'aménagement cinématographique

**Art. L212-6-5**

La Commission nationale d'aménagement cinématographique comprend neuf membres nommés, pour une durée de six ans non renouvelable, par décret.

**Art. L212-6-6**

La Commission nationale d'aménagement cinématographique est composée :

1° D'un membre du Conseil d'Etat désigné par le vice-président du Conseil d'Etat, président ;

2° D'un membre de la Cour des comptes désigné par le premier président de la Cour des comptes ;

3° D'un membre de l'inspection générale des finances désigné par le chef de ce service ;

4° D'un membre du corps de l'inspection générale des affaires culturelles ;

5° De deux personnalités qualifiées en matière de distribution et d'exploitation cinématographiques, dont une proposée par le président du Centre national du cinéma et de l'image animée, désignées par le ministre chargé de la culture ;

6° De trois personnalités désignées pour leur compétence, respectivement, en matière de consommation, d'urbanisme, de développement durable, d'aménagement du territoire ou d'emploi. Le président de l'Assemblée nationale, le président du Sénat et le ministre chargé de l'urbanisme désignent chacun une de ces trois personnalités.

**Art. L212-6-7**

Les membres de la Commission nationale d'aménagement cinématographique se conforment aux obligations de dépôt des déclarations prévues au 6° du I de l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique. Leurs déclarations d'intérêts sont tenues à la disposition de l'ensemble des autres membres de la Commission nationale d'aménagement cinématographique par le président.

Aucun membre de la Commission nationale d'aménagement cinématographique ne peut participer à des débats ou à une délibération dans une affaire dans laquelle lui-même ou une personne morale au sein de laquelle il a, au cours des trois années précédant la délibération, exercé des fonctions ou détenu un mandat a eu un intérêt ou représenté une partie intéressée au cours de la même période.

La Commission nationale d'aménagement cinématographique peut suspendre le mandat d'un de ses membres ou y mettre fin si elle constate, à la majorité des trois quarts des autres membres, qu'il se trouve dans une situation d'incompatibilité, qu'il est empêché d'exercer ses fonctions ou qu'il a manqué à ses obligations.

**Art. L212-6-8**

Les conditions de désignation des membres de la Commission nationale d'aménagement cinématographique et de son président, ainsi que les modalités de son fonctionnement, sont fixées par décret en Conseil d'Etat.

######## Paragraphe 3 : Dispositions communes

**Art. L212-6-9**

Les commissions d'aménagement cinématographique autorisent ou refusent les projets dans leur totalité.

####### Sous-section 2 : Autorisation d'aménagement cinématographique

######## Paragraphe 1 : Projets soumis à autorisation

**Art. L212-7**

Sont soumis à autorisation les projets ayant pour objet :

1° La création d'un établissement de spectacles cinématographiques comportant plusieurs salles et plus de 300 places et résultant soit d'une construction nouvelle, soit de la transformation d'un immeuble existant ;

2° L'extension d'un établissement de spectacles cinématographiques comportant plusieurs salles et ayant déjà atteint le seuil de 300 places ou devant le dépasser par la réalisation du projet, à l'exception des extensions représentant moins de 30 % des places existantes et s'effectuant plus de cinq ans après la mise en exploitation ou la dernière extension ;

3° L'extension d'un établissement de spectacles cinématographiques comportant plusieurs salles et ayant déjà atteint le seuil de 1 500 places ou devant le dépasser par la réalisation du projet ;

3° bis L'extension d'un établissement de spectacles cinématographiques comportant déjà huit salles au moins ou devant dépasser ce seuil par la réalisation du projet ;

4° La réouverture au public, sur le même emplacement, d'un établissement de spectacles cinématographiques comportant plusieurs salles et plus de 300 places et dont les locaux ont cessé d'être exploités pendant deux années consécutives.

**Art. L212-8**

Pour l'appréciation des seuils mentionnés à l'article L. 212-7, sont regardées comme faisant partie d'un même établissement de spectacles cinématographiques, qu'elles soient ou non situées dans des bâtiments distincts et qu'une même personne en soit ou non le propriétaire ou l'exploitant, les salles de spectacles cinématographiques qui sont réunies sur un même site et qui :

1° Soit ont été conçues dans le cadre d'une même opération d'aménagement foncier, que celle-ci soit réalisée en une ou plusieurs tranches ;

2° Soit bénéficient d'aménagements conçus pour permettre à une même clientèle l'accès à celles-ci ;

3° Soit font l'objet d'une gestion commune des éléments de leur exploitation, notamment par la création de services collectifs ou l'utilisation habituelle de pratiques et publicités commerciales communes ;

4° Soit sont réunies par une structure juridique commune, contrôlée directement ou indirectement par au moins un associé, exerçant sur elle une influence au sens de l'article L. 233-16 du code de commerce ou ayant un dirigeant de droit ou de fait commun.

**Art. L212-8-1**

Les projets d'aménagement cinématographique ne sont soumis à l'examen de la commission départementale d'aménagement cinématographique qu'à la condition d'être accompagnés de l'indication de la personne qui sera titulaire de l'autorisation d'exercice délivrée en application des articles L. 212-2 à L. 212-5.

######## Paragraphe 2 : Décision de la commission départementale d'aménagement cinématographique

**Art. L212-9**

Dans le cadre des principes définis à l'article L. 212-6, la commission départementale d'aménagement cinématographique se prononce sur les deux critères suivants :

1° L'effet potentiel sur la diversité cinématographique offerte aux spectateurs dans la zone d'influence cinématographique concernée, évalué au moyen des indicateurs suivants :

a) Le projet de programmation envisagé pour l'établissement de spectacles cinématographiques objet de la demande d'autorisation et, le cas échéant, le respect des engagements de programmation éventuellement souscrits en application des articles L. 212-19 et L. 212-20 ;

b) La nature et la diversité culturelle de l'offre cinématographique proposée dans la zone concernée, compte tenu de la fréquentation cinématographique ;

c) La situation de l'accès des œuvres cinématographiques aux salles et des salles aux œuvres cinématographiques pour les établissements de spectacles cinématographiques existants ;

2° L'effet du projet sur l'aménagement culturel du territoire, la protection de l'environnement et la qualité de l'urbanisme, évalué au moyen des indicateurs suivants :

a) L'implantation géographique des établissements de spectacles cinématographiques dans la zone d'influence cinématographique et la qualité de leurs équipements ;

b) La préservation d'une animation culturelle et le respect de l'équilibre des agglomérations ;

c) La qualité environnementale appréciée en tenant compte des différents modes de transports publics, de la qualité de la desserte routière, des parcs de stationnement ;

d) L'insertion du projet dans son environnement ;

e) La localisation du projet, notamment au regard des schémas de cohérence territoriale et des plans locaux d'urbanisme.

Lorsqu'une autorisation s'appuie notamment sur le projet de programmation cinématographique, ce projet fait l'objet d'un engagement de programmation cinématographique souscrit en application du 3° de l'article L. 212-23.

Lorsque le projet présenté concerne l'extension d'un établissement définie aux 2°, 3° ou 3° bis de l'article L. 212-7, le respect de l'engagement de programmation cinématographique souscrit par l'exploitant de l'établissement de spectacles cinématographiques en application de l'article L. 212-23 fait l'objet d'un contrôle du Centre national du cinéma et de l'image animée, transmis à la commission d'aménagement cinématographique compétente pour l'instruction du dossier.

**Art. L212-10**

L'instruction des demandes d'autorisation est faite par les services déconcentrés de l'Etat.

**Art. L212-10-1**

I. — La commission départementale d'aménagement cinématographique autorise les projets par un vote à la majorité absolue des membres présents. Le procès-verbal indique le sens du vote émis par chacun de ces membres.

Le représentant de l'Etat dans le département ne prend pas part au vote.

II. — La commission départementale d'aménagement cinématographique se prononce dans un délai de deux mois à compter de sa saisine.

Passé ce délai, la décision est réputée favorable.

Les membres de la commission départementale d'aménagement cinématographique ont connaissance des demandes d'autorisation déposées au moins dix jours avant d'avoir à statuer.

La décision est notifiée dans les dix jours au maire et au pétitionnaire. Elle est également notifiée au médiateur du cinéma.

**Art. L212-10-2**

L'autorisation d'aménagement cinématographique est délivrée préalablement à la délivrance du permis de construire s'il y a lieu, ou avant la réalisation du projet si le permis de construire n'est pas exigé.

L'autorisation est accordée pour un nombre déterminé de salles et de places de spectateur.

Une nouvelle demande d'autorisation est nécessaire lorsque le projet, en cours d'instruction ou de réalisation, subit des modifications substantielles concernant le nombre de salles et de places de spectateur. Il en est de même en cas de modification de la ou des enseignes désignées par le pétitionnaire.

L'autorisation d'aménagement cinématographique n'est ni cessible, ni transmissible tant que la mise en exploitation de l'établissement de spectacles cinématographiques n'est pas intervenue.

######## Paragraphe 3 : Recours contre la décision de la commission départementale d'aménagement cinématographique

**Art. L212-10-3**

A l'initiative du représentant de l'Etat dans le département, du maire de la commune d'implantation, du président de l'établissement public de coopération intercommunale mentionné au b du 1° du II de l'article L. 212-6-2, de celui mentionné au e du même 1° ou du président du syndicat mixte mentionné au même e et de toute personne ayant intérêt à agir, la décision de la commission départementale d'aménagement cinématographique peut, dans un délai d'un mois, faire l'objet d'un recours devant la Commission nationale d'aménagement cinématographique. La Commission nationale d'aménagement cinématographique se prononce dans un délai de quatre mois à compter de sa saisine.

La saisine de la Commission nationale d'aménagement cinématographique est un préalable obligatoire à un recours contentieux, à peine d'irrecevabilité de ce dernier.

Ce recours est également ouvert au médiateur du cinéma.

**Art. L212-10-4**

Avant l'expiration du délai de recours ou, en cas de recours, avant la décision de la Commission nationale d'aménagement cinématographique, le permis de construire ne peut être accordé ni la réalisation entreprise et aucune nouvelle demande ne peut être déposée pour le même terrain d'assiette auprès de la commission départementale d'aménagement cinématographique.

**Art. L212-10-5**

Le maire de la commune d'implantation membre de la commission départementale d'aménagement cinématographique dont la décision fait l'objet du recours est entendu, lorsqu'il le demande, par la Commission nationale d'aménagement cinématographique.

**Art. L212-10-6**

Un commissaire du Gouvernement nommé par le ministre chargé de la culture assiste aux séances de la Commission nationale d'aménagement cinématographique.

**Art. L212-10-7**

Le président de la Commission nationale d'aménagement cinématographique a voix prépondérante en cas de partage égal des voix.

**Art. L212-10-8**

En cas de rejet pour un motif de fond de la demande d'autorisation par la Commission nationale d'aménagement cinématographique, il ne peut être déposé de nouvelle demande par le même pétitionnaire, pour un même projet et sur le même terrain, pendant une période d'un an à compter de la date de la décision de la commission nationale.

**Art. L212-10-8-1**

La Commission nationale d'aménagement cinématographique prend ses décisions sans recevoir d'instruction d'aucune autorité. Ces décisions sont insusceptibles de réformation.

**Art. L212-10-9**

Un décret en Conseil d'Etat fixe les modalités d'application du présent paragraphe.

####### Sous-section 3 : Dispositions diverses

**Art. L212-11**

Les règles relatives à l'emprise au sol des surfaces, bâties ou non, affectées aux aires de stationnement annexes d'un établissement de spectacles cinématographiques soumis à l'autorisation prévue à l'article L. 212-7 du présent code, installé ou non sur le même site qu'un commerce soumis à l'autorisation prévue à l'article L. 752-1 du code de commerce, sont fixées par les articles L. 111-19 et L. 111-20 du code de l'urbanisme.

**Art. L212-12**

Les règles relatives à la compatibilité de l'autorisation prévue à l'article L. 212-7 avec les schémas de cohérence territoriale sont fixées à l'article L. 142-1 du code de l'urbanisme.

**Art. L212-13**

Lorsque le permis de construire porte sur un projet de création, d'extension ou de réouverture au public d'un établissement de spectacles cinématographiques soumis à l'autorisation prévue à l'article L. 212-7, le permis ne peut être accordé avant la délivrance de cette autorisation et sa mise en œuvre ne peut être entreprise avant l'expiration des recours entrepris contre ladite autorisation.

###### Section 3 : Homologation des établissements de spectacles cinématographiques


**Art. L212-14**

Sans préjudice des dispositions du code de la construction et de l'habitation applicables aux établissements recevant du public, le président du Centre national du cinéma et de l'image animée homologue les établissements de spectacles cinématographiques exploités dans les conditions prévues par les dispositions des articles L. 212-2 à L. 212-5, au titre de chacune de leurs salles et des équipements techniques de celles-ci.

L'homologation est subordonnée au respect des spécifications techniques déterminées en application de l'article L. 212-17.

**Art. L212-15**

L'autorisation d'ouverture au public d'un établissement de spectacles cinématographiques ne peut intervenir avant l'obtention de l'homologation.

Toute modification substantielle par rapport aux caractéristiques décrites dans le dossier de demande d'homologation, affectant une salle ou ses équipements techniques, nécessite la délivrance d'une homologation modificative.

**Art. L212-16**

Le retrait de l'homologation au titre d'une salle déterminée vaut retrait de l'autorisation d'ouverture au public de cette salle.

**Art. L212-17**

Les conditions de délivrance et de retrait de l'homologation sont fixées par décret en Conseil d'Etat.

Cette homologation est notamment subordonnée au respect de spécifications techniques dont le décret peut confier la définition au président du Centre national du cinéma et de l'image animée au titre du 2° de l'article L. 111-3. Le décret prévoit les conditions dans lesquelles le président du Centre national du cinéma et de l'image animée peut accorder une homologation dérogeant à certaines spécifications techniques.

###### Section 4 : Déplacement de séances de spectacles cinématographiques


**Art. L212-18**

Lorsqu'en raison de la suspension du fonctionnement d'une de ses salles un exploitant d'établissement de spectacles cinématographiques souhaite organiser des séances de spectacles cinématographiques qui se rattachent à la programmation de cette salle en dehors de l'établissement, il en fait la déclaration préalable auprès du président du Centre national du cinéma et de l'image animée.

Pour les exploitants qui exercent une activité itinérante, le déplacement de séances de spectacles cinématographiques s'entend du déplacement du lieu de projection au sein des mêmes localités que celles mentionnées au troisième alinéa de l'article L. 212-2.

Le contenu, les modalités de dépôt et les conditions d'enregistrement de cette déclaration sont fixées par décret.

###### Section 5 : Groupements, ententes et engagements 
de programmation cinématographique


**Art. L212-19**

La constitution d'un groupement ou d'une entente de programmation destiné à assurer la programmation des œuvres cinématographiques dans les établissements de spectacles cinématographiques est subordonnée à la délivrance d'un agrément préalable par le président du Centre national du cinéma et de l'image animée.

L'agrément ne peut être délivré qu'à des groupements ou ententes qui ne font pas obstacle au libre jeu de la concurrence. Il ne peut être délivré aux groupements ou ententes de programmation associant deux ou plusieurs exploitants d'établissements de spectacles cinématographiques d'importance nationale.

**Art. L212-20**

La délivrance de l'agrément prévu à l'article L. 212-19 est subordonnée à l'homologation par le président du Centre national du cinéma et de l'image animée des engagements de programmation mentionnés au 1° de l'article L. 212-23.

**Art. L212-21**

Tout établissement de spectacles cinématographiques membre d'un groupement ou d'une entente de programmation est lié à ce groupement ou à cette entente par un contrat de programmation. Ce contrat doit prévoir le versement par l'établissement au groupement ou à l'entreprise pilote de l'entente, en contrepartie des prestations fournies, d'une redevance de programmation qui tient compte des ressources de l'établissement et des services qui lui sont procurés.

**Art. L212-22**

Les engagements de programmation cinématographique ont pour objet d'assurer la diversité de l'offre cinématographique et la plus large diffusion des œuvres cinématographiques conforme à l'intérêt général.

**Art. L212-23**

Sont des engagements de programmation cinématographique pour l'application de la présente section :

1° Les engagements souscrits par les groupements ou ententes de programmation mentionnés à l'article L. 212-19 et homologués par le président du Centre national du cinéma et de l'image animée ;

2° Les engagements souscrits par les exploitants d'établissements de spectacles cinématographiques qui assurent directement et uniquement la programmation des établissements de spectacles cinématographiques dont ils possèdent le fonds de commerce, et homologués par le président du Centre national du cinéma et de l'image animée ;

3° Les projets de programmation, mentionnés à l'article L. 212-9, sur la base desquels les commissions d'aménagement cinématographique ont accordé des autorisations en application de l'article L. 212-7 ;

4° Tout projet de programmation sur la base duquel un exploitant d'établissement de spectacles cinématographiques a bénéficié d'une aide financière du Centre national du cinéma et de l'image animée attribuée sous forme sélective.

**Art. L212-24**

I. — L'homologation prévue aux 1° et 2° de l'article L. 212-23 est délivrée par le président du Centre national du cinéma et de l'image animée en fonction de la conformité des engagements de programmation à l'objet défini à l'article L. 212-22. Il est tenu compte de la position du souscripteur dans la ou les zones d'attraction dans lesquelles il exerce son activité.

Les engagements de programmation homologués par le président du Centre national du cinéma et de l'image animée sont publiés.

II. — Sont tenus de souscrire et de faire homologuer leurs engagements de programmation ceux des exploitants mentionnés au 2° de l'article L. 212-23 dont l'activité est susceptible de faire obstacle au libre jeu de la concurrence et à la plus large diffusion des œuvres, en raison de leur importance sur le marché national ou du nombre de salles d'un établissement qu'ils exploitent.

III. — Les projets de programmation mentionnés au 3° de l'article L. 212-23 sont notifiés au président du Centre national du cinéma et de l'image animée.

**Art. L212-25**

La mise en œuvre des engagements de programmation mentionnés aux 1° et 2° de l'article L. 212-23 fait l'objet d'un examen par le médiateur du cinéma dans les conditions prévues à l'article L. 213-5.

Le président du Centre national du cinéma et de l'image animée assure le contrôle du respect des engagements de programmation mentionnés à l'article L. 212-23.

**Art. L212-26**

Un décret en Conseil d'Etat, pris après avis de l'Autorité de la concurrence, fixe les modalités d'application de la présente section. Il précise notamment :

1° Les modalités de délivrance et de retrait de l'agrément des groupements ou ententes de programmation ;

2° Les autres obligations du contrat de programmation conclu entre un groupement et les entreprises qui en sont membres ou entre les entreprises membres d'une entente ;

3° Les modalités de souscription, de notification, d'homologation et de contrôle des engagements de programmation.

###### Section 6 : Formules d'accès au cinéma


**Art. L212-27**

Tout exploitant d'établissement de spectacles cinématographiques qui entend mettre en place une formule d'accès au cinéma donnant droit à des entrées multiples en nombre non défini à l'avance doit solliciter l'agrément préalable du président du Centre national du cinéma et de l'image animée. La modification substantielle de la formule est également soumise à agrément préalable.

L'agrément est accordé si les conditions prévues aux articles L. 212-28 à L. 212-30 sont remplies.

Les éléments du dossier de demande d'agrément, la durée et les procédures de délivrance et de retrait de l'agrément sont fixés par décret en Conseil d'Etat pris après avis de l'Autorité de la concurrence.

**Art. L212-28**

Pour accorder l'agrément prévu à l'article L. 212-27, le président du Centre national du cinéma et de l'image animée doit s'assurer, à partir de données économiques mesurables, notamment de celles que l'exploitant joint à sa demande, qu'un prix de référence par place est fixé en tenant compte de l'évolution du prix moyen des entrées vendues à l'unité par l'exploitant, de la situation du marché de l'exploitation et des effets constatés et attendus de la formule d'accès.

Le prix de référence sert d'assiette à la rémunération des ayants droit.

Le taux de participation proportionnelle aux recettes est identique au taux convenu pour les entrées vendues à l'unité.

Un décret en Conseil d'Etat pris après avis de l'Autorité de la concurrence précise le contenu et la durée minimale des engagements de l'exploitant.

**Art. L212-29**

Tout exploitant d'établissement de spectacles cinématographiques qui s'associe à une formule d'accès agréée est soumis aux conditions de l'agrément.

L'exploitant qui ne bénéficie pas de la garantie prévue à l'article L. 212-30 est tenu d'appliquer, dans les contrats de concession des droits de représentation cinématographique qu'il conclut, le prix de référence pratiqué par l'exploitant titulaire de l'agrément en application de l'article L. 212-28.

**Art. L212-30**

Lorsqu'il demande l'agrément d'une formule d'accès en application de l'article L. 212-27, tout exploitant d'établissement de spectacles cinématographiques qui réalise plus de 25 % des entrées ou des recettes dans une zone d'attraction donnée ou plus de 3 % des recettes au niveau national doit offrir aux exploitants de la même zone d'attraction dont la part de marché représente moins de 25 % des entrées ou des recettes dans la zone considérée, à l'exception de ceux réalisant plus de 0,5 % des entrées au niveau national, de s'associer à cette formule. Pour les exploitants d'établissements de spectacles cinématographiques situés dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, qui sont regardés comme une zone d'attraction unique, les deux seuils de 25 % mentionnés au présent alinéa sont ramenés respectivement à 15 % et 8 %.

L'offre mentionnée à l'alinéa précédent donne lieu à la conclusion d'un contrat d'association avec chacun des exploitants associés à la formule dans des conditions équitables et non discriminatoires. Ce contrat :

1° Fixe un prix de référence par entrée constatée qui est déterminé en tenant compte du prix moyen réduit pratiqué par l'exploitant associé. Le prix de référence est exprimé toutes taxes comprises. Il sert d'assiette à la rémunération des distributeurs avec lesquels l'exploitant associé conclut des contrats de concession de droits de représentation cinématographique ainsi qu'à la rémunération des ayants droit ;

2° Prévoit les modalités de versement à l'exploitant associé d'une rémunération garantie par entrée constatée égale au prix de référence tel que défini au 1°.

**Art. L212-31**

Un décret en Conseil d'Etat pris après avis de l'Autorité de la concurrence précise le régime du contrat d'association prévu par les articles L. 212-29 et L. 212-30. Ce contrat ne peut contenir ni clause relative à la programmation des établissements de spectacles cinématographiques des exploitants associés, ni clause d'appartenance exclusive à une formule d'accès.

###### Section 7 : Contrôle des recettes d'exploitation cinématographique


**Art. L212-32**

Le contrôle des recettes d'exploitation des œuvres et documents cinématographiques ou audiovisuels dans les établissements de spectacles cinématographiques est organisé dans les conditions suivantes :

1° Les exploitants d'établissements de spectacles cinématographiques délivrent un droit d'entrée à chaque spectateur ou enregistrent et conservent dans un système informatisé les données relatives à l'entrée, avant tout accès du spectateur à une salle de spectacles cinématographiques ;

2° Les exploitants d'établissements de spectacles cinématographiques tiennent à jour des documents permettant d'identifier les recettes réalisées pour chaque programme cinématographique représenté dans les salles de leurs établissements. Ces documents sont tenus à la disposition des agents du Centre national du cinéma et de l'image animée et des agents de l'administration des impôts, chargé du contrôle, et sont conservés par les exploitants selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales ;

3° Les exploitants d'établissements de spectacles cinématographiques adressent, à la fin de chaque semaine cinématographique, au Centre national du cinéma et de l'image animée une déclaration des recettes réalisées pour chaque programme cinématographique représenté dans les salles de leurs établissements. Cette déclaration est transmise par voie électronique. Ils communiquent également cette déclaration de recettes aux distributeurs et à un organisme de gestion collective relevant du titre II du livre III de la première partie du code de la propriété intellectuelle chargé des droits musicaux lorsqu'il existe un accord entre un tel organisme et les exploitants d'établissements de spectacles cinématographiques ou leurs représentants. Toutefois, le Centre national du cinéma et de l'image animée peut se charger, en lieu et place des exploitants, de la transmission de la déclaration de recettes, sous quelque forme que ce soit, aux distributeurs et, le cas échéant, à l'organisme de gestion collective précité ;

4° Les fabricants, les importateurs ou les marchands de billets d'entrée déclarent au Centre national du cinéma et de l'image animée la livraison de ces billets aux établissements de spectacles cinématographiques ;

5° Les constructeurs et les fournisseurs de systèmes informatisés de billetterie font homologuer ces systèmes par le Centre national du cinéma et de l'image animée, sur la base de leur conformité à un cahier des charges, et déclarent au Centre national du cinéma et de l'image animée la livraison de ces systèmes aux établissements de spectacles cinématographiques ;

6° Les installateurs de systèmes informatisés de billetterie déclarent au Centre national du cinéma et de l'image animée l'installation de ces systèmes dans les établissements de spectacles cinématographiques. Ils déclarent également, ainsi que les exploitants d'établissements de spectacles cinématographiques, l'état des compteurs de numérotation lors de toute mise en service, de tout changement de lieu d'implantation et de toute modification technique nécessitant l'intervention du constructeur ou du fournisseur.

**Art. L212-33**

Le droit d'entrée à une séance de spectacles cinématographiques organisée par un exploitant d'établissement de spectacles cinématographiques est individuel. Sa tarification est organisée en catégories selon des modalités fixées par voie réglementaire.

Sauf dérogation, il ne peut être délivré de droits d'entrée non liés à un système informatisé de billetterie en dehors des établissements de spectacles cinématographiques.

Le droit d'entrée est conservé par le spectateur jusqu'à la fin de la séance de spectacles cinématographiques.

**Art. L212-34**

Le fait, pour un exploitant d'établissement de spectacles cinématographiques, d'offrir à un spectateur, quelles que soient les modalités de l'offre, la vente d'un droit d'entrée à une séance de spectacle cinématographique :

1° Soit associée, avec ou sans supplément de prix, à la remise d'un bien ou à la fourniture d'un service ;

2° Soit dans le cadre d'un service de vente ou de réservation en ligne,

ne peut avoir pour effet d'entraîner une diminution de la valeur de ce droit d'entrée par rapport au prix de vente du droit d'entrée qui aurait été remis au spectateur, dans les mêmes conditions et pour la même séance, s'il n'avait pas choisi cette offre ou n'en avait pas bénéficié, ce prix constituant dans tous les cas la contrepartie mentionnée au a du 1° de l'article L. 452-5 du code des impositions sur les biens et services pour déterminer le montant de la taxe sur les spectacles cinématographiques et l'assiette de la répartition des recettes prévue à l'article L. 213-10.

**Art. L212-35**

Les modalités d'application de la présente section sont fixées par voie réglementaire.

##### Chapitre III : Rapports entre exploitants d'établissements de spectacles cinématographiques et distributeurs d'œuvres cinématographiques


###### Section 1 : Médiateur du cinéma


**Art. L213-1**

Le médiateur du cinéma est chargé d'une mission de conciliation préalable pour tout litige relatif :

1° A l'accès des exploitants d'établissements de spectacles cinématographiques aux œuvres cinématographiques et à l'accès des œuvres cinématographiques aux salles, ainsi que, plus généralement, aux conditions d'exploitation en salle de ces œuvres, qui a pour origine une situation de monopole de fait, de position dominante ou toute autre situation ayant pour objet ou pouvant avoir pour effet de restreindre ou de fausser le jeu de la concurrence et révélant l'existence d'obstacles à la plus large diffusion des œuvres cinématographiques conforme à l'intérêt général ;

2° A la fixation d'un délai d'exploitation des œuvres cinématographiques supérieur au délai de quatre mois mentionné à l'article L. 231-1 ou au délai fixé dans les conditions prévues à l'article L. 232-1 ;

3° A la méconnaissance des engagements contractuels entre un exploitant d'établissement de spectacles cinématographiques et un distributeur lorsqu'ils ont trait aux conditions de l'exploitation en salle d'une œuvre cinématographique ;

4° A l'application du 1° du I de l'article L. 213-16 et de l'article L. 213-17.

**Art. L213-2**

Dans le cadre des missions énumérées aux 1° et 2° de l'article L. 213-1, le médiateur du cinéma peut être saisi par toute personne physique ou morale concernée, par toute organisation professionnelle ou syndicale intéressée ou par le président du Centre national du cinéma et de l'image animée. Il peut également se saisir d'office de toute affaire entrant dans sa compétence.

**Art. L213-3**

Le médiateur du cinéma favorise ou suscite toute solution de conciliation. Il peut rendre public le procès-verbal de conciliation.

**Art. L213-4**

A défaut de conciliation, le médiateur du cinéma peut émettre, dans un délai maximum de deux mois à compter de sa saisine, une injonction qui peut être rendue publique.

**Art. L213-5**

Le médiateur du cinéma examine chaque année la mise en œuvre des engagements de programmation souscrits en application des 1° et 2° de l'article L. 212-23.

Il peut obtenir communication de tout élément d'information complémentaire dont il juge utile de disposer.

Dans le cadre de cet examen, il formule des observations et des recommandations qui sont communiquées au président du Centre national du cinéma et de l'image animée.

**Art. L213-6**

Le médiateur du cinéma saisit l'Autorité de la concurrence des pratiques prohibées par les articles L. 420-1, L. 420-2 et L. 420-5 du code de commerce dont il a connaissance dans le secteur de la diffusion cinématographique. Cette saisine peut être introduite dans le cadre d'une procédure d'urgence, conformément à l'article L. 464-1 du code de commerce.

Le médiateur peut également saisir l'Autorité de la concurrence, pour avis, de toute question de concurrence dans le cadre de l'article L. 462-1 du code de commerce.

L'Autorité de la concurrence communique au médiateur du cinéma toute saisine concernant la diffusion cinématographique. Elle peut également saisir le médiateur de toute question relevant de sa compétence.

**Art. L213-6-1**

Le médiateur du cinéma intervient au règlement des litiges et prend ses décisions sans recevoir d'instruction d'aucune autorité. Ces décisions sont insusceptibles de réformation.

**Art. L213-7**

Si les faits dont il a connaissance sont susceptibles de recevoir une qualification pénale, le médiateur du cinéma informe le procureur de la République territorialement compétent, conformément aux dispositions de l'article 40 du code de procédure pénale.

**Art. L213-8**

Un décret en Conseil d'Etat, pris après avis de l'Autorité de la concurrence, fixe les modalités d'application des dispositions de la présente section.

###### Section 2 : Concession des droits de représentation cinématographique


**Art. L213-9**

La concession des droits de représentation publique d'une œuvre cinématographique de longue durée dont le visa d'exploitation cinématographique date de moins de cinq ans ne peut être consentie à un exploitant d'établissement de spectacles cinématographiques que moyennant une participation proportionnelle aux recettes d'exploitation de cette œuvre. Toutefois, au titre d'une salle déterminée, la concession peut être consentie moyennant la stipulation d'un prix fixé à l'avance lorsque l'exploitant de l'établissement de spectacles cinématographiques enregistre dans cette salle une moyenne d'entrées hebdomadaires inférieure ou égale à 1 200 pendant une période d'une année.

**Art. L213-10**

L'assiette de la participation proportionnelle est déterminée par le produit de la vente des entrées ou, en cas de formule d'accès au cinéma donnant droit à des entrées multiples, des sommes correspondant au prix de référence par place déterminé dans les conditions prévues aux articles L. 212-28 à L. 212-30, compte non tenu dedu terme prévu au 1° de l'article L. 452-5 du code des impositions sur les biens et service pour déterminer le montant de la taxe sur les spectacles cinématographiques. Elle est exprimée, ainsi que la participation proportionnelle qui en résulte au profit du concédant, en valeur hors taxe sur la valeur ajoutée.

**Art. L213-11**

Le taux de la participation proportionnelle est librement débattu entre un pourcentage minimum fixé à 25 % et un pourcentage maximum fixé à 50 % en France hexagonale et à 35 % dans les collectivités régies par l'article 73 de la Constitution. Toutefois, pour les œuvres cinématographiques représentées plus de deux ans après la date de leur première représentation commerciale en France, le pourcentage minimum est ramené à 20 %.

**Art. L213-12**

Par dérogation aux articles L. 213-9 à L. 213-11, une rémunération minimale par entrée du concédant est fixée par arrêté conjoint du ministre chargé de la culture et du ministre chargé de l'économie. Cette rémunération doit être fixée à un niveau qui concilie les objectifs d'accès du plus grand nombre de spectateurs et de maintien d'une offre cinématographique diversifiée.

La rémunération minimale ne s'applique que lorsque la rémunération par entrée d'un concédant, constatée en moyenne hebdomadaire, est inférieure au niveau mentionné au premier alinéa.

**Art. L213-13**

Un décret en Conseil d'Etat, pris après avis de l'Autorité de la concurrence, fixe les modalités d'application de l'article L. 213-12. Il précise notamment :

1° Les entrées soumises à tarification spéciale en vue d'objectifs à caractère social, éducatif ou de promotion du cinéma qui ne sont pas prises en compte pour l'application du présent article ;

2° Le nombre de semaines d'exploitation d'une œuvre cinématographique, suivant sa sortie en salle, au cours desquelles s'applique la rémunération minimale ;

3° Les données économiques à prendre en compte pour fixer le niveau de la rémunération minimale.

###### Section 3 : Contrat de concession des droits de représentation cinématographique 






**Art. L213-14**

Le contrat de concession des droits de représentation cinématographique comporte les stipulations suivantes :

1° Le titre et les caractéristiques techniques de l'œuvre cinématographique dont les droits sont concédés pour l'exploitation en salle de spectacles cinématographiques ;

2° La date de livraison d'une copie de l'œuvre cinématographique et la date de début d'exécution du contrat ;

3° La durée minimale d'exécution du contrat ainsi que les conditions de sa reconduction ou de sa résiliation ;

4° Le nombre minimum de séances devant être organisées ;

5° Le taux de la participation proportionnelle du concédant ;

6° Les conditions de placement dans la zone d'attraction cinématographique.

**Art. L213-15**

L'article L. 123-1 n'est pas applicable au contrat de concession des droits de représentation cinématographique.

###### Section 4 : Equipement numérique des établissements 
de spectacles cinématographiques 



**Art. L213-16**

I. ― Sont tenus de contribuer soit directement, soit par un intermédiaire au financement des investissements nécessaires à l'installation initiale des équipements de projection numérique des salles des établissements de spectacles cinématographiques existantes à la date de promulgation de la loi n° 2010-1149 du 30 septembre 2010 relative à l'équipement numérique des établissements de spectacles cinématographiques ainsi qu'à l'installation initiale des équipements de projection numérique des salles des établissements de spectacles cinématographiques homologuées avant le 31 décembre 2012 :

1° Les distributeurs qui, dans le cadre de contrats de concession des droits de représentation cinématographique mentionnés à l'article L. 213-14, mettent à disposition de l'exploitant de l'établissement concerné, sous forme de fichier numérique, des œuvres cinématographiques de longue durée inédites en salles. Cette contribution est due, au titre de chaque salle, lors des deux premières semaines suivant la date de sortie nationale de l'œuvre cinématographique pour la première mise à disposition de l'œuvre dans l'établissement. La contribution reste due, au-delà des deux premières semaines, lorsque l'œuvre est mise à disposition dans le cadre d'un élargissement du plan initial de sortie. Toutefois, la contribution n'est pas due lorsque l'œuvre est mise à disposition pour une exploitation en continuation. La date de sortie nationale, l'élargissement du plan initial de sortie et l'exploitation en continuation sont définis par les usages professionnels ;

2° Les personnes qui mettent à disposition de l'exploitant de l'établissement concerné, sous forme de fichier ou de données numériques, des œuvres ou documents audiovisuels ou multimédia et des œuvres à caractère publicitaire, à l'exception des bandes-annonces. Cette contribution est due au titre de chaque projection ;

3° Les personnes qui louent à l'exploitant de l'établissement concerné une ou plusieurs salles, dès lors que cette location implique l'utilisation des équipements de projection numérique des salles concernées. Cette contribution est due au titre de chaque location.

II. ― Le financement de l'installation initiale des équipements de projection numérique des salles des établissements de spectacles cinématographiques peut être mutualisé. La mutualisation peut être effectuée entre exploitants d'établissements de spectacles cinématographiques, exploitants propriétaires des fonds de commerce de plusieurs établissements cinématographiques ou par des intermédiaires assurant le financement des investissements nécessaires.

Dans ce cas :

1° Les contrats relatifs au montant et aux conditions de versement de la contribution prévue au 1° du I ainsi que les contrats relatifs au financement des équipements de projection numérique conclus entre les exploitants d'établissements de spectacles cinématographiques et les intermédiaires mentionnés au premier alinéa du I fixent la liste des établissements relevant de la mutualisation et détaillent les modalités de cette mutualisation, notamment la répartition des contributions entre les différents bénéficiaires ;

2° Les contrats relatifs au montant et aux conditions de versement de la contribution prévue au 1° du I prévoient par ailleurs les conditions dans lesquelles il est rendu compte de l'affectation de la contribution.

III. ― La contribution prévue au I n'est plus requise une fois assurée la couverture du coût de l'installation initiale des équipements de projection numérique des salles de l'établissement de spectacles cinématographiques concernées ou des établissements de spectacles cinématographiques mutualisant leurs financements, compte tenu des autres financements. Elle n'est plus requise au-delà d'un délai de dix ans après l'installation initiale des équipements de projection numérique, sans que ce délai n'excède le 31 décembre 2021.

Les contrats relatifs au montant et aux conditions de versement de la contribution prévue au 1° du I ainsi que les contrats relatifs au financement des équipements de projection numérique conclus entre les exploitants d'établissements de spectacles cinématographiques et les intermédiaires mentionnés au premier alinéa du I prévoient les conditions dans lesquelles les exploitants rendent compte, directement ou indirectement, aux distributeurs du coût de l'installation initiale des équipements de projection numérique restant à couvrir.

En application de l'article L. 111-2 et à la demande des distributeurs ou des exploitants, le Centre national du cinéma et de l'image animée peut apporter son concours pour l'analyse des comptes rendus effectués en application de l'alinéa précédent. Le président du Centre national du cinéma et de l'image animée requiert auprès des personnes mentionnées au même alinéa communication de tout renseignement ou document qu'il estime utile.

**Art. L213-17**

Le montant de la contribution prévue à l'article L. 213-16 est négocié entre les parties à des conditions équitables, transparentes et objectives, afin notamment qu'il reste inférieur à la différence entre le coût de la mise à disposition d'une œuvre sur support photochimique et celui de la mise à disposition d'une œuvre sous forme de fichier numérique.

**Art. L213-18**

En cas de litige concernant l'application du 1° du I de l'article L. 213-16 et de l'article L. 213-17, le médiateur du cinéma peut être saisi en application de l'article L. 213-1.

Le médiateur du cinéma requiert des parties au litige communication de tout renseignement ou document qu'il estime utile, notamment des contrats mentionnés à l'article L. 213-14 et au III de l'article L. 213-16.

**Art. L213-19**

Afin de préserver la diversité de l'offre cinématographique, est prohibée toute pratique et est réputée non écrite toute clause contractuelle de nature à rendre dépendants des conditions de fixation, de versement de la contribution prévue à l'article L. 213-16 ou de financement de l'installation initiale des équipements de projection numérique soit les choix de distribution ou de programmation en salles des œuvres cinématographiques, soit la détermination du taux de la participation proportionnelle aux recettes d'exploitation prévue aux articles L. 213-9 à L. 213-11.

**Art. L213-20**

Le président du Centre national du cinéma et de l'image animée réunit un comité de concertation professionnelle chargé d'élaborer des recommandations de bonne pratique permettant d'assurer, dans le cadre de la projection numérique, la plus large diffusion des œuvres cinématographiques conforme à l'intérêt général, le maintien de l'aménagement culturel du territoire ainsi que la diversité des œuvres cinématographiques et des établissements de spectacles cinématographiques.

Ce comité est composé de représentants des organisations professionnelles représentatives des exploitants d'établissements de spectacles cinématographiques ainsi que de représentants des organisations professionnelles représentatives des distributeurs d'œuvres cinématographiques.

En tant que de besoin, le président du Centre national du cinéma et de l'image animée associe les autres organisations professionnelles représentatives du secteur du cinéma et de l'image animée et les entreprises concernées.

La composition et l'organisation du comité sont précisées par décision du président du Centre national du cinéma et de l'image animée.

**Art. L213-21**

Les exploitants d'établissements de spectacles cinématographiques transmettent aux distributeurs les données extraites des journaux de fonctionnement des équipements de projection numérique relatives à l'exploitation des œuvres cinématographiques de longue durée que ces distributeurs ont mises à leur disposition. Toutefois, le Centre national du cinéma et de l'image animée peut se charger, en lieu et place des exploitants, de la transmission aux distributeurs intéressés.

Les exploitants d'établissements de spectacles cinématographiques transmettent également au Centre national du cinéma et de l'image animée les données extraites des journaux de fonctionnement précités relatives à toutes les utilisations de leurs équipements de projection numérique.

Les exploitants d'établissements de spectacles cinématographiques ou les installateurs de leurs équipements de projection numérique transmettent au Centre national du cinéma et de l'image animée les certificats de ces équipements.

Les distributeurs et les régisseurs de messages publicitaires qui mettent à la disposition des exploitants d'établissements de spectacles cinématographiques, sous forme de fichiers numériques, des œuvres ou des documents cinématographiques ou audiovisuels, ou les laboratoires qui réalisent pour ces distributeurs et ces régisseurs les fichiers numériques transmettent au Centre national du cinéma et de l'image animée les identifiants universels uniques de ces fichiers numériques ainsi que les numéros internationaux normalisés des œuvres et documents concernés ou tout numéro permettant de les identifier.

Les modalités et la périodicité de la transmission des données, certificats, identifiants et numéros mentionnés au présent article ainsi que les modalités et la durée de la conservation de ces informations sont fixées par décision du président du Centre national du cinéma et de l'image animée.

**Art. L213-22**

Les équipements de projection numérique et les fichiers ou les données numériques mentionnés à l'article L. 213-16, leurs conditions d'utilisation ainsi que les journaux de fonctionnement mentionnés à l'article L. 213-21 sont conformes aux normes internationales ISO relatives à la projection numérique en salles.

**Art. L213-23**

Lorsqu'elles ont pour objet le financement, même partiel, de l'installation initiale des équipements de projection numérique, les aides financières sélectives du Centre national du cinéma et de l'image animée sont subordonnées à des engagements de programmation contrôlés par le président du Centre national du cinéma et de l'image animée dans les mêmes conditions que ceux relevant du 4° de l'article L. 212-23.

Ces engagements de programmation sont contrôlés pendant une durée de cinq ans suivant la date de la dernière aide financière ayant concouru à l'équipement numérique des salles de l'établissement de spectacles cinématographiques.

##### Chapitre III bis : Transparence des comptes de production et d'exploitation des œuvres cinématographiques de longue durée 



###### Section 1 : Transparence des comptes de production 

####### Sous-section 1 : Obligations des producteurs délégués 

**Art. L213-24**

Tout producteur qui, en sa qualité de producteur délégué, a pris l'initiative et la responsabilité financière, artistique et technique de la réalisation d'une œuvre cinématographique de longue durée, admise au bénéfice des aides financières à la production du Centre national du cinéma et de l'image animée et dont il a garanti la bonne fin doit, dans les huit mois suivant la date de délivrance du visa d'exploitation cinématographique, établir et transmettre le compte de production de l'œuvre aux autres coproducteurs, aux entreprises avec lesquelles il a conclu un contrat de financement leur conférant un intéressement aux recettes d'exploitation ainsi qu'aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle et, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée, dès lors qu'il a conclu avec ces auteurs ou éditeurs un contrat leur conférant un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production.

Le compte de production est également transmis à toute autre personne physique ou morale avec laquelle le producteur délégué a conclu un contrat lui conférant un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production. Lorsqu'il existe une convention collective ou un accord spécifique rendu obligatoire sur le fondement de l'article L. 212-8 du même code prévoyant, au profit des artistes-interprètes, une rémunération conditionnée à l'amortissement du coût de production de l'œuvre, le producteur délégué transmet le compte de production à ces derniers ou à un organisme de gestion collective des droits des artistes-interprètes mentionné au titre II du livre III de la première partie dudit code désigné à cet effet. Lorsqu'un intéressement aux recettes d'exploitation de l'œuvre est déterminé en fonction de l'amortissement de certains éléments du coût de production, le producteur délégué transmet ces éléments, ainsi que le coût de production, au bénéficiaire de l'intéressement.

Le compte de production comprend l'ensemble des dépenses engagées pour la préparation, la réalisation et la postproduction de l'œuvre, en arrête le coût définitif et indique les moyens de son financement.

**Art. L213-25**

La forme du compte de production, la définition des différentes catégories de dépenses qui le composent ainsi que la nature des moyens de financement sont déterminées par accord professionnel conclu entre les organisations professionnelles représentatives des producteurs d'œuvres cinématographiques de longue durée, les organismes professionnels d'auteurs et les organismes de gestion collective des droits des auteurs mentionnés au titre II du livre III de la première partie du code de la propriété intellectuelle. L'accord peut être rendu obligatoire pour l'ensemble des intéressés du secteur d'activité concerné par arrêté de l'autorité compétente de l'Etat.

A défaut d'accord professionnel rendu obligatoire dans le délai d'un an à compter de la promulgation de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine, la forme du compte de production, la définition des dépenses de préparation, de réalisation et de postproduction d'une œuvre ainsi que la nature des moyens de financement sont fixées par décret en Conseil d'Etat.

**Art. L213-26**

Le contrat de coproduction, le contrat de financement ainsi que les contrats conclus avec les auteurs et avec toute autre personne physique ou morale bénéficiant d'un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production ou déterminé en fonction de l'amortissement de certains éléments de ce coût, comportent une clause rappelant les obligations résultant de l'article L. 213-24.

####### Sous-section 2 : Audit des comptes de production

**Art. L213-27**

Le Centre national du cinéma et de l'image animée peut, dans les trois ans suivant la date de délivrance du visa d'exploitation cinématographique, procéder ou faire procéder par un expert indépendant à un audit du compte de production mentionné à l'article L. 213-24. Cet audit a pour objet de contrôler la régularité et la sincérité du compte.

Le producteur délégué transmet au Centre national du cinéma et de l'image animée ou à l'expert indépendant tous les documents ou pièces utiles à la réalisation de l'audit.

Le Centre national du cinéma et de l'image animée transmet le projet de rapport d'audit au producteur délégué qui présente ses observations. Le rapport d'audit définitif est transmis au producteur délégué, aux autres coproducteurs, aux entreprises avec lesquelles le producteur délégué a conclu un contrat de financement leur conférant un intéressement aux recettes d'exploitation ainsi qu'aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle et, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée, dès lors qu'il a conclu avec ces auteurs ou éditeurs un contrat leur conférant un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production.

Le Centre national du cinéma et de l'image animée transmet également le rapport d'audit définitif à toute autre personne physique ou morale avec laquelle le producteur délégué a conclu un contrat lui conférant un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production. Lorsqu'il existe une convention collective ou un accord spécifique rendu obligatoire sur le fondement de l'article L. 212-8 du même code prévoyant, au profit des artistes-interprètes, une rémunération conditionnée à l'amortissement du coût de production de l'œuvre, le Centre national du cinéma et de l'image animée transmet le rapport d'audit définitif à ces derniers ou à un organisme de gestion collective des droits des artistes-interprètes mentionné au titre II du livre III de la première partie dudit code désigné à cet effet. Lorsqu'un intéressement aux recettes d'exploitation de l'œuvre est déterminé en fonction de l'amortissement de certains éléments du coût de production, le Centre national du cinéma et de l'image animée transmet les informations relatives à ces éléments et au coût de production au bénéficiaire de l'intéressement.

Lorsque le rapport d'audit révèle l'existence d'une fausse déclaration pour le bénéfice des aides financières à la production du Centre national du cinéma et de l'image animée, celui-ci peut procéder au retrait de l'aide attribuée après que le bénéficiaire a été mis à même de faire valoir ses observations. En outre, lorsque le rapport d'audit révèle un manquement mentionné à l'article L. 421-1 du présent code, celui-ci est constaté et sanctionné dans les conditions prévues au livre IV. Lorsque le rapport d'audit révèle une irrégularité relative aux dépenses ayant servi au calcul du crédit d'impôt pour dépenses de production déléguée d'œuvres cinématographiques ou audiovisuelles prévu à l'article 220 sexies du code général des impôts, le Centre national du cinéma et de l'image animée transmet ce rapport à l'administration fiscale.

###### Section 2 : Transparence des comptes d'exploitation

####### Sous-section 1 : Obligations des distributeurs
 



**Art. L213-28**

Tout distributeur qui, en sa qualité de cessionnaire ou de mandataire, dispose de droits d'exploitation pour la commercialisation d'une œuvre cinématographique de longue durée admise au bénéfice des aides financières à la production du Centre national du cinéma et de l'image animée doit, dans les six mois suivant la sortie en salles, puis au moins une fois par an pendant la durée d'exécution du contrat conclu avec le producteur délégué, établir et transmettre à ce dernier le compte d'exploitation de cette œuvre.

Les éléments du compte d'exploitation sont fournis pour chaque mode d'exploitation de l'œuvre en France ainsi que pour chaque territoire d'exploitation de l'œuvre à l'étranger, sauf pour ceux de ces éléments qui ne sont pas individualisables. Les coûts d'exploitation et leur état d'amortissement ne sont indiqués que lorsqu'ils sont pris en compte pour le calcul du montant des recettes nettes revenant au producteur. Les aides financières perçues par le distributeur et les frais généraux d'exploitation ne sont indiqués qu'en tant qu'ils se rapportent à l'œuvre concernée. L'état d'amortissement des minima garantis est indiqué dans tous les cas.

**Art. L213-29**

La forme du compte d'exploitation ainsi que la définition des encaissements bruts, des coûts d'exploitation et des frais généraux d'exploitation sont déterminées par accord professionnel conclu entre les organisations représentatives des producteurs d'œuvres cinématographiques de longue durée, les organisations professionnelles représentatives des distributeurs de ces œuvres, les organismes professionnels d'auteurs et les organismes de gestion collective des droits des auteurs mentionnés au titre II du livre III de la première partie du code de la propriété intellectuelle. L'accord peut être rendu obligatoire pour l'ensemble des intéressés du secteur d'activité concerné par arrêté de l'autorité compétente de l'Etat.

A défaut d'accord professionnel rendu obligatoire dans le délai d'un an à compter de la promulgation de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine, la forme du compte d'exploitation ainsi que la définition des encaissements bruts, des coûts d'exploitation et des frais généraux d'exploitation sont fixées par décret en Conseil d'Etat.

**Art. L213-30**

Le contrat de cession de droits d'exploitation ou le contrat de mandat de commercialisation comporte une clause rappelant les obligations résultant de l'article L. 213-28.

**Art. L213-31**

Les obligations résultant de l'article L. 213-28 ne sont applicables ni aux exploitants d'établissements de spectacles cinématographiques, ni aux éditeurs de services de télévision, ni aux éditeurs de services de médias audiovisuels à la demande au titre des acquisitions de droits de diffusion ou de mise à disposition du public sur les services qu'ils éditent réalisées en contrepartie d'un prix forfaitaire et définitif.

####### Sous-section 2 : Obligations des producteurs délégués

**Art. L213-32**

Le producteur délégué transmet le compte d'exploitation qui lui est remis en application de la sous-section 1 de la présente section aux autres coproducteurs, aux entreprises auxquelles il est lié par un contrat de financement leur conférant un intéressement aux recettes d'exploitation, aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle ainsi que, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée. Pour les auteurs, cette transmission tient lieu de la fourniture de l'état des recettes prévue à l'article L. 132-28 du même code.

Le compte d'exploitation est également transmis à toute autre personne physique ou morale avec laquelle le producteur délégué a conclu un contrat lui conférant un intéressement aux recettes d'exploitation de l'œuvre.

**Art. L213-33**

Lorsque, pour un ou plusieurs des modes d'exploitation, le producteur délégué exploite directement une œuvre cinématographique de longue durée, il établit le compte d'exploitation correspondant, conformément à la sous-section 1 de la présente section.

Dans les délais prévus à l'article L. 213-28 du présent code, le producteur délégué transmet le compte d'exploitation aux autres coproducteurs, aux entreprises auxquelles il est lié par un contrat de financement leur conférant un intéressement aux recettes d'exploitation, aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle, ainsi que, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée. Pour les auteurs, cette transmission tient lieu de la fourniture de l'état des recettes prévue à l'article L. 132-28 du même code.

Le compte d'exploitation est également transmis à toute autre personne physique ou morale avec laquelle le producteur délégué a conclu un contrat lui conférant un intéressement aux recettes d'exploitation de l'œuvre.

**Art. L213-34**

Lorsqu'un contrat de cession de droits de diffusion d'une œuvre cinématographique à un éditeur de services de télévision prévoit une rémunération complémentaire en fonction des résultats d'exploitation de cette œuvre en salles de spectacles cinématographiques, le producteur délégué joint à la transmission du compte d'exploitation prévue aux articles L. 213-32 et L. 213-33 les informations relatives au versement de cette rémunération.

####### Sous-section 3 : Audit des comptes d'exploitation

**Art. L213-35**

Le Centre national du cinéma et de l'image animée peut procéder ou faire procéder par un expert indépendant à un audit du compte d'exploitation. Cet audit a pour objet de contrôler la régularité et la sincérité du compte.

Le distributeur ou, le cas échéant, le producteur délégué transmet au Centre national du cinéma et de l'image animée ou à l'expert indépendant tous les documents ou pièces utiles à la réalisation de l'audit.

Le Centre national du cinéma et de l'image animée transmet le projet de rapport d'audit au distributeur ou au producteur délégué dans le cas prévu à l'article L. 213-33 du présent code, qui présente ses observations. Le rapport d'audit définitif est transmis au distributeur, au producteur délégué, aux autres coproducteurs, aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle et, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée.

Le Centre national du cinéma et de l'image animée porte également à la connaissance de toute personne physique ou morale avec laquelle le producteur délégué a conclu un contrat conférant à cette personne un intéressement aux recettes d'exploitation de l'œuvre les informations relatives à cet intéressement.

Lorsque le rapport d'audit révèle un manquement mentionné à l'article L. 421-1 du présent code, celui-ci est constaté et sanctionné dans les conditions prévues au livre IV.

**Art. L213-36**

Lorsqu'un accord professionnel, rendu obligatoire sur le fondement de l'article L. 132-25 du code de la propriété intellectuelle, dans sa rédaction antérieure à la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine, ou de l'article L. 132-25-1 du même code, prévoit notamment la définition du coût de production d'une œuvre cinématographique de longue durée, des modalités de son amortissement et des recettes nettes, le Centre national du cinéma et de l'image animée peut procéder ou faire procéder par un expert indépendant à un audit du compte d'exploitation établi par le producteur délégué en application de cet accord.

Le producteur délégué transmet au Centre national du cinéma et de l'image animée ou à l'expert indépendant tous les documents ou pièces utiles à la réalisation de l'audit.

Le Centre national du cinéma et de l'image animée transmet le projet de rapport d'audit au producteur délégué qui présente ses observations. Le rapport d'audit définitif est transmis au producteur délégué, ainsi qu'aux auteurs énumérés à l'article L. 113-7 dudit code.

**Art. L213-37**

Un décret fixe les conditions d'application du présent chapitre.

##### Chapitre IV : Organisation de certaines séances de spectacles cinématographiques


**Art. L214-1**

Sont soumises aux dispositions du présent chapitre :

1° Les séances publiques et payantes organisées exceptionnellement par les associations et les autres groupements légalement constitués agissant sans but lucratif ;

2° Les séances privées organisées par des associations et organismes assimilés habilités à diffuser la culture par le cinéma ;

3° Les séances organisées par les associations et organismes qui ont pour objet la collecte, la conservation, la restauration et la diffusion du patrimoine cinématographique ;

4° Les séances organisées dans le cadre des services publics à caractère non commercial ;

5° Les séances gratuites ;

6° Les séances en plein air autres que celles organisées par les exploitants d'établissements de spectacles cinématographiques dans les conditions prévues à l'article L. 212-18.

**Art. L214-2**

Les organismes mentionnés à l'article L. 214-1 peuvent organiser les séances figurant au 1° de cet article, qui consistent dans la représentation d'œuvres cinématographiques de longue durée, pour un nombre limité, déterminé par an et par association ou groupement, fixé par décret.

Ce décret fixe également les conditions dans lesquelles il peut être dérogé à cette limite pour les associations et groupements dont l'objet exclusif est de contribuer au développement de la culture cinématographique et à la formation à l'image.

**Art. L214-3**

Les conditions d'habilitation des associations et organismes assimilés mentionnés au 2° de l'article L. 214-1, ainsi que les conditions dans lesquelles sont organisées les séances, sont fixées par décret.

**Art. L214-4**

Les séances mentionnées au 4° de l'article L. 214-1 ne peuvent être organisées par des établissements publics qu'en conformité avec leur objet statutaire.

**Art. L214-5**

La représentation des œuvres cinématographiques de longue durée au cours des séances mentionnées au 5° de l'article L. 214-1 est interdite lorsque ces séances sont destinées à favoriser directement ou indirectement la commercialisation de produits ou la fourniture de services.

**Art. L214-6**

Les séances mentionnées au 6° de l'article L. 214-1, qui consistent dans la représentation d'œuvres cinématographiques de longue durée, ne peuvent être organisées qu'après délivrance d'une autorisation par le président du Centre national du cinéma et de l'image animée dans des conditions fixées par décret.

Cette autorisation est accordée en tenant compte de la date de délivrance de visa d'exploitation cinématographique, du lieu et du nombre des séances, de l'intérêt social et culturel des représentations et de la situation locale de l'exploitation.

Lorsque ces séances sont organisées par les associations et groupements mentionnés au 1° de l'article L. 214-1, la limite prévue à l'article L. 214-2 ne s'applique pas.

**Art. L214-7**

Lorsqu'une œuvre cinématographique de longue durée a obtenu le visa d'exploitation prévu à l'article L. 211-1, elle ne peut être représentée dans le cadre des séances mentionnées à l'article L. 214-1 avant l'expiration d'un délai fixé par décret, courant à compter de la date de délivrance de ce visa. Ce décret peut prévoir un délai différent en fonction de la nature des séances concernées.

**Art. L214-8**

Les séances mentionnées à l'article L. 214-1 ne peuvent donner lieu à l'utilisation du matériel publicitaire servant pour les séances organisées par les exploitants d'établissements de spectacles cinématographiques.

**Art. L214-9**

Les séances mentionnées à l'article L. 214-1 ne donnent pas lieu à l'application des dispositions des articles L. 211-1 et L. 211-2 du présent code et du 1° de l'article L. 452-5 du code des impositions sur les biens et services, y compris lorsqu'elles se déroulent dans les établissements de spectacles cinématographiques.

#### Titre II : Edition vidéographique et services de médias audiovisuels à la demande

##### Chapitre Ier : Déclaration d'activité des éditeurs de vidéogrammes


**Art. L221-1**

Les personnes dont l'activité a pour objet l'édition de vidéogrammes destinés à l'usage privé du public doivent se déclarer auprès du président du Centre national du cinéma et de l'image animée.

**Art. L221-2**

Le contenu, les modalités de dépôt et d'enregistrement de la déclaration, ainsi que les modifications dans la situation du déclarant qui doivent être portées à la connaissance du président du Centre national du cinéma et de l'image animée, sont fixés par décret en Conseil d'Etat.

##### Chapitre II : Contrôle des recettes d'exploitation vidéographique


**Art. L222-1**

Le contrôle des recettes d'exploitation des œuvres cinématographiques ou audiovisuelles sous forme de vidéogrammes est organisé dans les conditions suivantes :

1° Les personnes mentionnées à l'article L. 221-1 doivent tenir à jour des documents permettant d'identifier l'origine et les conditions d'exploitation, ainsi que les recettes d'exploitation des vidéogrammes qu'elles éditent lorsque ces vidéogrammes consistent dans la reproduction d'œuvres cinématographiques ou audiovisuelles dont le titre a été déposé au registre public du cinéma et de l'audiovisuel. Ces documents sont tenus à la disposition des agents du Centre national du cinéma et de l'image animée ;

2° Ces personnes doivent, dans le mois suivant chaque semestre, communiquer au Centre national du cinéma et de l'image animée les renseignements figurant sur les documents mentionnés au 1°.

##### Chapitre III : Rémunération de l'exploitation des œuvres cinématographiques sur les services de médias audiovisuels à la demande

**Art. L223-1**

Chaque accès dématérialisé à une œuvre cinématographique fourni par un éditeur de service de médias audiovisuels à la demande donne lieu à une rémunération du concédant des droits d'exploitation tenant compte de la catégorie du service, de la nature de l'offre commerciale et de la date de sortie en salles de l'œuvre.

Une rémunération minimale peut être fixée, pour une durée limitée, par arrêté conjoint du ministre chargé de la culture et du ministre chargé de l'économie. Cette rémunération minimale doit concilier les objectifs d'accès du plus grand nombre d'utilisateurs, de maintien d'une offre cinématographique diversifiée et de plein effet des dispositions applicables en matière de chronologie de l'exploitation des œuvres cinématographiques.

**Art. L223-2**

Un décret en Conseil d'Etat, pris après avis de l'Autorité de la concurrence, fixe les modalités d'application de l'article L. 223-1. Il précise notamment les données économiques en fonction desquelles la rémunération minimale peut être fixée.

#### Titre III : Chronologie de l'exploitation des oeuvres cinématographiques

##### Chapitre Ier : Exploitation sous forme de vidéogrammes


**Art. L231-1**

Une œuvre cinématographique peut faire l'objet d'une exploitation sous forme de vidéogrammes destinés à la vente ou à la location pour l'usage privé du public à l'expiration d'un délai de quatre mois à compter de la date de sa sortie en salles de spectacles cinématographiques. Les stipulations du contrat d'acquisition des droits pour cette exploitation peuvent déroger à ce délai dans les conditions prévues au deuxième alinéa. Les stipulations du contrat d'acquisition des droits pour cette exploitation prévoient les conditions dans lesquelles peut être appliqué un délai supérieur conformément aux modalités prévues au troisième alinéa.

La fixation d'un délai inférieur est subordonnée à la délivrance par le président du Centre national du cinéma et de l'image animée, au vu notamment des résultats d'exploitation de l'œuvre cinématographique en salles de spectacles cinématographiques, d'une dérogation accordée dans des conditions fixées par voie réglementaire. Cette dérogation ne peut avoir pour effet de réduire le délai de plus de quatre semaines.

Les contestations relatives à la fixation d'un délai supérieur peuvent faire l'objet d'une conciliation menée par le médiateur du cinéma, dans le cadre des missions qui lui sont confiées par les articles L. 213-1 à L. 213-8.

##### Chapitre II : Exploitation sur les services de médias audiovisuels à la demande


**Art. L232-1**

Le contrat conclu par un éditeur de services de médias audiovisuels à la demande pour l'acquisition de droits relatifs à la mise à disposition du public d'une œuvre cinématographique prévoit le délai au terme duquel cette mise à disposition peut intervenir.

Lorsqu'il existe un accord professionnel portant sur le délai applicable au mode d'exploitation des œuvres cinématographiques par les services de médias audiovisuels à la demande, le délai prévu par cet accord s'impose aux éditeurs de services et aux membres des organisations professionnelles signataires. Cet accord peut porter sur une ou plusieurs catégories de services. Il peut être rendu obligatoire pour l'ensemble des intéressés des secteurs d'activité et des éditeurs de services concernés dans les conditions prévues à l'article L. 234-1.

A défaut d'accord professionnel rendu obligatoire dans un délai d'un mois à compter de la publication de la loi n° 2009-669 du 12 juin 2009 favorisant la diffusion et la protection de la création sur internet, l'œuvre cinématographique peut être mise à la disposition du public par un éditeur de services de médias audiovisuels à la demande dans les conditions prévues à l'article L. 231-1 pour les services payants à l'acte et dans les conditions prévues par décret pour les autres services.

##### Chapitre III : Exploitation sur les services de télévision


**Art. L233-1**

Le contrat conclu par un éditeur de services de télévision pour l'acquisition de droits relatifs à la diffusion d'une œuvre cinématographique prévoit le délai au terme duquel cette diffusion peut intervenir.

Lorsqu'il existe un accord professionnel portant sur le délai applicable au mode d'exploitation des œuvres cinématographiques par les services de télévision, le délai prévu par cet accord s'impose aux éditeurs de services et aux membres des organisations professionnelles signataires. Cet accord peut porter sur une ou plusieurs catégories de services. Il peut être rendu obligatoire pour l'ensemble des intéressés des secteurs d'activité et des éditeurs de services concernés dans les conditions prévues à l'article L. 234-1.

##### Chapitre IV : Dispositions communes


**Art. L234-1**

Les accords professionnels mentionnés aux articles L. 232-1 et L. 233-1 peuvent être rendus obligatoires par arrêté de l'autorité compétente de l'Etat à la condition d'avoir été signés par des organisations professionnelles représentatives du secteur du cinéma et, selon les cas :

1° Une ou plusieurs organisations professionnelles représentatives du ou des secteurs concernés ;

2° Une ou plusieurs organisations professionnelles représentatives du ou des secteurs concernés et un ensemble d'éditeurs de services représentatifs d'une ou plusieurs catégories de services ;

3° Un ensemble d'éditeurs de services représentatifs d'une ou plusieurs catégories de services.

L'arrêté rend obligatoire ces accords pour une durée maximale de trois ans.

**Art. L234-2**

La représentativité d'une organisation professionnelle ou d'un ensemble d'éditeurs de services s'apprécie notamment au regard du nombre d'opérateurs concernés ou de leur importance sur le marché considéré. S'il y a lieu de déterminer la représentativité d'une organisation professionnelle ou d'un ensemble d'éditeurs de services, ceux-ci fournissent à l'autorité compétente de l'Etat les éléments d'appréciation dont ils disposent.

#### Titre IV : Dépôt légal

##### Chapitre unique : Obligation de dépôt légal


**Art. L241-1**

Les règles relatives à l'obligation de dépôt légal qui incombe aux personnes qui produisent ou distribuent des documents cinématographiques ainsi qu'à celles qui éditent ou importent des vidéogrammes destinés à l'usage privé du public, sont prévues par les dispositions du titre III du livre Ier du code du patrimoine.

#### Titre V : Exercice des professions et activités de la production et de la distribution audiovisuelles

##### Chapitre unique : Transparence des comptes de production et d'exploitation des œuvres audiovisuelles 



###### Section 1 : Transparence des comptes de production

####### Sous-section 1 : Obligations des producteurs délégués 


**Art. L251-1**

Tout producteur qui, en sa qualité de producteur délégué, a pris l'initiative et la responsabilité financière, artistique et technique de la réalisation d'une œuvre audiovisuelle appartenant aux genres de la fiction, de l'animation, du documentaire de création ou de l'adaptation audiovisuelle de spectacle vivant, admise au bénéfice des aides financières à la production du Centre national du cinéma et de l'image animée et dont il a garanti la bonne fin doit, dans les six mois suivant la date d'achèvement de l'œuvre audiovisuelle, établir et transmettre le compte de production de l'œuvre aux autres coproducteurs, aux entreprises avec lesquelles il a conclu un contrat de financement leur conférant un intéressement aux recettes d'exploitation, aux éditeurs de services de télévision qui ont contribué au financement de la production de l'œuvre ainsi qu'aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle et, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée, dès lors qu'il a conclu avec ces auteurs ou éditeurs un contrat leur conférant un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production.

Le compte de production est également transmis à toute autre personne physique ou morale avec laquelle le producteur délégué a conclu un contrat lui conférant un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production.

Le compte de production comprend l'ensemble des dépenses engagées pour la préparation, la réalisation et la postproduction de l'œuvre, en arrête le coût définitif et indique les moyens de son financement.

**Art. L251-2**

La forme du compte de production, la définition des différentes catégories de dépenses, la nature des moyens de financement ainsi que les modalités d'amortissement du coût de production sont déterminées par un ou plusieurs accords professionnels conclus entre les organisations professionnelles représentatives des producteurs d'œuvres audiovisuelles et, ensemble ou séparément, les organisations professionnelles représentatives des distributeurs de ces œuvres, les organisations professionnelles représentatives des éditeurs de services de télévision, ou un ensemble d'éditeurs de services de télévision représentatifs, les organismes professionnels d'auteurs et les organismes de gestion collective des droits des auteurs mentionnés au titre II du livre III de la première partie du code de la propriété intellectuelle. Les accords peuvent être rendus obligatoires pour l'ensemble des intéressés des secteurs d'activité concernés par arrêté de l'autorité compétente de l'Etat.

A défaut d'accords professionnels rendus obligatoires dans le délai d'un an à compter de la publication de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine, la forme du compte de production, la définition des dépenses de préparation, de réalisation et de postproduction d'une œuvre, la nature des moyens de financement ainsi que les modalités d'amortissement du coût de production sont fixées par décret en Conseil d'Etat.

**Art. L251-3**

Le contrat de coproduction, le contrat de financement ainsi que les contrats conclus avec les auteurs et avec toute autre personne physique ou morale bénéficiant d'un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production, comportent une clause rappelant les obligations résultant de l'article L. 251-1.

####### Sous-section 2 : Audit des comptes de production

**Art. L251-4**

Le Centre national du cinéma et de l'image animée peut, dans les trois ans suivant la date d'achèvement de l'œuvre audiovisuelle, procéder ou faire procéder par un expert indépendant à un audit du compte de production mentionné à l'article L. 251-1. Cet audit a pour objet de contrôler la régularité et la sincérité du compte.

Le producteur délégué transmet au Centre national du cinéma et de l'image animée ou à l'expert indépendant tous les documents ou pièces utiles à la réalisation de l'audit.

Le Centre national du cinéma et de l'image animée transmet le projet de rapport d'audit au producteur délégué, qui présente ses observations. Le rapport d'audit définitif est transmis au producteur délégué, aux autres coproducteurs, aux entreprises avec lesquelles le producteur délégué a conclu un contrat de financement leur conférant un intéressement aux recettes d'exploitation, aux éditeurs de services de télévision qui ont contribué au financement de la production de l'œuvre ainsi qu'aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle et, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée, dès lors qu'il a conclu avec ces auteurs ou éditeurs un contrat leur conférant un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production.

Le Centre national du cinéma et de l'image animée transmet également le rapport d'audit définitif à toute autre personne physique ou morale avec laquelle le producteur délégué a conclu un contrat lui conférant un intéressement aux recettes d'exploitation de l'œuvre, conditionné à l'amortissement du coût de production.

Lorsque le rapport d'audit révèle l'existence d'une fausse déclaration pour le bénéfice des aides financières à la production du Centre national du cinéma et de l'image animée, celui-ci peut procéder au retrait de l'aide attribuée après que le bénéficiaire a été mis à même de faire valoir ses observations. En outre, lorsque le rapport d'audit révèle un manquement mentionné à l'article L. 421-1 du présent code, ce manquement est constaté et sanctionné dans les conditions prévues au livre IV. Lorsque le rapport d'audit révèle une irrégularité relative aux dépenses ayant servi au calcul du crédit d'impôt pour dépenses de production déléguée d'œuvres cinématographiques ou audiovisuelles prévu à l'article 220 sexies du code général des impôts, le Centre national du cinéma et de l'image animée transmet ce rapport à l'administration fiscale.

###### Section 2 : Transparence des comptes d'exploitation

####### Sous-section 1 : Obligations des distributeurs

**Art. L251-5**

Tout distributeur qui, en sa qualité de cessionnaire ou de mandataire, dispose de droits d'exploitation pour la commercialisation d'une œuvre audiovisuelle appartenant aux genres de la fiction, de l'animation, du documentaire de création ou de l'adaptation audiovisuelle de spectacle vivant et admise au bénéfice des aides financières à la production du Centre national du cinéma et de l'image animée doit, dans les trois premiers mois de l'année qui suit celle de la première diffusion de l'œuvre par un éditeur de services de télévision, puis au moins une fois par an pendant la durée d'exécution du contrat conclu avec le producteur délégué, établir et transmettre à ce dernier le compte d'exploitation de cette œuvre.

Les éléments du compte d'exploitation sont fournis pour chaque mode d'exploitation de l'œuvre en France ainsi que pour chaque territoire d'exploitation de l'œuvre à l'étranger, sauf pour ceux de ces éléments qui ne sont pas individualisables. Les coûts d'exploitation et leur état d'amortissement ne sont indiqués que lorsqu'ils sont pris en compte pour le calcul du montant des recettes nettes revenant au producteur. Les aides financières perçues par le distributeur ne sont indiquées qu'en tant qu'elles se rapportent à l'œuvre concernée. L'état d'amortissement des minima garantis est indiqué dans tous les cas.

**Art. L251-6**

La forme du compte d'exploitation, la définition des encaissements bruts et des coûts d'exploitation ainsi que les conditions dans lesquelles est négociée la commission opposable sont déterminées par un ou plusieurs accords professionnels conclus entre les organisations représentatives des producteurs d'œuvres audiovisuelles et, ensemble ou séparément, les organisations professionnelles représentatives des distributeurs de ces œuvres, les organisations professionnelles représentatives des éditeurs de services de télévision ou un ensemble d'éditeurs de services de télévision représentatifs, les organismes professionnels d'auteurs et les organismes de gestion collective des droits des auteurs mentionnés au titre II du livre III de la première partie du code de la propriété intellectuelle. Les accords peuvent être rendus obligatoires pour l'ensemble des intéressés des secteurs d'activité concernés par arrêté de l'autorité compétente de l'Etat.

A défaut d'accords professionnels rendus obligatoires dans le délai d'un an à compter de la publication de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine, la forme du compte d'exploitation, la définition des encaissements bruts et des coûts d'exploitation ainsi que les conditions dans lesquelles est négociée la commission opposable sont fixées par décret en Conseil d'Etat.

**Art. L251-7**

Le contrat de cession de droits d'exploitation ou le contrat de mandat de commercialisation comporte une clause rappelant les obligations résultant de l'article L. 251-5.

**Art. L251-8**

Les obligations résultant de l'article L. 251-5 ne sont pas applicables aux éditeurs de services de télévision et aux éditeurs de services de médias audiovisuels à la demande au titre des acquisitions de droits de diffusion ou de mise à disposition du public sur les services qu'ils éditent réalisées en contrepartie d'un prix forfaitaire et définitif.

####### Sous-section 2 : Obligations des producteurs délégués

**Art. L251-9**

Le producteur délégué transmet le compte d'exploitation qui lui est remis en application de la sous-section 1 de la présente section aux autres coproducteurs, aux entreprises auxquelles il est lié par un contrat de financement leur conférant un intéressement aux recettes d'exploitation, aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle ainsi que, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée. Pour les auteurs, cette transmission tient lieu de la fourniture de l'état des recettes prévue à l'article L. 132-28 du même code.

Le compte d'exploitation est également transmis à toute autre personne physique ou morale avec laquelle le producteur délégué a conclu un contrat lui conférant un intéressement aux recettes d'exploitation de l'œuvre.

**Art. L251-10**

Lorsque, pour un ou plusieurs des modes d'exploitation, le producteur délégué exploite directement une œuvre audiovisuelle, il établit le compte d'exploitation correspondant, conformément à la sous-section 1 de la présente section.

Dans les délais prévus à l'article L. 251-5 du présent code, le producteur délégué transmet le compte d'exploitation aux autres coproducteurs, aux entreprises auxquelles il est lié par un contrat de financement leur conférant un intéressement aux recettes d'exploitation, aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle ainsi que, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée. Pour les auteurs, cette transmission tient lieu de la fourniture de l'état des recettes prévue à l'article L. 132-28 du même code.

Le compte d'exploitation est également transmis à toute autre personne physique ou morale avec laquelle le producteur délégué a conclu un contrat lui conférant un intéressement aux recettes d'exploitation de l'œuvre.

####### Sous-section 3 : Audit des comptes d'exploitation 


**Art. L251-11**

Le Centre national du cinéma et de l'image animée peut procéder ou faire procéder par un expert indépendant à un audit du compte d'exploitation. Cet audit a pour objet de contrôler la régularité et la sincérité du compte.

Le distributeur ou, dans le cas prévu à l'article L. 251-10, le producteur délégué transmet au Centre national du cinéma et de l'image animée ou à l'expert indépendant tous les documents ou pièces utiles à la réalisation de l'audit.

Le Centre national du cinéma et de l'image animée transmet le projet de rapport d'audit au distributeur ou, dans le cas prévu au même article L. 251-10, au producteur délégué, qui présente ses observations. Le rapport d'audit définitif est transmis au distributeur, au producteur délégué, aux autres coproducteurs, aux éditeurs de services de télévision qui ont contribué au financement de la production de l'œuvre, aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle ainsi que, le cas échéant, aux éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée.

Le Centre national du cinéma et de l'image animée porte également à la connaissance de toute personne physique ou morale avec laquelle le producteur délégué a conclu un contrat conférant à cette personne un intéressement aux recettes d'exploitation de l'œuvre les informations relatives à cet intéressement.

Lorsque le rapport d'audit révèle un manquement mentionné à l'article L. 421-1 du présent code, celui-ci est constaté et sanctionné dans les conditions prévues au livre IV.

**Art. L251-12**

Lorsqu'il existe un accord professionnel rendu obligatoire sur le fondement de l'article L. 132-25-1 du code de la propriété intellectuelle prévoyant notamment la définition du coût de production d'une œuvre audiovisuelle appartenant aux genres de la fiction, de l'animation, du documentaire de création ou de l'adaptation audiovisuelle de spectacle vivant, des modalités de son amortissement et des recettes nettes, le Centre national du cinéma et de l'image animée peut procéder ou faire procéder par un expert indépendant à un audit du compte d'exploitation établi par le producteur délégué en application de cet accord.

Le producteur délégué transmet au Centre national du cinéma et de l'image animée ou à l'expert indépendant tous les documents ou pièces utiles à la réalisation de l'audit.

Le Centre national du cinéma et de l'image animée transmet le projet de rapport d'audit au producteur délégué, qui présente ses observations. Le rapport d'audit définitif est transmis au producteur délégué ainsi qu'aux auteurs énumérés à l'article L. 113-7 du même code.

**Art. L251-13**

Un décret fixe les conditions d'application du présent chapitre.

#### Titre VI : Protection de l'accès du public aux œuvres cinématographiques et audiovisuelles

##### Chapitre unique

###### Section 1 : Notification

**Art. L261-1**

I. — Toute cession, par un producteur soumis à l'obligation de recherche d'exploitation suivie prévue à l'article L. 132-27 du code de la propriété intellectuelle, d'une ou de plusieurs œuvres cinématographiques ou audiovisuelles, entrant dans le champ d'application de l'accord prévu au même article L. 132-27, à une personne non soumise audit article L. 132-27 et n'ayant pas la qualité de coproducteur de l'œuvre ou des œuvres concernées, ou toute autre opération d'effet équivalent à une cession quant au droit d'exploiter les œuvres, fait l'objet d'une notification au ministre chargé de la culture avant sa réalisation.

L'opération mentionnée au premier alinéa du présent article s'entend comme celle permettant de disposer des droits de propriété incorporelle et des droits de propriété sur les éléments techniques nécessaires à la fixation de l'œuvre, définis par décret en Conseil d'Etat.

II. — La notification est adressée par le producteur cédant au moins six mois avant le terme prévu pour la réalisation de l'opération envisagée.

Cette notification est accompagnée d'un dossier permettant au ministre chargé de la culture de s'assurer que le bénéficiaire de l'opération est en mesure, au regard des moyens humains, techniques, matériels et financiers dont il dispose, de rechercher l'exploitation suivie des œuvres cédées dans des conditions équivalentes à celles résultant de l'application de l'accord prévu à l'article L. 132-27 du code de la propriété intellectuelle.

L'opération est suspendue jusqu'à l'issue de la procédure prévue à la présente section.

**Art. L261-2**

I. — A l'expiration d'un délai de trois mois à compter de la notification, si le ministre chargé de la culture estime que les documents et informations présentés ne lui permettent pas de s'assurer que le bénéficiaire de l'opération est en mesure de satisfaire à l'objectif mentionné au deuxième alinéa du II de l'article L. 261-1, il soumet l'opération à la commission de protection de l'accès aux œuvres, dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat.

Le ministre chargé de la culture informe le producteur cédant de la saisine de la commission.

Lorsque les documents et informations présentés permettent au ministre chargé de la culture de s'assurer que le bénéficiaire de l'opération est en mesure de satisfaire à l'objectif mentionné au même deuxième alinéa, il informe sans délai le producteur qu'il n'y a pas lieu de soumettre l'opération à la commission et que la procédure est close.

II. — La commission de protection de l'accès aux œuvres se prononce, au terme d'une procédure d'instruction contradictoire, dans un délai qui ne peut être supérieur à trois mois à compter de sa saisine. Elle entend les parties à l'opération.

A l'issue de cette procédure, la commission peut imposer au bénéficiaire de l'opération, par une décision motivée, les obligations qu'elle estime appropriées pour rechercher l'exploitation suivie de tout ou partie des œuvres cédées au regard des moyens humains, techniques, matériels et financiers dont il dispose, dans des conditions équivalentes à celles résultant de l'application de l'accord prévu à l'article L. 132-27 du code de la propriété intellectuelle.

La décision de la commission peut faire l'objet d'un recours devant le juge judiciaire.

###### Section 2 : Sanctions et voies de recours

**Art. L261-3**

Une sanction pécuniaire peut être prononcée par le ministre chargé de la culture à l'encontre du producteur cédant, en cas de manquement à l'obligation de notification prévue à l'article L. 261-1.

Avant de prononcer une sanction pécuniaire, le ministre chargé de la culture notifie les griefs au producteur cédant, qui dispose d'un délai de quinze jours ouvrés pour transmettre ses observations écrites.

Le montant de la sanction pécuniaire s'élève au maximum à 10 % de la valeur des œuvres faisant l'objet de l'opération.

**Art. L261-4**

En cas de non-respect, par le bénéficiaire de l'opération, des obligations qui lui sont imposées par la commission de protection de l'accès aux œuvres, les ayants droit disposent des mêmes voies de recours et, le cas échéant, des mêmes procédures de règlement amiable des différends que celles dont ils peuvent se prévaloir en cas de non-respect de l'accord prévu à l'article L. 132-27 du code de la propriété intellectuelle.

###### Section 3 : Dispositions diverses

**Art. L261-5**

Un décret fixe les conditions d'application du présent chapitre, notamment le contenu du dossier mentionné au deuxième alinéa du II de l'article L. 261-1.

### Livre III : Financement et fiscalité

#### Titre Ier : Aides du Centre national du cinéma et de l'image animée

##### Chapitre Ier : Dispositions générales


**Art. L311-1**

Les aides financières du Centre national du cinéma et de l'image animée mentionnées aux a et b du 2° de l'article L. 111-2 sont attribuées sous forme automatique ou sélective.

**Art. L311-2**

Le produit du terme prévu au 1° de l'article L. 452-5 du code des impositions sur les biens et services pour déterminer le montant de la taxe sur les spectacles cinématographiques perçue à l'occasion de la représentation d'œuvres ou de documents cinématographiques ou audiovisuels à caractère pornographique ou d'incitation à la violence n'est pas pris en compte dans le calcul des droits aux aides automatiques.

Les œuvres et documents précités ainsi que les établissements de spectacles cinématographiques où ils sont représentés ne peuvent bénéficier d'aucune aide sélective.

Les établissements de spectacles cinématographiques spécialisés dans la représentation d'œuvres ou de documents cinématographiques ou audiovisuels à caractère pornographique ne peuvent bénéficier d'aucune aide automatique ou sélective.

La liste des œuvres et documents auxquels s'appliquent les dispositions du présent article est établie par le ministre chargé de la culture lors de la délivrance du visa d'exploitation cinématographique.

Un décret fixe les modalités d'application du présent article afin, notamment, d'aménager les procédures d'attribution des aides, de définir les critères de spécialisation des établissements de spectacles cinématographiques mentionnés au troisième alinéa et de déterminer les conditions dans lesquelles les établissements de spectacles cinématographiques non spécialisés dans lesquels seraient représentés des œuvres ou documents cinématographiques ou audiovisuels à caractère pornographique perdent à ce titre le bénéfice des aides.

**Art. L311-3**

Le Centre national du cinéma et de l'image animée s'assure, notamment en ce qui concerne l'emploi dans le secteur de la production, du respect par les bénéficiaires des aides financières de leurs obligations sociales.

A cette fin, le Centre national du cinéma et de l'image animée peut exiger des demandeurs des aides financières tout document justificatif du respect de ces obligations.

**Art. L311-4**

Lorsque le Centre national du cinéma et de l'image animée a connaissance d'un procès-verbal en application des articles L. 413-1 et L. 413-2, il peut suspendre ou refuser l'attribution de l'aide ou, le cas échéant, exiger son reversement.

**Art. L311-5**

L'attribution des aides financières du Centre national du cinéma et de l'image animée est subordonnée à l'inclusion dans les contrats conclus avec les auteurs d'œuvres cinématographiques et audiovisuelles remis à l'appui d'une demande d'aide de clauses types assurant le respect des droits moraux reconnus aux auteurs par les articles L. 121-1 et L. 121-5 du code de la propriété intellectuelle et des principes énoncés aux articles L. 131-4 et L. 132-25 du même code relatifs à la détermination de leur rémunération. Ces clauses types sont établies par accord entre les organismes professionnels d'auteurs ou les organismes de gestion collective mentionnés au titre II du livre III dudit code et les organisations professionnelles représentatives des producteurs. En l'absence d'accord dans un délai d'un an à compter de la publication de l'ordonnance n° 2020-1642 du 21 décembre 2020, un décret en Conseil d'Etat fixe les clauses types.

Par dérogation à l'alinéa précédent, le Centre national du cinéma et de l'image animée peut également attribuer une aide financière lorsque le demandeur établit que l'auteur avec qui est conclu le contrat remis à l'appui de la demande d'aide est un auteur de nationalité étrangère domicilié hors du territoire français et que cet auteur est impérativement soumis à une réglementation incompatible avec l'inclusion des clauses types assurant le respect des dispositions et principes mentionnés à l'alinéa précédent.

##### Chapitre II : Droits des créanciers privilégiés de la production cinématographique


**Art. L312-1**

Les sommes auxquelles les entreprises de production peuvent prétendre au titre des aides automatiques à la production d'œuvres cinématographiques de longue durée sont incessibles et insaisissables.

Ces sommes ne peuvent être attribuées pour la production d'une nouvelle œuvre cinématographique que sous réserve du paiement des créances privilégiées mentionnées à l'article L. 312-2 nées à l'occasion de la production des œuvres cinématographiques de longue durée précédentes.

**Art. L312-2**

Les sommes mentionnées à l'article L. 312-1 auxquelles les entreprises de production peuvent prétendre à raison de l'exploitation d'une œuvre cinématographique de longue durée déterminée sont affectées par priorité, suivant l'ordre de préférence ci-après et dans des conditions et limites fixées par décret, au règlement des créances exigibles afférentes à cette œuvre, énumérées aux postes de production suivants :

1° Toutes sommes recouvrées par l'Etat ;

2° Les salaires et rémunérations des ouvriers, interprètes, techniciens, auteurs, adaptateurs, scénaristes, dialoguistes, à l'exception des rémunérations allouées, à quelque titre que ce soit, aux gérants, aux présidents ou aux directeurs d'entreprises de production ;

3° Les versements et cotisations afférents aux salaires et rémunérations énumérés ci-dessus ;

4° Les facturations des studios de prises de vues, de mixage et d'effets spéciaux et des laboratoires de développement et de tirage, y compris les copies d'exploitation, des loueurs de matériel technique, dans la mesure où ces facturations concernent d'une façon précise et exclusive la production proprement dite de l'œuvre cinématographique.

Sont seules regardées comme privilégiées, au sens du présent article, les créances exigibles dans un délai de dix-huit mois courant à compter du début des prises de vues.

**Art. L312-3**

Les créanciers privilégiés peuvent exercer leur droit directement auprès du Centre national du cinéma et de l'image animée. Cette action doit cependant être exercée, au plus tard, huit mois après la délivrance du visa d'exploitation cinématographique de l'œuvre ayant donné naissance à la créance.

Passé ce délai, le Centre national du cinéma et de l'image animée arrête la liste des créances privilégiées et, en l'absence de contestation dans les deux mois sur leur existence, leur liquidité ou leur exigibilité, procède à leur règlement selon l'ordre de préférence mentionné à l'article L. 312-2. En cas de contestation, la procédure de paiement direct est suspendue, en tout ou partie, jusqu'au règlement définitif du litige.

Le droit des créanciers privilégiés s'exerce subsidiairement sur les sommes mentionnées à l'article L. 312-1 auxquelles leur débiteur peut prétendre au titre des autres œuvres produites ou coproduites par lui, sous réserve des droits des créanciers de chacune de ces œuvres et dans la mesure où ils sont eux-mêmes titulaires du privilège résultant du présent article.

Les créanciers privilégiés qui ne seraient créanciers que d'une ou plusieurs entreprises de production au titre d'une œuvre cinématographique de longue durée réalisée en coproduction peuvent exercer leur droit sur l'ensemble des sommes mentionnées à l'article L. 312-1 auxquelles les entreprises coproductrices peuvent prétendre au titre de l'œuvre ayant donné naissance à la créance.

Les détenteurs de parts ou d'actions d'entreprises de production ne peuvent se prévaloir du privilège sur les sommes revenant à ces entreprises au titre du présent article.

Le droit des créanciers privilégiés peut, par subrogation, être exercé par un établissement de crédit ou une société de financement lorsque celui-ci a été amené à régler, pour le compte de l'entreprise de production, tout ou partie des créances exigibles énumérées aux postes de production mentionnés à l'article L. 312-2.

**Art. L312-4**

Le droit des créanciers privilégiés subsiste et peut être exercé librement lorsque l'entreprise de production fait l'objet de l'une des procédures prévues au livre VI du code de commerce sans que l'exercice de ce droit soit subordonné à la déclaration de créance prévue à l'article L. 622-24 du code de commerce.

Dans ce cas cependant, le Centre national du cinéma et de l'image animée transmet au mandataire judiciaire la liste des créances privilégiées et l'informe des paiements auxquels il compte procéder. En l'absence de contestation dans les quatre mois sur l'existence, la liquidité ou l'exigibilité des créances privilégiées, le Centre national du cinéma et de l'image animée procède à leur règlement selon l'ordre de préférence prévu à l'article L. 312-2.

#### Titre II : Aides des collectivités territoriales

##### Chapitre unique : Subventions aux exploitants d'établissements de spectacles cinématographiques


**Art. L321-1**

Les règles relatives aux subventions attribuées par les communes aux exploitants d'établissements de spectacles cinématographiques sont fixées par l'article L. 2251-4 du code général des collectivités territoriales.

**Art. L321-2**

Les règles relatives aux subventions attribuées par les départements aux exploitants d'établissements de spectacles cinématographiques sont fixées par l'article L. 3232-4 du code général des collectivités territoriales.

**Art. L321-3**

Les régions peuvent, conformément au 6° de l'article L. 4211-1 du code général des collectivités territoriales, attribuer des subventions aux exploitants d'établissements de spectacles cinématographiques dans les mêmes conditions et limites que les départements.

#### Titre III : Incitations fiscales

##### Chapitre Ier : Crédits d'impôt


**Art. L331-1**

Le crédit d'impôt pour dépenses dans la production d'œuvres cinématographiques ou audiovisuelles est régi par les articles 220 F et 220 sexies du code général des impôts.

**Art. L331-3**

Le crédit d'impôt pour dépenses dans la création de jeux vidéo est régi par les articles 220 X et 220 terdecies du code général des impôts.

**Art. L331-4**

Le crédit d'impôt pour dépenses de production exécutive en France d'œuvres cinématographiques et audiovisuelles étrangères est régi par les articles 220 Z bis et 220 quaterdecies du code général des impôts.

**Art. L331-5**

Chaque année, avant le 30 septembre, le Centre national du cinéma et de l'image animée remet au Parlement et au Gouvernement un rapport d'évaluation des crédits d'impôt mentionnés aux articles L. 331-1, L. 331-3 et L. 331-4 au regard des objectifs qu'ils poursuivent, notamment quant à leur impact sur l'attractivité du territoire français et aux retombées économiques directes et indirectes qu'ils induisent. En cas d'augmentation de la dépense fiscale de l'un de ces crédits d'impôt, le rapport formule des recommandations pour en limiter le coût.

##### Chapitre II : Financement en capital d'œuvres cinématographiques ou audiovisuelles


**Art. L332-1**

La réduction d'impôt accordée au titre des souscriptions en numéraire au capital des sociétés mentionnée à l'article 238 bis HE du code général des impôts est régie par l'article 199 unvicies du même code.

**Art. L332-3**

Les dispositions applicables aux sociétés de financement des œuvres cinématographiques ou audiovisuelles sont mentionnées aux articles 238 bis HE à 238 bis HM du code général des impôts.

##### Chapitre III : Déductions fiscales et réductions d'impôt
au titre des investissements outre-mer


**Art. L333-1**

Les réductions d'impôt sur le revenu accordées aux contribuables à raison des investissements productifs neufs réalisés dans les départements d'outre-mer, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises, dans les secteurs de la production et de la diffusion audiovisuelles et cinématographiques sont régies par l'article 199 undecies B du code général des impôts.

**Art. L333-2**

Les déductions du résultat imposable que les entreprises soumises à l'impôt sur les sociétés peuvent effectuer à raison des investissements productifs qu'elles réalisent dans les départements de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte et de La Réunion, dans les secteurs de la production et de la diffusion audiovisuelles et cinématographiques, ou à raison de souscriptions au capital de sociétés de développement régional des départements d'outre-mer ou des sociétés effectuant dans les douze mois de la clôture de la souscription dans les mêmes départements les investissements précités, sont régies par l'article 217 undecies du code général des impôts.

**Art. L333-3**

Les déductions du résultat imposable que les entreprises soumises à l'impôt sur les sociétés peuvent effectuer à raison des bénéfices investis à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises, ainsi qu'à Saint-Barthélemy et à Saint-Martin dans les secteurs de la production et de la diffusion audiovisuelles et cinématographiques ou les réductions d'impôt dont elles peuvent bénéficier au titre de ces mêmes investissements sont régies par les articles 217 duodecies et 244 quater Y du code général des impôts.

##### Chapitre IV : Taxe sur la valeur ajoutée


**Art. L334-2**

L'application du taux réduit de la taxe sur la valeur ajoutée aux droits d'entrées pour les séances au cours desquelles sont représentées des œuvres à caractère pornographique ou d'incitation à la violence est régie par le a du 3° de l'article 279 bis du code général des impôts.

Est régie par les mêmes dispositions l'application du taux réduit de la taxe sur la valeur ajoutée aux cessions de droits portant sur les œuvres cinématographiques à caractère pornographique ou d'incitation à la violence et sur leur interprétation.

**Art. L334-3**

L'application du taux réduit de la taxe sur la valeur ajoutée aux droits d'entrées pour les séances au cours desquelles sont représentées des œuvres à caractère pornographique ou d'incitation à la violence diffusées sur support vidéographique est régie par le b du 3° de l'article 279 bis du code général des impôts.

Est régie par les mêmes dispositions l'application du taux réduit de la taxe sur la valeur ajoutée aux cessions de droits portant sur les œuvres cinématographiques à caractère pornographique ou d'incitation à la violence diffusées sur support vidéographique et sur leur interprétation.

**Art. L334-4**

L'application des exonérations de la taxe sur la valeur ajoutée aux droits d'entrées pour les séances au cours desquelles sont représentées des œuvres cinématographiques ou vidéographiques à caractère pornographique ou d'incitation à la violence est régie par l'article 261 G du code général des impôts.

Est régie par le même article l'application des exonérations de la taxe sur la valeur ajoutée aux cessions de droits portant sur les œuvres cinématographiques ou les supports vidéographiques d'œuvres à caractère pornographique ou d'incitation à la violence mentionnées au 3° de l'article 279 bis du code général des impôts.

##### Chapitre V : Contribution économique territoriale

**Art. L335-1**

L'exonération de cotisation foncière des entreprises, applicable aux exploitants d'établissements de spectacles cinématographiques, est régie par les 3° à 4° de l'article 1464 A du code général des impôts.

**Art. L335-2**

L'exonération de cotisation sur la valeur ajoutée des entreprises, applicable aux exploitants d'établissements de spectacles cinématographiques, est régie par l'article 1586 nonies du code général des impôts.

##### Chapitre VI : Dispositions diverses


**Art. L336-1**

Les modalités selon lesquelles sont prises en compte les aides financières du Centre national du cinéma et de l'image animée aux exploitants d'établissements de spectacles cinématographiques et aux industries techniques pour la détermination du bénéfice imposable sont mentionnées à l'article 39 sexies du code général des impôts.

### Livre IV : Contrôles et sanctions

#### Titre Ier : Procédures de contrôle

##### Chapitre Ier : Compétence des agents de contrôle


**Art. L411-1**

I. – Les agents du Centre national du cinéma et de l'image animée, commissionnés à cet effet et assermentés dans des conditions déterminées par décret en Conseil d'Etat, sont chargés de procéder aux contrôles nécessaires en vue de vérifier le respect des obligations résultant des dispositions du présent code à l'exception des chapitres V et VI du titre Ier du livre Ier.

Ils sont également chargés de rechercher et constater les manquements et, concurremment avec les officiers et agents de police judiciaire, les infractions à ces dispositions.

II. – Ces mêmes agents commissionnés et assermentés peuvent également être missionnés pour effectuer toute enquête permettant au Centre national du cinéma et de l'image animée d'assurer la mission d'observation prévue au 1° de l'article L. 111-2. Dans ce cadre, ils disposent des moyens d'accès prévus à l'article L. 412-1. Les personnes intéressées sont prévenues au préalable de l'objet de la mission. La date de venue des agents est fixée en accord avec elles.

Aucun contrôle mentionné au I ne peut avoir lieu lors de cette venue. Le rapport ne peut porter une appréciation sur le respect, par une personne physique ou morale nommément désignée ou facilement identifiable, des obligations mentionnées au I. Les informations réunies à l'occasion de l'enquête ne peuvent donner lieu à un procès-verbal de manquement.

**Art. L411-2**

Les agents assermentés désignés par le président du Centre national du cinéma et de l'image animée, agréés par le ministre chargé de la culture dans des conditions prévues par un décret en Conseil d'Etat, sont habilités à :

1° Constater les infractions aux dispositions des livres Ier, II et III du code de la propriété intellectuelle, conformément aux dispositions de l'article L. 331-2 du même code.

2° Saisir l'Autorité de régulation de la communication audiovisuelle et numérique, conformément à l'article L. 331-19 dudit code.

##### Chapitre II : Prérogatives et moyens d'intervention


**Art. L412-1**

Les agents mentionnés à l'article L. 411-1 ont libre accès aux salles des établissements de spectacles cinématographiques et à tous lieux où sont données des séances de spectacles cinématographiques ouvertes au public.

Ils peuvent également accéder aux locaux et installations à usage professionnel utilisés par les personnes soumises aux obligations résultant du présent code, à l'exclusion des domiciles et de la partie des locaux servant de domicile aux intéressés.

Ils peuvent accéder aux locaux et installations précités entre 8 heures et 20 heures et, en ce qui concerne ceux dépendant d'un établissement de spectacles cinématographiques, en dehors de ces heures, lorsque cet établissement est ouvert au public.

**Art. L412-2**

Dans le cadre de leur mission, les agents mentionnés à l'article L. 411-1 peuvent demander communication de tous les documents ou pièces utiles, quel qu'en soit le support. Ils peuvent en prendre copie et recueillir sur place ou sur convocation les renseignements et justifications nécessaires.

**Art. L412-3**

Le président du Centre national du cinéma et de l'image animée peut, dans des conditions déterminées par décret en Conseil d'Etat, recourir à des commissaires aux comptes, à des experts-comptables ou à des personnes ou organismes compétents en matière d'études ou de conseils dans les domaines concernés par les opérations de contrôle.

Ces personnes peuvent, le cas échéant, être commissionnées par le président du Centre national du cinéma et de l'image animée pour accompagner les agents lors d'une opération de contrôle déterminée. Dans ce cas, les dispositions de l'article L. 412-1 leur sont étendues.

Ces personnes sont chargées d'apporter une expertise technique aux agents mentionnés à l'article L. 411-1 qui restent seuls compétents pour exercer les prérogatives prévues par le présent titre.

**Art. L412-4**

Dans le cadre de la recherche de manquements relevant du 1° de l'article L. 421-1, en vue de caractériser une fraude ayant indûment permis l'attribution d'aides financières versées en application du 2° de l'article L. 111-2, les prérogatives et moyens prévus aux articles L. 412-1 à L. 412-3 peuvent être mis en œuvre auprès des personnes non soumises aux obligations résultant du présent code lorsqu'elles sont en relation d'affaires avec une personne soumise à ces obligations et faisant l'objet d'un contrôle et que cette relation est susceptible d'avoir influé sur l'attribution de l'aide.

Les personnes ainsi contrôlées sont informées du motif du contrôle et du motif pour lequel il leur est étendu.

##### Chapitre III : Echanges d'informations


**Art. L413-1**

Est régie par l'article L. 1246-1 du code du travail la communication réciproque par les inspecteurs du travail, les agents du Centre national du cinéma et de l'image animée, des directions régionales des affaires culturelles, de l'institution mentionnée à l'article L. 5312-1 du même code et de l'organisation gestionnaire du régime d'assurance chômage de tous renseignements et tous documents nécessaires à la recherche et à la constatation des infractions aux dispositions du 3° de l'article L. 1242-2 du même code et, le cas échéant, des manquements aux textes pris pour l'application du 2° de l'article L. 111-2 du présent code.

**Art. L413-2**

Est régie par l'article L. 8271-4 du code du travail la transmission par les agents de contrôle mentionnés à l'article L. 8271-1-2 du même code aux agents du Centre national du cinéma et de l'image animée de tous renseignements et tous documents nécessaires à l'appréciation des droits ou de l'exécution d'obligations qui entrent dans le champ de leurs compétences.

**Art. L413-3**

Est régie par l'article L. 102 du livre des procédures fiscales la communication par le Centre national du cinéma et de l'image animée à l'administration des impôts de tous les documents relatifs aux déclarations souscrites par les exploitants d'établissements de spectacles cinématographiques ainsi que de toutes les indications recueillies à l'occasion des vérifications opérées dans ces établissements.

**Art. L413-4**

Les conditions dans lesquelles le Centre national du cinéma et de l'image animée peut recevoir de l'administration des impôts tous les renseignements relatifs aux recettes réalisées par les entreprises soumises à son contrôle sont mentionnées à l'article L. 163 du livre des procédures fiscales.

##### Chapitre IV : Constatation des manquements et des infractions


**Art. L414-1**

Les agents mentionnés à l'article L. 411-1 qui constatent l'un des manquements mentionnés à l'article L. 421-1 en dressent procès-verbal. Ce procès-verbal est notifié par lettre recommandée avec demande d'avis de réception à l'intéressé.

A compter de la notification du procès-verbal, l'intéressé dispose d'un délai de quinze jours francs pour présenter ses observations au Centre national du cinéma et de l'image animée, par lettre recommandée avec demande d'avis de réception.

La lettre de notification du procès-verbal doit, à peine de nullité, rappeler le délai accordé à l'intéressé pour présenter ses observations.

**Art. L414-3**

Les agents mentionnés à l'article L. 411-1 constatent les infractions définies au titre III du présent livre par des procès-verbaux qui font foi jusqu'à preuve contraire.

Les procès-verbaux sont transmis, dans les huit jours qui suivent leur clôture, au procureur de la République. Une copie en est remise dans le même délai à l'intéressé. Une copie est également transmise au président du Centre national du cinéma et de l'image animée.

Lorsque le procureur de la République décide de mettre en mouvement l'action publique sur les faits, objets de la transmission, il en informe sans délai le président du Centre national du cinéma et de l'image animée.

**Art. L414-4**

Les agents mentionnés à l'article L. 411-1 qui constatent l'exploitation illicite d'un nombre de salles ou de places de spectateur, au regard de l'article L. 212-10-2, établissent un rapport qu'ils transmettent au représentant de l'Etat dans le département d'implantation de l'établissement de spectacles cinématographiques concerné.

##### Chapitre V : Secret professionnel


**Art. L415-1**

Les agents mentionnés à l'article L. 411-1 et les personnes mentionnées à l'article L. 412-3 sont astreints au secret professionnel pour les faits, actes ou renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions ou de leurs missions, dans les conditions et sous les sanctions prévues aux articles 226-13 et 226-14 du code pénal.

#### Titre II : Sanctions administratives

##### Chapitre Ier : Champ d'application


**Art. L421-1**

Dans les conditions prévues par le présent titre, des sanctions administratives peuvent être prononcées à l'encontre des personnes ayant méconnu les obligations résultant pour elles :

1° Des dispositions prises pour l'application du 2° de l'article L. 111-2 relatif aux aides financières du Centre national du cinéma et de l'image animée ;

2° Des dispositions des articles L. 212-2 à L. 212-5 relatives à l'autorisation d'exercice d'exploitant d'établissement de spectacles cinématographiques et des dispositions de l'article L. 212-18 relatives à la déclaration de déplacement de séances de spectacles cinématographiques ainsi que des textes et décisions pris pour leur application ;

3° Des dispositions des articles L. 212-14 à L. 212-17 relatives à l'homologation des établissements de spectacles cinématographiques ainsi que des textes et décisions pris pour leur application ;

4° Des dispositions des articles L. 212-19 à L. 212-26 relatives à l'agrément des groupements et ententes de programmation cinématographique et aux engagements de programmation cinématographique ainsi que des textes et décisions pris pour leur application ;

5° Des dispositions des articles L. 212-27 à L. 212-31 relatives à l'agrément des formules d'accès au cinéma donnant droit à des entrées multiples ainsi que des textes et décisions pris pour leur application ;

6° Des dispositions de l'article L. 212-32, des deux premiers alinéas de l'article L. 212-33 et de l'article L. 212-34 relatives au contrôle des recettes des œuvres cinématographiques dans les établissements de spectacles cinématographiques ainsi que des textes et décisions pris pour leur application ;

7° Des dispositions des articles L. 213-9 à L. 213-13 relatives aux conditions de concession des droits de représentation cinématographique ;

8° Des dispositions du I de l'article L. 213-16 relatives à l'obligation de versement de la contribution à l'équipement numérique des établissements de spectacles cinématographiques et des dispositions de l'article L. 213-21 relatives à l'obligation de transmission de données ainsi que des textes et décisions pris pour leur application ;

9° Des dispositions de l'article L. 213-24 relatives à l'établissement et à la transmission du compte de production, des dispositions des articles L. 213-28 et L. 213-32 à L. 213-34 relatives à l'établissement et à la transmission du compte d'exploitation, ainsi que des dispositions des articles L. 213-27, L. 213-35 et L. 213-36 relatives à la transmission des documents et pièces utiles à la réalisation des audits, ainsi que des textes et décisions pris pour leur application ;

10° Des stipulations d'un accord professionnel rendu obligatoire dans les conditions prévues aux articles L. 213-25 et L. 213-29 ou des dispositions des décrets en Conseil d'Etat mentionnés aux mêmes articles L. 213-25 et L. 213-29 ainsi que des stipulations d'un accord professionnel rendu obligatoire mentionné à l'article L. 213-36 ;

11° Des dispositions des articles L. 214-1 à L. 214-8 relatives à l'organisation de certaines séances de spectacles cinématographiques ainsi que des textes et décisions pris pour leur application ;

12° Des dispositions des articles L. 221-1 et L. 221-2 relatives à la déclaration d'activité des entreprises d'édition vidéographique ainsi que des textes et décisions pris pour leur application ;

13° Des dispositions de l'article L. 222-1 relatives au contrôle des recettes d'exploitation des œuvres cinématographiques ou audiovisuelles sous forme de vidéogrammes ainsi que des textes et décisions pris pour leur application ;

14° Des dispositions de l'article L. 231-1, du décret mentionné au dernier alinéa de l'article L. 232-1 ou des stipulations d'un accord professionnel rendu obligatoire dans les conditions prévues à l'article L. 234-1 ;

15° Des dispositions de l'article L. 251-1 relatives à l'établissement et à la transmission du compte de production, des dispositions des articles L. 251-5, L. 251-9 et L. 251-10 relatives à l'établissement et à la transmission du compte d'exploitation ainsi que des dispositions des articles L. 251-4, L. 251-11 et L. 251-12 relatives à la transmission des documents et pièces utiles à la réalisation des audits, ainsi que des textes et décisions pris pour leur application ;

16° Des stipulations d'un accord professionnel rendu obligatoire dans les conditions prévues aux articles L. 251-2 et L. 251-6 ou des dispositions des décrets en Conseil d'Etat mentionnés aux mêmes articles L. 251-2 et L. 251-6 ainsi que des stipulations d'un accord professionnel rendu obligatoire mentionné à l'article L. 251-12.

**Art. L421-2**

Sont passibles des sanctions mentionnées à l'article L. 422-1 :

1° Les personnes physiques soumises aux obligations du présent code ;

2° Les personnes morales soumises aux obligations du présent code, leurs dirigeants de droit ou de fait et les personnes physiques ou morales qui les contrôlent au sens des dispositions de l'article L. 233-3 du code de commerce.

##### Chapitre II : Nature des sanctions administratives


**Art. L422-1**

Dans les cas prévus à l'article L. 421-1, peuvent être prononcées une ou plusieurs des sanctions suivantes :

1° Un avertissement ;

2° Une réduction ou le remboursement des aides financières automatiques ou sélectives qui ont été attribuées ;

3° Une sanction pécuniaire dont le montant ne peut excéder :

a) Lorsque la personne sanctionnée est une entreprise, 3 % du chiffre d'affaires hors taxes réalisé au cours du dernier exercice clos calculé sur une période de douze mois. Ce maximum est porté à 5 % en cas de réitération dans un délai de cinq ans à compter de la date de notification de la première sanction ;

b) Lorsque la personne sanctionnée n'est pas une entreprise, 10 000 €. Ce maximum est porté au double en cas de réitération dans un délai de cinq ans à compter de la date de notification de la première sanction ;

4° Une exclusion du bénéfice et du paiement de toute aide financière automatique ou sélective pour une durée ne pouvant excéder cinq ans ;

5° Une exclusion du calcul des sommes représentant les aides financières attribuées sous forme automatique mentionnées à l'article L. 311-1 pour une durée ne pouvant excéder cinq ans ;

6° Une fermeture de l'établissement de spectacles cinématographiques pour une durée ne pouvant excéder un an ;

7° Une interdiction, pendant une durée ne pouvant excéder cinq ans, d'exercer des fonctions de direction dans une entreprise appartenant au secteur concerné.

Sous réserve des secrets protégés par la loi, les sanctions mentionnées au présent article peuvent être assorties d'une mesure de publicité qui n'a pas à être spécialement motivée.

##### Chapitre III : Procédure de sanction

**Art. L423-1**

Les sanctions mentionnées à l'article L. 422-1 sont prononcées par la commission du contrôle de la réglementation.

La commission du contrôle de la réglementation comprend onze membres :

1° Un membre du Conseil d'Etat, président, nommé par le vice-président du Conseil d'Etat ;

2° Un membre des corps de contrôle du ministère chargé des finances ;

3° Un membre de l'inspection générale des affaires culturelles ;

4° Une personne qualifiée dans le domaine du cinéma ;

5° Une personne qualifiée dans le domaine de l'audiovisuel ;

6° Une personne qualifiée dans le domaine de la vidéo et du multimédia ;

7° Une personne qualifiée dans le domaine de l'exploitation cinématographique ;

8° Une personne qualifiée dans la gestion des intérêts des auteurs ;

9° Une personne qualifiée en droit de la propriété littéraire et artistique ;

10° Une personne qualifiée en droit public ;

11° Une personne qualifiée en gestion et comptabilité des entreprises.

Le ministre chargé du budget nomme la personne mentionnée au 2°.

Le ministre chargé de la culture nomme les personnes mentionnées aux 3° à 11°.

Le président et les membres de la commission du contrôle de la réglementation sont nommés pour une durée de trois ans. Le mandat est renouvelable une fois.

Des suppléants aux membres de la commission autres que son président sont nommés dans les mêmes conditions.

**Art. L423-2**

Les membres de la commission du contrôle de la réglementation sont astreints au secret professionnel pour les faits, actes ou renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions ou de leurs missions, dans les conditions et sous les sanctions prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L423-3**

La commission du contrôle de la réglementation se réunit sur convocation du président qui fixe l'ordre du jour.

Elle ne peut valablement délibérer que si la moitié de ses membres au moins sont présents ou suppléés.

Les décisions de la commission sont prises à la majorité des voix des membres présents ou suppléés.

**Art. L423-4**

La commission ne peut être saisie de faits remontant à plus de trois ans s'il n'a été fait jusque-là aucun acte tendant à leur recherche, leur constatation ou leur sanction.

**Art. L423-5**

L'instruction préalable au prononcé des sanctions est assurée par un rapporteur, nommé par le vice-président du Conseil d'Etat parmi les membres en activité des juridictions administratives, pour une durée de trois ans, renouvelable une fois.

Le rapporteur est astreint au secret professionnel pour les faits, actes ou renseignements dont il a pu avoir connaissance en raison de ses fonctions, dans les conditions et sous les sanctions prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L423-6**

Le rapporteur est saisi par le président du Centre national du cinéma et de l'image animée de tout fait susceptible de justifier l'engagement d'une procédure de sanction.

**Art. L423-7**

L'instruction est dirigée par le rapporteur, qui peut procéder à toutes les auditions et consultations qu'il estime nécessaires.

**Art. L423-8**

Si, au cours de l'instruction, il estime que les faits justifient l'engagement d'une procédure de sanction, le rapporteur notifie les griefs à la personne mise en cause, qui peut consulter le dossier et présenter ses observations dans un délai d'un mois suivant la notification. Il adresse une copie de la notification au président du Centre national du cinéma et de l'image animée.

Sauf dans les cas où la communication ou la consultation de ces documents est nécessaire à l'exercice des droits de la défense de la personne mise en cause, le rapporteur peut lui refuser la communication ou la consultation de pièces ou de certains éléments contenus dans ces pièces mettant en jeu le secret des affaires d'autres personnes. Dans ce cas, une version non confidentielle et un résumé des pièces ou éléments en cause lui sont rendus accessibles.

**Art. L423-9**

Au terme de l'instruction, le rapporteur établit son rapport. Il y prend position sur les suites qu'il propose de donner à l'instruction et, le cas échéant, sur celles des sanctions prévues à l'article L. 422-1 qu'il estime appropriées. Il communique son rapport, accompagné des documents sur lesquels il se fonde, à la personne mise en cause, à la commission du contrôle de la réglementation et au président du Centre national du cinéma et de l'image animée.

**Art. L423-10**

Lors d'une séance à laquelle est convoquée la personne mise en cause, le rapporteur présente devant la commission du contrôle de la réglementation les faits dont il a connaissance. Il expose son opinion sur ces faits, et, le cas échéant, sur les griefs notifiés et sa proposition de sanction.

Au cours de cette séance, la personne mise en cause, qui peut se faire assister ou représenter par toute personne de son choix, est entendue par la commission du contrôle de la réglementation, qui peut également entendre, sur décision de son président et en présence de la personne mise en cause, toute personne dont l'audition lui paraît susceptible de contribuer à son information.

Le président du Centre national du cinéma et de l'image animée ou son représentant peut assister à la séance et présenter ses observations.

**Art. L423-11**

Le rapporteur n'assiste pas au délibéré.

**Art. L423-12**

La décision de la commission du contrôle de la réglementation, signée de son président, est notifiée à la personne mise en cause ou, le cas échéant, à la personne qui l'assiste ou la représente, au rapporteur, au président du Centre national du cinéma et de l'image animée, au ministre chargé de la culture et à toute personne ou autorité concernée par la décision.

**Art. L423-13**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Dispositions diverses


**Art. L424-1**

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine. Leur produit est versé au Centre national du cinéma et de l'image animée.

##### Chapitre V : Dispositions particulières relatives à l'implantation des établissements de spectacles cinématographiques

**Art. L425-1**

Le représentant de l'Etat dans le département peut, dans un délai d'un mois après réception du rapport mentionné à l'article L. 414-4, mettre en demeure l'exploitant de l'établissement de spectacles cinématographiques concerné de ramener le nombre de salles ou de places de spectateur au nombre figurant dans l'autorisation d'aménagement cinématographique accordée par la commission d'aménagement cinématographique compétente. Il peut, à défaut, prendre un arrêté ordonnant, dans un délai de quinze jours, la fermeture au public de l'établissement exploité illicitement, jusqu'à régularisation effective. Ces mesures sont assorties d'une astreinte journalière de 150 € par place de spectateur.

#### Titre III : Dispositions pénales

##### Chapitre Ier : Dispositions générales


**Art. L431-1**

Est puni d'une amende de 7 500 euros le fait pour toute personne de mettre obstacle aux opérations de contrôle effectuées en application des dispositions des articles L. 411-1, L. 411-2 et L. 412-1 à l'article L. 412-4.

##### Chapitre II : Infractions aux dispositions relatives 
au visa d'exploitation cinématographique


**Art. L432-1**

Est puni d'une amende de 45 000 euros le fait de mettre en circulation ou de représenter une œuvre cinématographique dépourvue du visa d'exploitation prévu à l'article L. 211-1 ou en violation des conditions mentionnées sur ce visa.

**Art. L432-2**

Dès la constatation de l'infraction, les officiers de police judiciaire peuvent procéder à la saisie des éléments de tirage et des supports d'exploitation des œuvres illicitement mises en circulation ou représentées. Les formes prévues aux articles 56 et 57 du code de procédure pénale sont applicables à cette saisie.

**Art. L432-3**

En cas de condamnation à la peine prévue à l'article L. 432-1, la juridiction peut, en outre, prononcer à l'encontre de la personne condamnée l'interdiction pour une durée n'excédant pas dix ans d'exercer soit une fonction dirigeante, soit toute activité industrielle et commerciale dans le secteur du cinéma. Si le condamné est le dirigeant ou le préposé d'une personne morale, le jugement peut condamner solidairement cette dernière au paiement de l'amende.

La publication du jugement peut être ordonnée conformément à l'article 131-10 du code pénal.

##### Chapitre III : Infractions concernant les recettes d'exploitation cinématographique et vidéographique


**Art. L433-1**

Lorsque, en cas de manquement aux dispositions de l'article L. 212-32 et aux dispositions de l'article L. 222-1, la commission du contrôle de la réglementation a prononcé, en application du 3° de l'article L. 422-1, une sanction pécuniaire devenue définitive, le juge pénal saisi des mêmes faits ou de faits connexes peut ordonner que cette sanction pécuniaire s'impute sur le montant de l'amende pénale prononcée par lui postérieurement.

##### Chapitre IV : Infractions aux dispositions relatives à l'implantation des établissements de spectacles cinématographiques

**Art. L434-1**

Est puni d'une amende de 15 000 € le fait de ne pas exécuter les mesures prises par le représentant de l'Etat dans le département prévues à l'article L. 425-1.

#### Titre IV : Actions en justice

##### Chapitre Ier : Infractions concernant les recettes d'exploitation cinématographique et vidéographique


**Art. L441-1**

Sauf si une ou plusieurs des sanctions administratives prévues aux 2° à 7° de l'article L. 422-1 en cas de manquement aux dispositions de l'article L. 212-32 et aux dispositions de l'article L. 222-1 ont été prononcées, le président du Centre national du cinéma et de l'image animée peut, en cas de poursuites pénales pour les mêmes faits et, le cas échéant, pour des faits connexes et quelle que soit la qualification retenue, exercer les droits reconnus à la partie civile.

##### Chapitre II : Délit de contrefaçon


**Art. L442-1**

Le Centre national du cinéma et de l'image animée peut porter plainte et se constituer partie civile dans les conditions prévues à l'article L. 331-3 du code de la propriété intellectuelle.

##### Chapitre III : Atteinte à un droit d'auteur ou à un droit voisin par un service de communication au public en ligne

**Art. L443-1**

Le Centre national du cinéma et de l'image animée peut saisir le tribunal judiciaire dans les conditions prévues à l'article L. 336-2 du code de la propriété intellectuelle.

### Livre V : Dispositions relatives à l'outre-mer

#### Titre unique

##### Chapitre unique

**Art. L511-1**

Les références faites par des dispositions du présent code applicables à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon à des dispositions qui n'y sont pas applicables, notamment à des dispositions du code général des impôts, du code des impositions sur les biens et services, du code de l'urbanisme et du code de la construction et de l'habitation, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L511-2**

Les références faites par des dispositions du présent code applicables à Mayotte à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

## Partie réglementaire

### Livre Ier : Organisation administrative

#### Titre Ier : Centre national du cinéma et de l'image animée

##### Chapitre Ier : Statut et missions

**Art. R111-1**

Le Centre national du cinéma et de l'image animée peut initier, mettre en œuvre et valoriser, seul ou conjointement, directement ou par l'intermédiaire de filiales, toutes formes d'actions, de créations ou de productions de nature à contribuer au développement du cinéma et des autres arts et industries de l'image animée et à promouvoir ses missions et activités.

##### Chapitre II : Organisation et fonctionnement

###### Section 1 : Conseil d'administration

####### Sous-section 1 : Composition et mandat

**Art. R112-1**

Outre le président du Centre national du cinéma et de l'image animée, le conseil d'administration de l'établissement comprend :

1° Les deux parlementaires mentionnés à l'article L. 112-1 ;

2° Huit représentants de l'Etat :

a) Le secrétaire général du ministère chargé de la culture ou son représentant ;

b) Le directeur général des médias et des industries culturelles ou son représentant ;

c) Le directeur général de la création artistique ou son représentant ;

d) Le directeur général des patrimoines et de l'architecture ou son représentant ;

e) Le directeur général du Trésor ou son représentant ;

f) Le directeur du budget ou son représentant ;

g) Le directeur général des entreprises ou son représentant ;

h) Le directeur général de l'enseignement scolaire ou son représentant ;

3° Un membre du Conseil d'Etat, désigné par le vice-président du Conseil d'Etat ;

4° Un membre de la Cour de cassation, désigné par le premier président de la Cour de cassation ;

5° Un membre de la Cour des comptes, désigné par le premier président de la Cour des comptes ;

6° Deux représentants du personnel, élus selon les modalités prévues à l'article L. 112-1.

Pour chacun des membres du conseil d'administration mentionnés au 6°, un suppléant est élu dans les mêmes conditions que le titulaire.

**Art. R112-2**

Les membres du conseil d'administration mentionnés aux 3°, 4°, 5° et 6° de l'article R. 112-1 sont désignés ou élus pour trois ans. Leur mandat est renouvelable.

Sauf si elle intervient moins de six mois avant l'échéance du mandat, toute vacance, pour quelque cause que ce soit, ou perte de la qualité au titre de laquelle les membres mentionnés au premier alinéa ont été désignés ou élus donne lieu à remplacement pour la durée du mandat restant à courir.

**Art. R112-3**

Les représentants élus du personnel bénéficient chacun d'un crédit de quinze heures par mois pour l'exercice de leur mission.

A l'exception du président, les autres membres du conseil d'administration et leurs suppléants exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Sous-section 2 : Attributions

**Art. R112-4**

Le conseil d'administration délibère notamment sur :

1° Les orientations stratégiques de l'établissement ;

2° Le budget initial et les budgets rectificatifs, ainsi que le compte financier et l'affectation des résultats de l'exercice ;

3° Les conditions générales d'attribution des aides financières, y compris temporaires ou expérimentales ;

4° Les orientations de la politique d'acquisition et de dépôt prévue au 5° de l'article L. 111-2 ;

5° Le nombre, les compétences et les modalités de fonctionnement des commissions qu'il peut créer pour l'exercice des missions de l'établissement, et notamment des commissions spécialisées chargées de donner un avis sur l'attribution des aides financières ;

6° Les catégories de contrats qui, en raison de leur nature ou du montant financier engagé, lui sont soumis pour approbation ;

7° Les conventions de mise à disposition des immeubles appartenant à l'Etat et nécessaires à l'exercice des missions prévues à l'article L. 111-2, conclues dans les conditions prévues aux articles R. 128-12 à R. 128-17 du code du domaine de l'Etat ;

8° Les emprunts dont le terme est inférieur à douze mois, les prises, extensions et cessions de participation, les créations de filiales ;

9° Les projets d'achats d'immeubles, de prises à bail, de ventes et de baux d'immeubles ;

9° bis Les tarifs de la redevance mentionnée au 3° de l'article L. 114-1 ;

10° Les actions en justice ;

11° L'acceptation ou le refus des dons et legs ;

12° Le rapport prévu à l'article L. 114-2 ;

13° L'échelonnement indiciaire et le régime indemnitaire des agents contractuels recrutés par des contrats à durée indéterminée ainsi que les règles de réévaluation de leur rémunération, dans les conditions prévues par l'article R. 113-11.

**Art. R112-5**

Le conseil d'administration peut déléguer au président certaines des attributions prévues aux 6°, 9°, 10° et 11° de l'article R. 112-4, dans les conditions qu'il détermine.

Le conseil d'administration peut également déléguer au président certaines des attributions prévues aux 3° et 5° de l'article R. 112-4 pour la mise en place d'aides financières temporaires ou expérimentales.

Le président rend compte des décisions qu'il a prises en vertu de ces délégations à la plus prochaine séance du conseil d'administration.

**Art. R112-6**

Les délibérations portant sur le budget prévues au 2° de l'article R. 112-4 sont réputées approuvées à l'expiration d'un délai de quinze jours après leur réception par les ministres de tutelle dans les conditions prévues à l'article 176 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur le compte financier prévues au 2° de l'article R. 112-4 sont exécutoires dans les conditions prévues par le titre III du même décret.

Les délibérations prévues au 3° de l'article R. 112-4 sont exécutoires de plein droit quinze jours après leur réception par le ministre chargé de la culture et le ministre chargé du budget, à défaut d'approbation ou d'opposition expresse notifiée dans ce délai.

Les délibérations prévues au 8° de l'article R. 112-4 sont exécutoires après approbation expresse du ministre chargé de la culture, du ministre chargé de l'économie et du ministre chargé du budget.

Les délibérations prévues au 9° de l'article R. 112-4 sont exécutoires de plein droit un mois après leur réception par le ministre chargé de la culture, le ministre chargé de l'économie et le ministre chargé du budget, si aucun d'eux n'y a fait opposition dans ce délai.

Les délibérations prévues au 13° de l'article R. 112-4 sont exécutoires de plein droit quinze jours après leur réception par les ministres chargés de la culture, du budget et de la fonction publique si aucun d'eux n'y a fait opposition dans ce délai.

####### Sous-section 3 : Fonctionnement

**Art. R112-7**

Le conseil d'administration se réunit au moins deux fois par an, sur convocation du président du Centre national du cinéma et de l'image animée qui fixe l'ordre du jour.

Il est également réuni par le président à la demande du ministre chargé de la culture ou à celle de la moitié au moins de ses membres qui, dans ce cas, proposent l'ordre du jour de la séance.

En cas d'absence ou d'empêchement du président du Centre national du cinéma et de l'image animée, le conseil d'administration est présidé et, si nécessaire, convoqué par le secrétaire général du ministère chargé de la culture.

**Art. R112-8**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins des membres est présente, représentée ou suppléée. Si le quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué avec le même ordre du jour dans un délai de quinze jours. Il délibère alors sans condition de quorum.

Les délibérations sont prises à la majorité des votants. En cas de partage des voix, celle du président est prépondérante.

Les membres du conseil d'administration mentionnés aux 1°, 3°, 4° et 5° de l'article R. 112-1 peuvent donner, par écrit, mandat à un autre membre de les représenter à une séance. Chaque membre ne peut recevoir qu'un seul mandat.

**Art. R112-9**

L'autorité chargée du contrôle financier et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Le président peut, en outre, appeler à assister aux séances les responsables des directions et services de l'établissement, ainsi que toute autre personne dont il juge la présence utile.

**Art. R112-10**

Chaque séance du conseil d'administration fait l'objet d'un procès-verbal signé du président et adressé au ministre chargé de la culture, au ministre chargé de l'économie et au ministre chargé du budget dans le mois qui suit la séance.

####### Sous-section 4 : Election des représentants du personnel

**Art. D112-11**

L'élection des représentants du personnel intervient quatre mois au plus et un mois au moins avant la date d'expiration de la durée du mandat des membres en exercice.

**Art. D112-12**

L'élection des représentants du personnel a lieu à la représentation proportionnelle avec répartition des restes à la plus forte moyenne et sans panachage.

**Art. D112-13**

Sont électeurs :

1° Les fonctionnaires titulaires et stagiaires en fonction dans l'établissement à la date du scrutin ;

2° Les personnels contractuels à durée indéterminée ainsi que les personnels mis à disposition à temps plein et qui justifient de trois mois d'ancienneté à la date du scrutin.

Sont exclus du collège électoral les agents en congé de longue durée, en disponibilité ou en congé sans rémunération pour quelque cause que ce soit ainsi que les agents dont le contrat se termine entre la date de publication de la liste électorale et la clôture du scrutin.

**Art. D112-14**

Le président du Centre national du cinéma et de l'image animée est chargé de l'organisation des élections. Il fixe la date du scrutin et les heures d'ouverture des bureaux de vote qu'il rend publiques par voie d'affichage un mois avant la date du scrutin.

Il établit la liste électorale qui est affichée au moins un mois avant la date de clôture du scrutin.

Toute réclamation doit être adressée par lettre et par courrier électronique, dans les onze jours suivant la date de publication, au président du Centre national du cinéma et de l'image animée qui statue sans délai. Celui-ci statue sur le bien-fondé des réclamations et arrête dans le même délai la liste électorale définitive.

**Art. D112-15**

Peuvent être candidats les personnels remplissant les conditions requises pour être électeurs, à l'exception des agents titulaires ou non titulaires ne justifiant pas d'un an d'ancienneté au Centre national du cinéma et de l'image animée à la date de clôture des listes électorales et des agents absents pour longue maladie, en congé formation ou congé parental.

Le président, les directeurs et l'agent comptable de l'établissement ne sont pas éligibles.

**Art. D112-16**

Chaque liste de candidats comporte quatre noms, soit deux noms de candidats titulaires et deux noms de candidats suppléants, avec précision de la fonction et du service d'affectation. Elle est signée par les candidats. Les listes des candidats et les professions de foi sont déposées auprès du président du Centre national du cinéma et de l'image animée au plus tard trois semaines avant la date limite du scrutin.

Les syndicats représentés aux comités sociaux d'administration du ministère chargé de la culture ou au comité social d'administration du Centre national du cinéma et de l'image animée sont les seuls syndicats qui peuvent présenter les listes de leur choix avec mention de l'appartenance syndicale de la liste.

Le président du Centre national du cinéma et de l'image animée publie, par voie d'affichage, les listes régulièrement constituées.

Si un candidat se désiste moins de huit jours francs avant l'ouverture du scrutin, il ne peut être remplacé.

**Art. D112-17**

Les professions de foi, les bulletins de vote portant le nom des candidats titulaires et de leurs suppléants, la circulaire explicative et les enveloppes de vote sont remis aux électeurs présents dans l'établissement contre émargement au moins quinze jours avant la date du scrutin. Pour les agents absents à cette période, pour quelque raison que ce soit, il est procédé à un envoi avec avis de réception au domicile de l'électeur, sept jours au moins avant la date de clôture du scrutin.

**Art. D112-18**

Le vote a lieu sur place le jour du scrutin. Le vote est personnel et secret. Le vote par procuration n'est pas autorisé.

Le vote par correspondance est admis seulement pour les électeurs en congé annuel, absents pour raison de santé, en congé maternité ou paternité, en congé formation, en mission ou en stage à la date du scrutin.

**Art. D112-19**

Les électeurs utilisent exclusivement le matériel de vote fourni par l'administration.

Le vote, sous peine de nullité, est exprimé à l'aide d'un seul bulletin de vote ne comportant ni rature, ni signe distinctif, ni surcharge.

En cas de vote par correspondance, l'enveloppe extérieure ne comporte aucune autre mention que celles préimprimées. Une seconde enveloppe, dans laquelle est glissée l'enveloppe avec le vote, comporte, lisiblement écrits : le nom, le prénom, l'affectation et la signature de l'électeur. Ce vote parvient au Centre national du cinéma et de l'image animée au plus tard la veille de la date du scrutin.

**Art. D112-20**

Le président du Centre national du cinéma et de l'image animée organise le dépouillement.

Les bureaux de vote sont présidés par le président de l'établissement ou son représentant, assisté d'un membre de l'administration qu'il désigne, ainsi que d'un représentant de chaque liste qu'il désigne sur leur proposition.

Il veille à la régularité des opérations électorales et procède, dès la clôture du scrutin, au dépouillement et à la proclamation des résultats le jour même. Le dépouillement, qui est public, fait l'objet d'un procès-verbal. Le résultat des opérations électorales est porté sur le procès-verbal, et les bulletins blancs ou nuls sont décomptés et annexés à ce procès-verbal. Le procès-verbal est ensuite signé par l'ensemble des membres présents du bureau de vote.

Le quotient électoral est obtenu en divisant le nombre total de suffrages valablement exprimés par le nombre de représentants à élire. Chaque liste a droit à autant de sièges que le nombre de voix recueillies par elle contient de fois le quotient électoral. Les sièges restant éventuellement à pourvoir sont attribués suivant la règle de la plus forte moyenne.

En cas d'égalité de voix entre plusieurs listes, le président du bureau de vote principal procède à un tirage au sort pour chacun des sièges à pourvoir.

Le bureau de vote principal se prononce sur les difficultés relatives aux opérations de vote. Ses décisions sont motivées.

Le procès-verbal est transmis sans délai au ministère chargé de la culture.

**Art. D112-21**

Avant tout recours contentieux, les contestations sur la validité des opérations électorales sont portées dans un délai de cinq jours à compter de la proclamation des résultats devant le président du bureau de vote principal, qui statue dans les huit jours suivants.

**Art. D112-21-1**

Il peut être recouru au vote électronique par internet pour l'élection des représentants du personnel au conseil d'administration, sur décision du président du Centre national du cinéma et de l'image animée, selon les conditions fixées par le décret n° 2011-595 du 26 mai 2011 relatif aux conditions et modalités de mise en œuvre du vote électronique par internet pour l'élection des représentants du personnel au sein des instances de représentation du personnel de la fonction publique.

Le principe et les modalités d'organisation du vote électronique sont soumis à l'avis préalable du comité social d'administration.

**Art. D112-22**

Si l'un des représentants titulaires du personnel se trouve dans l'impossibilité d'exercer ses fonctions, pour quelque cause que ce soit, il est remplacé, pour la durée du mandat restant à courir, dans l'ordre de présentation sur la liste, par le premier des suppléants, lui-même étant remplacé par le second suppléant de la même liste.

En cas d'empêchement définitif, de démission ou de départ de l'établissement d'un membre titulaire et lorsqu'il n'est plus possible de le remplacer par un membre de la même liste, il est procédé à de nouvelles élections pour pourvoir le siège devenu vacant, à condition que la durée du mandat restant à courir soit supérieure à un an.

###### Section 2 : Président

**Art. R112-23**

Le président du Centre national du cinéma et de l'image animée est nommé pour un mandat de trois ans renouvelable deux fois. Il dirige l'établissement. A ce titre :

1° Il prépare les délibérations du conseil d'administration et en assure l'exécution ;

2° Il est ordonnateur des recettes et des dépenses ;

3° Il organise l'établissement ;

4° Il a autorité sur l'ensemble des services et du personnel de l'établissement. Il gère le personnel. Il recrute les personnels contractuels. Il affecte les personnels dans les différents services ;

5° Il nomme les membres des commissions mentionnées au 5° de l'article R. 112-4 ;

6° Il prend les décisions individuelles d'attribution des aides financières ;

7° Il décide des acquisitions et se prononce sur les dépôts mentionnés au 5° de l'article L. 111-2 dans le respect des orientations définies par le conseil d'administration en application du 4° de l'article R. 112-4 ;

8° Il représente l'établissement en justice et dans tous les actes de la vie civile et conclut les transactions ;

9° Il signe les conventions engageant l'établissement ; il est l'autorité responsable en matière de passation de marché public ;

10° Il préside le comité technique et le comité d'hygiène et de sécurité.

**Art. R112-24**

Sauf en ce qui concerne les transactions mentionnées au 8° de l'article R. 112-23, le président du Centre national du cinéma et de l'image animée peut déléguer sa signature, y compris au titre des prérogatives qu'il tient de l'article L. 111-3, aux agents de l'établissement, dans les limites de leurs attributions et dans les conditions qu'il détermine.

En cas de vacance ou d'empêchement du président, pour quelque cause que ce soit, les fonctions d'ordonnateur sont provisoirement exercées par le responsable des services financiers de l'établissement pour l'exécution courante des recettes et dépenses.

**Art. R112-25**

Le président du Centre national du cinéma et de l'image animée dispose, pour la mise en œuvre de la politique de l'Etat dans le domaine du cinéma et des autres arts et industries de l'image animée, de la délégation de signature prévue par le décret n° 2005-850 du 27 juillet 2005 relatif aux délégations de signature des membres du Gouvernement, dans les conditions et limites fixées par les articles 1er, 3 et 4 du même décret.

###### Section 3 : Bulletin officiel du cinéma et de l'image animée

####### Sous-section 1 : Dispositions générales

**Art. D112-26**

Le Bulletin officiel du cinéma et de l'image animée est publié sous forme électronique, dans des conditions de nature à garantir son authenticité et son intégrité, ainsi que la date de chaque publication.

Il est consultable de façon permanente et gratuite sur le site internet du Centre national du cinéma et de l'image animée.

La publication des actes y est assurée sans préjudice des autres modes de publicité prévus par les lois et règlements.

**Art. D112-27**

Le président du Centre national du cinéma et de l'image animée règle par décisions publiées au Bulletin officiel du cinéma et de l'image animée le fonctionnement de ce bulletin.

**Art. D112-28**

La liste des catégories d'actes publiés au Bulletin officiel du cinéma et de l'image animée est fixée par arrêté du ministre chargé de la culture.

**Art. D112-29**

Le président du Centre national du cinéma et de l'image animée peut décider, par décision publiée au Bulletin officiel du cinéma et de l'image animée, que d'autres catégories d'actes que celles prévues par l'arrêté mentionné à l'article D. 112-28 y sont publiées.

S'il l'estime utile, il peut décider d'y publier tout autre acte.

####### Sous-section 2 : Publication des actes du Centre national du cinéma et de l'image animée et de son président

**Art. A112-30**

Sont publiées au Bulletin officiel du cinéma et de l'image animée les délibérations du conseil d'administration du Centre national du cinéma et de l'image animée de caractère réglementaire, notamment celles mentionnées au 5° de l'article R. 112-4, à l'article R. 112-5 et à l'article D. 311-1 ainsi que le règlement général mentionné à cet article.

**Art. A112-31**

Sont publiées au Bulletin officiel du cinéma et de l'image animée les décisions du président du Centre national du cinéma et de l'image animée de caractère réglementaire, notamment celles prises en application du 2° de l'article L. 111-3, ainsi que celles prises en application du 3° de l'article R. 112-23 et des articles R. 112-24 et R. 112-25.

**Art. A112-32**

Sont publiées au Bulletin officiel du cinéma et de l'image animée :

1° Les directives, instructions et circulaires, prises par le président du Centre national du cinéma et de l'image animée au titre des prérogatives prévues à l'article L. 111-3, qui comportent une interprétation du droit positif ou une description des procédures administratives, en application de l'article R. 312-3 du code des relations entre le public et l'administration ;

2° Lorsque le conseil d'administration en décide ainsi, les directives, instructions et circulaires du Centre national du cinéma et de l'image animée qui comportent une interprétation du droit positif ou une description des procédures administratives, en application de l'article R. 312-6 du code des relations entre le public et l'administration.

**Art. A112-33**

Sont publiées au Bulletin officiel du cinéma et de l'image animée les décisions du président du Centre national du cinéma et de l'image animée prises pour l'exercice des compétences qu'il tient de l'article L. 111-3, notamment :

1° Les engagements de programmation homologués ;

2° Les éléments des projets de programmation valant engagements de programmation ;

3° Les décisions d'agrément de formules d'accès au cinéma, ainsi que les engagements de l'exploitant émetteur de la formule agréée.

**Art. A112-34**

Sont publiées au Bulletin officiel du cinéma et de l'image animée les décisions du président du Centre national du cinéma et de l'image animée mentionnées aux 5° et 6° de l'article R. 112-23.

**Art. A112-35**

Sont publiées au Bulletin officiel du cinéma et de l'image animée :

1° La liste prévue à l'article 133 du code des marchés publics ;

2° La liste des œuvres cinématographiques ayant obtenu une dérogation en application de l'article L. 231-1 ;

3° Les listes résultant des dispositions suivantes :

a) Article D. 210-5 ;

b) Articles R. 212-28, R. 212-30 et R. 212-41 ;

c) Article 28 du décret n° 2010-416 du 27 avril 2010 relatif à la contribution cinématographique et audiovisuelle des éditeurs de services de télévision et aux éditeurs de services de radio distribués par les réseaux n'utilisant pas des fréquences assignées par le Conseil supérieur de l'audiovisuel ;

d) Articles 12 et 41 du décret n° 2010-747 du 2 juillet 2010 relatif à la contribution à la production d'œuvres cinématographiques et audiovisuelles des services de télévision diffusés par voie hertzienne terrestre.

####### Sous-section 3 : Publication des actes d'autres autorités et organes administratifs

**Art. A112-36**

Sont publiés au Bulletin officiel du cinéma et de l'image animée, le cas échéant par extraits :

1° Les recommandations de bonne pratique élaborées par le comité de concertation professionnelle pour la diffusion numérique en salles en application de l'article L. 213-20 ;

2° Les décisions que la commission du contrôle de la réglementation décide de rendre publiques en application de l'article R. 423-18 ;

3° Les procès-verbaux de conciliation et les injonctions que le médiateur du cinéma décide de rendre publics en application des articles L. 213-3 et L. 213-4.

##### Chapitre III : Recrutement et statut des agents contractuels

###### Section 1 : Conditions générales d'emploi, de recrutement et de classement 

**Art. R113-2**

A l'exception des emplois de direction mentionnés à l'article R. 113-3, les agents contractuels sont répartis entre les quatre catégories d'emplois suivantes :

1° La catégorie 1 “ chef de service ” regroupe les agents qui exercent des fonctions d'encadrement intermédiaire et assurent la responsabilité d'un service participant à la conception, l'élaboration et la mise en œuvre des politiques publiques dans les domaines de compétence de l'établissement.

Ces agents peuvent se voir confier des missions, des études ou des fonctions comportant une expertise spécifique et de haute technicité, ainsi que des responsabilités particulièrement importantes pour le bon accomplissement des missions de l'établissement ;

Cette catégorie comporte une classe normale comptant dix échelons et une classe supérieure comptant sept échelons dont un échelon spécial.

Le nombre d'emplois relevant de l'échelon spécial de la classe supérieure ne peut excéder 20 % des emplois de la catégorie 1 “ chef de service ” de la classe supérieure ;

2° La catégorie 1 regroupe les agents qui assurent des fonctions de conception, d'élaboration et de mise en œuvre des politiques publiques dans les domaines de compétence de l'établissement.

Ces agents peuvent également se voir confier des missions, des études ou des fonctions comportant une expertise ou des tâches complexes et ayant une portée importante pour l'établissement. Ils peuvent en outre être appelés à assurer des fonctions d'encadrement de proximité, consistant en la coordination et l'animation d'une ou plusieurs équipes et à en assurer le contrôle et l'évaluation.

Cette catégorie comporte une classe normale comptant dix échelons et une classe supérieure comptant dix échelons ;

3° La catégorie 2 regroupe :

a) Les agents qui participent à la mise au point et à l'adaptation des méthodes et des techniques exigées pour la réalisation des opérations de conservation préventive, de restauration de films ainsi qu'à la réalisation d'opérations spécialisées de maintenance de bâtiments spécifiques ;

b) Les agents qui participent à des tâches administratives, budgétaires, comptables et collaborent à la rédaction des actes juridiques. Ils peuvent également réaliser certaines tâches complexes d'analyse, de suivi et de contrôle de dispositifs ou assurer la coordination de projets.

Ces agents peuvent être appelés à assurer la coordination et l'animation de l'activité d'une équipe.

Cette catégorie comporte une classe normale comptant dix échelons et une classe supérieure comptant neuf échelons ;

4° La catégorie 3 regroupe les agents qui concourent à l'exécution des tâches administratives, techniques ou scientifiques.

Cette catégorie comporte une classe normale comptant neuf échelons et une classe supérieure comptant neuf échelons.

**Art. R113-3**

Les emplois de direction comprennent les emplois de directeur général délégué, de directeurs, de secrétaire général, de directeurs adjoints et de secrétaire général adjoint de l'établissement. Les emplois de directeur et de secrétaire général comptent huit échelons et ceux de directeur adjoint et de secrétaire général adjoint neuf échelons.

Le président du Centre national du cinéma et de l'image animée dresse la liste de ces emplois et y nomme compte tenu des aptitudes et du parcours professionnel des candidats.

La rémunération du directeur général délégué est fixée par le président au regard de la nature des fonctions attachées à cet emploi ainsi que des qualifications et de l'expérience de la personne recrutée.

**Art. R113-4**

Les emplois de l'établissement sont ouverts aux candidats extérieurs à celui-ci justifiant d'un titre ou d'un diplôme précisé ci-dessous pour chacune des catégories d'emplois mentionnées à l'article R. 113-2 :

1° Pour les catégories 1 “ chef de service ” et 1 : un diplôme de niveau 6,7 et 8 au sens du répertoire national des certifications professionnelles ou d'une qualification reconnue équivalente à l'un de ces diplômes dans les conditions prévues par le décret n° 2007-196 du 13 février 2007 relatif aux équivalences de diplômes requises pour se présenter aux concours d'accès aux corps et cadres d'emplois de la fonction publique ;

2° Pour la catégorie 2 : un diplôme de niveau 4 et 5 au sens du répertoire national des certifications professionnelles ou d'une qualification reconnue équivalente à l'un de ces diplômes dans les conditions prévues par le décret du 13 février 2007 mentionné au 1° ;

3° Pour la catégorie 3 : un diplôme de niveau 3 au sens du répertoire national des certifications professionnelles ou d'une qualification reconnue équivalente à l'un de ces diplômes dans les conditions prévues par le décret du 13 février 2007 mentionné au 1° ;

Sont également admis à faire acte de candidature les candidats justifiant d'au moins cinq ans d'expérience professionnelle dans des fonctions équivalentes aux fonctions à exercer. Cette durée minimale est réduite à trois ans lorsque les candidats justifient d'un titre ou d'un diplôme du niveau immédiatement inférieur à celui du diplôme requis.

Par dérogation aux dispositions qui précèdent, des agents ne justifiant pas des conditions ainsi exigées peuvent être recrutés compte tenu de leur expérience professionnelle antérieure dans des fonctions équivalentes à celles du poste à pourvoir.

**Art. R113-5**

Les emplois à pourvoir dans les catégories 1 “ chef de service ”, 1 et 2 sont également ouverts aux agents contractuels de l'établissement titulaires de l'un des titres ou diplômes exigés à l'article R. 113-4 pour chacune de ces catégories ou qui justifient :

1° Pour les emplois de la catégorie 1 “ chef de service ”, d'avoir accompli neuf ans de services effectifs dans la catégorie 1 ou dans un emploi de même niveau et démontré leur aptitude à exercer les fonctions et à assumer le niveau de responsabilité requis ;

2° Pour les emplois de la catégorie 1, d'avoir accompli sept ans de services effectifs dans la catégorie 2 ou dans un emploi de même niveau et démontré leur aptitude à exercer les fonctions et à assumer le niveau de responsabilité requis ;

3° Pour les emplois de la catégorie 2, d'avoir accompli sept ans de services effectifs dans la catégorie 3 ou dans un emploi de même niveau et démontré leur aptitude à exercer les fonctions et à assumer le niveau de responsabilité requis.

**Art. R113-6**

Pour chaque recrutement intervenant en application des articles R. 113-4 et R. 113-5, le président du Centre national du cinéma et de l'image animée soumet les candidatures à l'avis d'une commission de recrutement.

Cette commission apprécie le niveau des titres, des diplômes ou de l'expérience professionnelle présentés par les candidats et leur équivalence avec ceux requis pour chaque catégorie.

La composition et les règles de fonctionnement de la commission sont définies par décision du président de l'établissement après consultation du comité social d'administration.

**Art. R113-7**

Le contrat comporte une période d'essai dont la durée est fixée à :

— quatre mois de services effectifs pour les catégories 1,2 et 3 ;

— six mois de services effectifs pour la catégorie 1 “ chef de service ” et les emplois de direction.

Cette période d'essai peut être renouvelée une fois pour une durée au plus égale à sa durée initiale.

La période d'essai ne s'applique pas lorsque la personne nommée pour occuper l'emploi est déjà un agent contractuel de l'établissement sauf si la nomination intervient sur un emploi de la catégorie 1 “ chef de service ” ou sur un emploi de direction.

La durée de la période d'essai est prise en compte pour les droits à avancement.

**Art. R113-8**

Les personnes recrutées au titre de l'article R. 113-4 sont classées dans la classe normale de leur catégorie, en tenant compte de leur expérience professionnelle, des diplômes et des qualifications détenus ou obtenus au regard des fonctions exercées.

**Art. R113-9**

Les agents contractuels de l'établissement nommés dans un emploi d'une catégorie ou d'une classe supérieure à celle dont ils relevaient ou dans un emploi de direction sont classés à un échelon comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans leur catégorie ou classe d'origine. Dans la limite de la durée fixée par la délibération prévue à l'article R. 113-11 pour accéder à l'échelon supérieur dans leur nouvelle catégorie ou classe, ils conservent l'ancienneté d'échelon acquise dans leur précédente situation, lorsque l'augmentation de traitement consécutive à leur nomination est inférieure ou égale à celle que leur aurait procurée un avancement d'échelon dans leur ancienne catégorie ou classe.

Les agents nommés alors qu'ils ont atteint l'échelon le plus élevé de leur catégorie d'origine conservent leur ancienneté d'échelon, dans les mêmes conditions et limites, lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle résultant d'un avancement à ce dernier échelon.

###### Section 2 :  Rémunération 

**Art. R113-10**

Les agents de l'établissement ont droit, après service fait, à un traitement brut calculé en fonction de l'indice afférent à leur échelon de classement. La valeur du point est celle de la fonction publique et suit son évolution. A ce traitement s'ajoutent, le cas échéant, l'indemnité de résidence et le supplément familial de traitement attribués dans les conditions prévues par les textes applicables aux fonctionnaires de l'Etat ainsi que des indemnités tenant compte des responsabilités exercées par l'agent, des conditions d'exercice du poste occupé et, le cas échéant, des sujétions liées à certains emplois.

La rémunération fait l'objet d'une réévaluation périodique, tenant compte notamment des résultats de l'évaluation de l'agent, de la manière de servir à titre individuel et collectif ou, en cas d'évolution, des fonctions.

**Art. R113-11**

Sont fixés par délibération du conseil d'administration de l'établissement prise après consultation du comité social d'administration :

1° L'échelonnement indiciaire applicable à chacune des catégories et à chacun des emplois de direction mentionnés aux articles R. 113-2 et R. 113-3 ainsi que la durée du temps à passer dans chaque échelon pour accéder à l'échelon supérieur ;

2° Le régime indemnitaire des agents contractuels, qui tient notamment compte des fonctions exercées, de l'expertise développée, des sujétions supportées, de l'engagement professionnel et de la manière de servir ;

3° Les critères pris en compte pour la réévaluation de la rémunération, dont notamment l'engagement professionnel de l'agent, sa manière de servir, sa connaissance de son domaine d'intervention et sa capacité à travailler en équipe.

###### Section 3 :  Avancement et promotion 

**Art. R113-12**

Les agents contractuels de l'établissement peuvent bénéficier, dans le cadre des lignes directrices de gestion adoptées par l'établissement, d'avancements d'échelon et de classe ainsi que de promotions de catégorie d'emplois. Les avancements sont proposés par le supérieur hiérarchique de l'agent concerné en fonction de ses résultats d'évaluation, de sa manière de servir à titre individuel et en équipe et de ses acquis d'expérience professionnelle.

**Art. R113-13**

L'avancement d'échelon s'effectue, au sein de chaque catégorie, d'un échelon à l'échelon immédiatement supérieur.

Le nombre maximum d'agents pouvant bénéficier d'un avancement à la classe supérieure de leur catégorie est déterminé par application d'un taux d'avancement à l'effectif de chaque catégorie d'agents remplissant les conditions pour cet avancement. Cet effectif s'apprécie au 31 décembre de l'année précédant celle au titre de laquelle sont prononcés les avancements de classe. Le taux d'avancement est fixé par décision du président du Centre national du cinéma et de l'image animée.

Dans la limite du contingent prévu au deuxième alinéa, les avancements de classe sont prononcés au choix par le président du Centre national du cinéma et de l'image animée, au vu des résultats professionnels des agents, par voie d'inscription à un tableau annuel d'avancement.

Les conditions de durée de services et d'échelon atteint pour pouvoir bénéficier de l'avancement de classe, appréciées au 1er janvier de l'année d'exécution du tableau d'avancement, sont fixées pour chaque catégorie de la manière suivante :

a) Pour la classe supérieure de la catégorie 1 “ chef de service ” : huit ans de services effectifs dans cette catégorie ou dans une catégorie de même niveau et avoir atteint le 8e échelon ;

b) Pour la classe supérieure de la catégorie 1 : huit ans de services effectifs dans cette catégorie ou dans une catégorie de même niveau et avoir atteint le 8e échelon ;

c) Pour la classe supérieure de la catégorie 2 : huit ans de services effectifs dans cette catégorie ou dans une catégorie de même niveau et avoir atteint le 7e échelon ;

d) Pour la classe supérieure de la catégorie 3 : huit ans de services effectifs dans cette catégorie ou dans une catégorie de même niveau et avoir atteint le 7e échelon.

###### Section 4 :  Commissions consultatives paritaires

**Art. R113-14**

Une décision du président du Centre national du cinéma et de l'image animée fixe, pour les catégories définies à l'article R. 113-2, la composition, les modalités de désignation, l'organisation et le fonctionnement des commissions consultatives paritaires prévues par les dispositions générales applicables aux agents contractuels de l'Etat.

**Art. R113-1**

Les agents du Centre national du cinéma et de l'image animée recrutés sur des contrats à durée indéterminée pour répondre à ses besoins permanents sont régis par les dispositions générales applicables aux agents contractuels de l'Etat, sous réserve des dispositions du présent chapitre.

##### Chapitre IV : Dispositions financières et comptables

**Art. R114-1**

Outre celles mentionnées à l'article L. 114-1, les ressources du Centre national du cinéma et de l'image animée comprennent :

1° Les revenus des biens meubles et immeubles et les produits de leur aliénation ;

2° Le produit des concessions et des redevances dues à raison des autorisations d'occupation temporaire des immeubles mis à sa disposition ;

3° Les dons et legs ;

4° Les recettes de mécénat et de parrainage ;

5° Toute autre recette provenant de l'exercice de ses activités autorisée par les lois et règlements.

**Art. R114-2**

Les dépenses du Centre national du cinéma et de l'image animée comprennent :

1° Les aides financières attribuées en application du 2° de l'article L. 111-2 ;

2° Les acquisitions prévues au 5° de l'article L. 111-2 ;

3° Les interventions faites dans le cadre des conventions prévues au dernier alinéa de l'article L. 111-2 ;

4° Les frais de personnel ;

5° Les frais de fonctionnement et d'équipement ;

6° Les impôts et contributions de toute nature ;

7° De façon générale, toutes les dépenses nécessaires à l'accomplissement de ses missions.

**Art. R114-3**

Le Centre national du cinéma et de l'image animée est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Toutefois, par dérogation à l'article 178 de ce décret, les dépenses d'intervention font l'objet d'une enveloppe distincte non limitative, présentée pour information à l'organe délibérant selon les modalités définies aux 1° et 2° de l'article 175 du même décret et votée par l'organe délibérant selon les modalités définies au 3° de ce même article 175.

**Art. R114-4**

Des régies d'avances et de recettes peuvent être créées par décision du président du Centre national du cinéma et de l'image animée dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

##### Chapitre V : Impositions affectées au Centre national du cinéma et de l'image animée et perçues par lui

##### Chapitre VI : Taxes, prélèvements et autres produits affectés au Centre national du cinéma et de l'image animée

#### Titre II : Registres du cinéma et de l'audiovisuel

##### Chapitre Ier : Principes généraux

**Art. R121-1**

La redevance mentionnée au 3° de l'article L. 114-1 est due au Centre national du cinéma et de l'image animée par toute personne qui requiert l'accomplissement de formalités ou la délivrance de renseignements ou documents prévus au titre de la tenue des registres du cinéma et de l'audiovisuel.

La redevance est payée d'avance par les requérants au Centre national du cinéma et de l'image animée.

##### Chapitre II : Dépôt du titre et immatriculation des œuvres

##### Chapitre III : Inscription et publication des actes, conventions et jugements

**Art. D123-1**

Les inscriptions ou publications mentionnées aux articles L. 123-1 à L. 123-3 sont réalisées par le dépôt d'une copie de l'acte, de la convention ou du jugement, conforme à l'original. Ce dépôt peut être effectué par voie dématérialisée.

Le dépôt en vue d'une inscription mentionne le numéro d'ordre attribué à l'œuvre cinématographique ou audiovisuelle ou au projet dont il s'agit.

L'autorité responsable des registres du cinéma et de l'audiovisuel délivre à la personne qui demande l'inscription ou la publication une copie de l'acte, de la convention ou du jugement inscrit ou publié complétée des références de l'inscription ou de la publication. La délivrance de cette copie peut être effectuée par voie dématérialisée.

**Art. D123-2**

La personne qui demande l'inscription ou la publication d'un acte, d'une convention ou d'un jugement rédigé en anglais ou en espagnol peut remettre cet acte, cette convention ou ce jugement dans sa version originale. Cette remise est accompagnée de celle d'une traduction de l'acte en cause ou, à défaut, d'un résumé en langue française.

La traduction est établie par un traducteur agréé auprès des juridictions françaises ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un autre Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Suisse, et porte sur l'intégralité de l'acte, de la convention ou du jugement.

Le résumé comporte les mentions suivantes :

1° L'identification des parties à l'acte : raison sociale et siège social pour une personne morale, nom patronymique et adresse pour une personne physique ;

2° La référence à chacune des œuvres cinématographiques ou audiovisuelles ou des projets mentionnés dans l'acte comportant le titre et, le cas échéant, le numéro d'immatriculation au registre public ou au registre des options ;

3° La nature de chacun des droits cédés, l'identité du cessionnaire et celle du cédant, la portée de la cession et, le cas échéant, la contrepartie financière.

Le résumé peut être constitué par la traduction de certaines parties de l'acte original établie par un traducteur agréé auprès des juridictions françaises ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un autre Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Suisse.

La personne qui demande l'inscription ou la publication atteste que le résumé comprend la totalité des mentions prévues ci-dessus.

**Art. D123-3**

L'autorité responsable des registres du cinéma et de l'audiovisuel vérifie que l'acte, la convention ou le jugement remis dans sa version originale est accompagné d'une traduction ou d'un résumé établis dans les conditions prévues à l'article D. 123-2.

Elle s'assure que l'inscription ou la publication est requise pour une œuvre cinématographique ou audiovisuelle ou pour un projet dont le titre a été déposé conformément aux articles L. 122-1 ou L. 122-2.

Elle s'assure également que les droits cédés entrent dans le champ des articles L. 123-1 à L. 123-3.

##### Chapitre IV : Privilège et réalisation du nantissement

##### Chapitre V : Attributions et rémunération du conservateur

##### Chapitre VI : Communication de renseignements relatifs aux recettes

### Livre II : Professions et activités

#### Titre Ier : Exercice des professions et activités du cinéma

##### Section préliminaire : Les œuvres cinématographiques

###### Sous-section 1 : Caractéristiques des œuvres cinématographiques

####### Paragraphe 1 : Œuvres cinématographiques de longue et de courte durée

**Art. D210-1**

L'œuvre cinématographique de longue durée est celle dont la durée de projection en salles de spectacles cinématographiques est supérieure à une heure.

L'œuvre cinématographique fixée sur support pellicule de format 70 mm comportant au moins huit perforations par image est assimilée, lorsqu'elle a une durée de projection supérieure à huit minutes, à une œuvre cinématographique de longue durée.

**Art. D210-2**

L'œuvre cinématographique de courte durée est celle dont la durée de projection en salles de spectacles cinématographiques est inférieure ou égale à une heure.

####### Paragraphe 2 : Œuvres cinématographiques d'art et d'essai

**Art. D210-3**

L'œuvre cinématographique d'art et d'essai est celle répondant à l'une au moins des caractéristiques suivantes :

1° Œuvre cinématographique ayant un caractère de recherche ou de nouveauté dans le domaine cinématographique ;

2° Œuvre cinématographique présentant d'incontestables qualités mais n'ayant pas obtenu l'audience qu'elle méritait ;

3° Œuvre cinématographique reflétant la vie de pays dont la production cinématographique est peu diffusée en France ;

4° Œuvre cinématographique de reprise présentant un intérêt artistique ou historique, et notamment œuvre cinématographique considérée comme " classique de l'écran " ;

5° Œuvre cinématographique de courte durée tendant à renouveler par sa qualité et son choix le spectacle cinématographique.

**Art. D210-4**

Peut à titre exceptionnel être considérée comme une œuvre cinématographique d'art et d'essai :

1° L'œuvre cinématographique récente ayant concilié les exigences de la critique et la faveur du public et pouvant être considérée comme apportant une contribution notable à l'art cinématographique ;

2° L'œuvre cinématographique d'amateur présentant un caractère particulièrement remarquable.

**Art. D210-5**

La liste des œuvres cinématographiques d'art et d'essai est établie par décision du président du Centre national du cinéma et de l'image animée après consultation de professionnels du cinéma et de personnalités du secteur culturel.

####### Paragraphe 3 : Œuvres cinématographiques à caractère publicitaire

**Art. D210-6**

L'œuvre cinématographique à caractère publicitaire est celle dont le contenu est, directement ou indirectement, destiné à recommander aux spectateurs la consommation d'un produit ou l'utilisation d'un service offert au public.

La mention au générique du nom ou de la raison sociale du commanditaire d'une œuvre cinématographique ne confère pas à cette œuvre un caractère publicitaire si, par ailleurs, elle ne répond pas aux critères fixés à l'alinéa précédent.

**Art. D210-7**

Les œuvres cinématographiques à caractère publicitaire sont représentées en salle demi-éclairée et exploitées moyennant la location de l'écran consentie par l'exploitant d'un établissement de spectacles cinématographiques à l'entreprise qui les distribue.

###### Sous-section 2 : Sécurité du support pellicule des œuvres cinématographiques

**Art. D210-8**

La pellicule utilisée pour tous travaux de production ou de reproduction cinématographique est établie sur support de sécurité répondant aux conditions imposées par la norme française S. 24.001.

**Art. D210-9**

Sont interdites la circulation, la distribution et la projection de copies positives établies sur pellicule ne répondant pas aux prescriptions de la norme française S. 24.001.

Les copies positives retirées de la circulation sont soit détruites, s'il existe des éléments négatifs ou contretypes propres à assurer le retirage des copies sur support de sécurité, soit placées en blockhaus aux fins de conservation ou d'établissement des éléments contretypes nécessaires au tirage de nouvelles copies.

**Art. D210-10**

Les travaux de reproduction à partir d'éléments négatifs ne répondant pas aux prescriptions de la norme française S. 24.001 ne sont autorisés qu'à condition qu'il s'agisse de travaux destinés à l'établissement d'éléments contretypes ou marrons susceptibles d'être utilisés au tirage des copies positives d'exploitation.

###### Sous-section 3 : Sélection de l'œuvre cinématographique de longue durée représentant le cinéma français aux Oscars

**Art. A210-11**

L'œuvre cinématographique de longue durée représentant le cinéma français pour l'attribution de l'Oscar du film en langue étrangère est sélectionnée par une commission composée :

1° De deux exportateurs ;

2° De deux producteurs ;

3° De deux réalisateurs ;

4° D'une personne qualifiée dans le domaine du cinéma.

Les membres de la commission sont nommés chaque année par le ministre chargé de la culture.

Le président du Centre national du cinéma et de l'image animée et le président de l'association dénommée “Unifrance” ou leur représentant assistent aux séances de la commission en qualité d'observateurs.

**Art. A210-12**

Le secrétariat de la commission est assuré par le Centre national du cinéma et de l'image animée.

##### Chapitre Ier : Visa d'exploitation cinématographique

###### Section 1 : Délivrance du visa d'exploitation cinématographique

####### Sous-section 1 : Demande de visa d'exploitation cinématographique

**Art. R211-1**

Le visa d'exploitation cinématographique est demandé pour une œuvre ou un document dont la réalisation est achevée.

A l'exception des bandes-annonces, des œuvres cinématographiques à caractère publicitaire et des œuvres ou documents servant une grande cause nationale ou d'intérêt général, le visa d'exploitation cinématographique est demandé pour une œuvre ou un document ayant fait l'objet d'une immatriculation préalable au registre public du cinéma et de l'audiovisuel.

**Art. R211-2**

L'exploitation d'une œuvre ou d'un document doublé en langue française est subordonnée à la délivrance d'un visa d'exploitation cinématographique distinct de celui délivré pour l'exploitation de l'œuvre ou du document dans la version originale.

Le visa d'exploitation cinématographique d'une œuvre ou d'un document doublé en langue française n'est accordé que si le doublage a été entièrement réalisé dans des studios situés sur le territoire français ou sur le territoire d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen. Cette condition n'est pas exigée pour les œuvres et documents d'origine canadienne doublés au Canada.

**Art. R211-3**

La demande de visa d'exploitation cinématographique est présentée par le producteur de l'œuvre ou du document, ou par un mandataire habilité à cet effet, un mois au moins avant la date prévue pour la première représentation publique de l'œuvre ou du document, dans les conditions suivantes :

1° A l'appui de la demande, sont remis :

a) Une copie de la version exacte et intégrale de l'œuvre ou du document tel qu'il sera exploité ;

b) Le découpage dialogué sous sa forme intégrale et définitive ;

c) Le récépissé de versement provisionnel de la taxe instituée par l'article L. 211-2 ;

d) Sauf pour les bandes-annonces, les œuvres cinématographiques à caractère publicitaire et les œuvres ou documents servant une grande cause nationale ou d'intérêt général, le numéro d'immatriculation au registre public du cinéma et de l'audiovisuel ;

2° A l'appui d'une demande de visa d'exploitation cinématographique d'une œuvre ou d'un document étranger en version originale, est également remis le texte des sous-titres français de la version exploitée en France.

####### Sous-section 2 : Rapport des comités de classification et avis de la commission de classification

**Art. R211-4**

Les comités de classification mentionnés à l'article R. 211-27 visionnent les œuvres ou les documents, en vue d'établir un rapport au président de la commission de classification.

**Art. R211-5**

Le rapport du comité de classification saisi caractérise l'œuvre ou le document, et, notamment, signale les séquences ou images susceptibles de donner lieu à des remarques particulières au regard des orientations dégagées par la commission de classification ainsi que des mesures de classification prévues par l'article R. 211-12 et de l'avertissement prévu par l'article R. 211-13.

Le rapport mentionne la proposition de classification faite par chaque membre du comité. Si une position commune ne s'est pas dégagée, il en est fait mention dans le rapport.

**Art. R211-6**

Lorsque les membres du comité de classification proposent à l'unanimité que soit délivré un visa autorisant la représentation cinématographique pour tous publics sans avertissement, ou lorsqu'un seul d'entre eux propose l'avertissement prévu à l'article R. 211-13 ou une des interdictions particulières de représentation prévues à l'article R. 211-12, le président de la commission de classification mentionnée à l'article R. 211-29 décide, au vu du rapport, s'il y a lieu d'inscrire l'œuvre ou le document à l'ordre du jour de la commission de classification, ou de transmettre le rapport, qu'il vise, au ministre chargé de la culture.

Lorsque la majorité des membres du comité de classification propose que soit délivré un visa autorisant la représentation cinématographique pour tous publics accompagné d'un avertissement, le président de la commission de classification inscrit l'œuvre ou le document à l'ordre du jour de celle-ci. Toutefois, lorsque la personne qui demande le visa déclare expressément s'en remettre à la proposition du comité de classification, le président de la commission de classification transmet le rapport, qu'il vise, au ministre chargé de la culture.

Lorsque deux au moins des membres du comité de classification proposent une interdiction particulière de représentation, accompagnée ou non d'un avertissement, ou le refus de visa, le président de la commission de classification inscrit l'œuvre ou le document à l'ordre du jour de celle-ci.

Dans les autres cas que ceux mentionnés aux alinéas précédents, le président de la commission de classification est tenu d'inscrire l'œuvre ou le document à l'ordre du jour de celle-ci.

Le président de la commission de classification peut demander au comité de classification saisi de procéder à un nouveau visionnage ou à toute vérification qui lui paraît nécessaire.

**Art. R211-7**

Saisie par son président dans les conditions prévues à l'article R. 211-6, la commission de classification visionne les œuvres ou documents, en vue de rendre un avis au ministre chargé de la culture.

**Art. R211-8**

Tout avis tendant à un avertissement, à une interdiction particulière de représentation ou au refus du visa d'exploitation cinématographique est motivé et peut être rendu public par le ministre chargé de la culture.

**Art. R211-9**

Le ministre a la faculté de demander à la commission de classification un nouvel examen.

La procédure prévue à l'alinéa précédent est obligatoire dans le cas où le ministre chargé de la culture envisage de prendre une mesure plus restrictive que celle qui a été proposée par le comité de classification ou la commission de classification.

####### Sous-section 3 : Décision du ministre chargé de la culture

**Art. R211-10**

Le ministre chargé de la culture délivre le visa d'exploitation cinématographique aux œuvres ou documents cinématographiques ou audiovisuels destinés à une représentation cinématographique, après avis de la commission de classification des œuvres cinématographiques ou au vu du rapport, visé par le président de cette commission, du comité de classification.

Le ministre chargé de la culture peut retirer le visa d'exploitation cinématographique en cas d'inobservation des dispositions du présent chapitre et notamment en cas de production, à l'appui de la demande de visa, de fausses déclarations ou de faux renseignements.

**Art. R211-11**

Le visa d'exploitation cinématographique vaut autorisation de représentation publique des œuvres ou documents sur tout le territoire de la France métropolitaine et des collectivités de l'article 73 de la Constitution.

Le refus de visa d'exploitation cinématographique vaut interdiction de représentation cinématographique des œuvres ou documents.

**Art. R211-12**

I. — Le visa d'exploitation cinématographique s'accompagne de l'une des mesures de classification suivantes :

1° Autorisation de la représentation pour tous publics ;

2° Interdiction de la représentation aux mineurs de douze ans ;

3° Interdiction de la représentation aux mineurs de seize ans ;

4° Interdiction de la représentation aux mineurs de dix-huit ans ;

5° Interdiction de la représentation aux mineurs de dix-huit ans avec inscription de l'œuvre ou du document sur la liste prévue à l'article L. 311-2.

II. — La mesure de classification, assortie le cas échéant de l'avertissement prévu à l'article R. 211-13, est proportionnée aux exigences tenant à la protection de l'enfance et de la jeunesse, au regard de la sensibilité et du développement de la personnalité propres à chaque âge, et au respect de la dignité humaine.

Lorsque l'œuvre ou le document comporte des scènes de sexe ou de grande violence qui sont de nature, en particulier par leur accumulation, à troubler gravement la sensibilité des mineurs, à présenter la violence sous un jour favorable ou à la banaliser, le visa d'exploitation ne peut s'accompagner que de l'une des mesures prévues au 4° et au 5° du I.

Dans le cas prévu au précédent alinéa, le parti pris esthétique ou le procédé narratif sur lequel repose l'œuvre ou le document peut justifier que le visa d'exploitation ne soit accompagné que de la mesure prévue au 4° du I.

**Art. R211-13**

Sans préjudice de la mesure de classification qui accompagne sa délivrance, le visa d'exploitation cinématographique peut être assorti d'un avertissement, destiné à l'information du spectateur, portant sur le contenu ou les particularités de l'œuvre ou du document concerné.

**Art. R211-14**

La décision du ministre chargé de la culture délivrant un visa assorti d'un avertissement ou comportant une interdiction particulière de représentation, ou refusant le visa, est motivée.

**Art. R211-15**

Le visa d'exploitation cinématographique comporte :

1° La mesure de classification qui accompagne sa délivrance et, le cas échéant, l'avertissement dont il est assorti ;

2° Sa motivation, lorsqu'il s'accompagne d'une interdiction particulière de représentation ou d'un avertissement ;

3° La mention du pays d'origine de l'œuvre ou du document ;

4° S'il s'agit d'une coproduction, la mention des pays des coproducteurs ;

5° Le cas échéant, la mention du doublage.

**Art. D211-16**

La liste prévue à l'article L. 311-2 est établie par arrêté du ministre chargé de la culture publié au Journal officiel de la République française.

###### Section 2 : Obligations liées à la délivrance du visa d'exploitation cinématographique

**Art. R211-17**

L'œuvre ou le document pour lequel un visa d'exploitation cinématographique a été délivré est représenté dans la forme où il a été présenté et visionné en vue de cette délivrance.

L'œuvre ou le document pour lequel un visa d'exploitation cinématographique a été délivré, à l'exception des bandes-annonces, des œuvres cinématographiques à caractère publicitaire et des œuvres ou documents servant une grande cause nationale ou d'intérêt général, est représenté avec l'indication du numéro du visa.

**Art. R211-18**

Les bandes-annonces dont la diffusion a débuté avant la délivrance à l'œuvre ou au document du visa d'exploitation cinématographique sont accompagnées d'un avertissement invitant les spectateurs à vérifier à quelle catégorie de public ils sont destinés.

**Art. R211-19**

Lorsque le visa d'exploitation cinématographique comporte une interdiction particulière de représentation, mention en est faite, de façon claire, intelligible et apparente, sur toutes bandes-annonces, affiches ou annonces publicitaires concernant l'œuvre ou le document, quel que soit leur mode de diffusion.

**Art. R211-20**

Lorsqu'une œuvre ou un document dont le visa d'exploitation cinématographique comporte une interdiction particulière de représentation fait l'objet d'une représentation en salle de spectacles cinématographiques, la mention " film interdit aux mineurs de douze ans ", " film interdit aux mineurs de seize ans " ou " film interdit aux mineurs de dix-huit ans " est portée de façon claire, intelligible et apparente sur les supports destinés à l'information du public sur les séances dans l'établissement.

**Art. R211-21**

Lorsqu'une œuvre ou un document fait l'objet d'une représentation en salle de spectacles cinématographiques, l'avertissement dont est assorti le visa d'exploitation cinématographique est exposé à la vue du public, à l'entrée de la salle de façon claire, intelligible et apparente.

**Art. R211-22**

Lorsqu'une œuvre ou un document dont le visa d'exploitation cinématographique comporte une interdiction particulière de représentation fait l'objet d'une édition sous forme de vidéogramme destiné à l'usage privé du public, mention en est faite de façon claire, intelligible et apparente sur chacun des exemplaires édités et proposés à la location ou à la vente, ainsi que sur leur emballage.

**Art. R211-23**

Lorsqu'une œuvre ou un document fait l'objet d'une mise à disposition du public au moment choisi par l'utilisateur sur demande individuelle formulée par un procédé de communication électronique, le destinataire est préalablement averti de façon claire, intelligible et apparente de l'interdiction particulière de représentation que comporte le visa d'exploitation cinématographique.

**Art. R211-24**

Lorsqu'une œuvre ou un document fait l'objet d'une diffusion sur un service de télévision, le public est préalablement averti de façon claire, intelligible et apparente, tant lors de la diffusion de l'œuvre ou du document que dans les annonces des programmes diffusées par la presse et les services de radiodiffusion et de télévision ou par tout autre moyen, de l'interdiction particulière de représentation que comporte le visa d'exploitation cinématographique.

**Art. R211-25**

Lorsqu'une œuvre ou un document fait l'objet d'une diffusion sur un service de télévision, le public est préalablement informé de façon claire, intelligible et apparente de l'avertissement dont est assorti le visa d'exploitation cinématographique.

###### Section 3 : Organisation et fonctionnement des instances consultatives

####### Sous-section 1 : Comités de classification

**Art. R211-26**

Les membres des comités de classification sont nommés, après consultation du président de la commission de classification, par arrêté du ministre chargé de la culture pour une période de trois ans, renouvelable deux fois.

**Art. R211-27**

Un comité de classification est constitué lorsque trois personnes au moins, parmi celles mentionnées à l'article R. 211-26, sont réunies pour le visionnage mentionné à l'article R. 211-4.

La composition et l'ordre du jour des réunions des comités de classification sont fixés par le secrétariat mentionné à l'article R. 211-41.

**Art. R211-28**

Les membres de la commission de classification peuvent participer, avec voix consultative, aux séances des comités de classification.

####### Sous-section 2 : Commission de classification

######## Paragraphe 1 : Composition de la commission de classification

**Art. R211-29**

La commission de classification des œuvres cinématographiques comprend, outre le président et le président suppléant de la commission, vingt-sept membres titulaires et cinquante-quatre membres suppléants répartis en quatre collèges.

**Art. R211-30**

Le collège des administrations comprend cinq membres titulaires et dix membres suppléants représentant respectivement le ministre de l'intérieur, le ministre de la justice, le ministre chargé de l'éducation nationale, le ministre chargé de la famille et le ministre chargé de la jeunesse.

**Art. R211-31**

Le collège des professionnels comprend neuf membres titulaires et dix-huit membres suppléants choisis par le ministre chargé de la culture parmi les personnalités de la profession cinématographique, après consultation des principales organisations ou associations de cette profession et de la critique cinématographique.

**Art. R211-32**

Le collège des experts comprend :

1° Quatre membres titulaires et huit membres suppléants, choisis parmi les personnalités du monde médical ou spécialistes des sciences humaines qualifiées dans le domaine de la protection de l'enfance et de l'adolescence, désignés par le ministre chargé de la culture selon les modalités suivantes :

a) Deux membres titulaires et quatre membres suppléants proposés par le ministre chargé de la santé ;

b) Deux membres titulaires et quatre membres suppléants proposés par le ministre chargé de la famille ;

2° Un membre titulaire et deux membres suppléants désignés par le ministre chargé de la culture sur proposition du ministre de la justice parmi les personnalités qualifiées dans le domaine de la protection de l'enfance et de la jeunesse ;

3° Un membre titulaire et deux membres suppléants désignés par le ministre chargé de la culture sur proposition de l'Autorité de régulation de la communication audiovisuelle et numérique ;

4° Deux membres titulaires et quatre membres suppléants désignés par le ministre chargé de la culture après consultation de l'Union nationale des associations familiales et de l'Association des maires de France ;

5° Un membre titulaire et deux membres suppléants désignés par le ministre chargé de la culture sur proposition du Défenseur des droits.

**Art. R211-33**

Le collège du jeune public comprend quatre membres titulaires et huit membres suppléants, âgés de dix-huit à vingt-quatre ans, désignés par le ministre chargé de la culture selon les modalités suivantes :

1° Un membre titulaire et deux membres suppléants proposés par le ministre chargé de l'éducation nationale ;

2° Un membre titulaire et deux membres suppléants proposés par le ministre chargé de la jeunesse ;

3° Un membre titulaire et deux membres suppléants proposés par le ministre chargé de la famille ;

4° Un membre titulaire et deux membres suppléants choisis par le ministre chargé de la culture sur une liste de candidatures dressée par le président du Centre national du cinéma et de l'image animée.

Cette liste comprend vingt candidats tirés au sort parmi ceux ayant adressé au Centre national du cinéma et de l'image animée, dans une période comprise entre trois mois et un mois avant l'expiration du mandat de la commission de classification, une candidature motivée, notamment au regard de l'intérêt porté pour le cinéma.

**Art. R211-34**

Le président et le président suppléant de la commission de classification sont nommés pour une période de trois ans, renouvelable deux fois, par décret du Premier ministre pris sur le rapport du ministre chargé de la culture. Le président est choisi parmi les membres du Conseil d'Etat.

Sur proposition du président, le ministre chargé de la culture peut, en cas d'empêchement simultané du président et du président suppléant, désigner, pour une séance déterminée, un membre choisi par lui à l'effet d'assumer les fonctions de président de cette séance.

**Art. R211-35**

Les membres titulaires et les membres suppléants de la commission de classification sont nommés pour une période de trois ans, renouvelable deux fois, par arrêté du ministre chargé de la culture.

######## Paragraphe 2 : Fonctionnement de la commission de classification

**Art. R211-36**

La commission de classification ne siège valablement que si quatorze membres au moins sont présents.

Les membres de la commission de classification ne peuvent pas déléguer leur voix.

Les votes ont lieu au scrutin secret. Toutefois, en cas de partage égal des voix, le président fait connaître le sens de son vote et sa voix est prépondérante.

**Art. R211-37**

Peuvent participer aux séances de la commission de classification avec voix consultative un représentant du ministre chargé de la culture, un représentant du ministre des affaires étrangères et un représentant du ministre chargé de l'outre-mer, ainsi que le président du Centre national du cinéma et de l'image animée ou son représentant.

**Art. R211-38**

Les membres des comités de classification peuvent assister aux séances de la commission de classification.

Ils ne prennent part aux débats, avec voix consultative, que sur demande du président de la commission de classification.

####### Sous-section 3 : Dispositions communes

**Art. R211-39**

Les débats des comités de classification et de la commission de classification ne sont pas publics.

**Art. R211-40**

Les membres des comités de classification et de la commission de classification sont tenus au secret professionnel et ne peuvent faire, sous quelque forme que ce soit, aucun compte rendu des débats des comités de classification et des délibérés de la commission.

Ils sont également soumis à une obligation de confidentialité en ce qui concerne tous les faits, renseignements et documents dont ils ont connaissance en cette qualité, y compris en ce qui concerne les œuvres et documents eux-mêmes.

**Art. R211-41**

Le secrétariat des comités de classification et de la commission de classification est assuré par le Centre national du cinéma et de l'image animée.

**Art. R211-42**

Les membres des comités de classification et de la commission de classification, ainsi que les agents habilités par le ministre chargé de la culture ont librement accès, sur présentation d'une carte de service, aux salles des établissements de spectacles cinématographiques ou en tous lieux où sont données des représentations cinématographiques.

**Art. R211-43**

Chaque année, la commission de classification remet au ministre chargé de la culture un rapport d'activité. Ce rapport est rendu public.

**Art. D211-44**

Le président, le président suppléant et les membres de la commission de classification, ainsi que les membres des comités de classification, peuvent percevoir une indemnité à raison de leur fonction ou de leur présence, dont le montant et les conditions de versement sont fixés par décision du président du Centre national du cinéma et de l'image animée.

###### Section 4 : Dispositions particulières relatives à certaines représentations cinématographiques

####### Sous-section 1 : Représentations cinématographiques exceptionnelles

**Art. R211-45**

Par dérogation aux dispositions des sections 1 à 3, le ministre chargé de la culture délivre un visa d'exploitation cinématographique dans les conditions prévues par la présente sous-section :

1° Soit pour un nombre illimité de séances et, sauf dans le cas des séances scolaires, pour une durée n'excédant pas cinq ans suivant sa date de délivrance, à une œuvre ou un document consistant dans la captation d'un spectacle vivant ou d'une manifestation culturelle, y compris lorsque cette captation donne lieu à une retransmission en direct ou en léger différé du spectacle ou de la manifestation. Dans le cas où cette œuvre ou ce document comprend d'autres images que celles du spectacle ou de la manifestation, ces images ne représentent pas plus de 10 % de la durée totale de l'œuvre ou du document, à l'exception le cas échéant de celles diffusées pendant l'entracte ;

2° Soit, pour un nombre de séances n'excédant pas 500 et pour une durée n'excédant pas deux jours d'une même semaine cinématographique, à toute œuvre ou tout document ;

3° Soit, pour un nombre de séances n'excédant pas 30 et sans limitation de durée, à toute œuvre ou tout document. Ce nombre est porté à 100 pour les œuvres ou documents relevant du genre documentaire.

Une même œuvre ou un même document ne peut obtenir qu'un seul visa d'exploitation cinématographique délivré en application de la présente sous-section.

Préalablement à la délivrance d'un visa d'exploitation cinématographique, dans les cas visés aux 2° et 3°, le ministre chargé de la culture peut solliciter l'avis d'experts de la filière cinématographique, issus notamment de la réalisation, de la production, de la distribution et de l'exploitation, afin d'apprécier les conséquences de la délivrance du visa sur l'équilibre de l'offre de spectacles cinématographiques sur le ou les territoires concernés, eu égard à l'intérêt de la diffusion des œuvres.

**Art. R211-46**

L'auteur de la demande détermine la mesure de classification mentionnée à l'article R. 211-12 qui accompagne le visa de l'œuvre ou du document et, le cas échéant, l'avertissement mentionné à l'article R. 211-13 dont elle est assortie.

Lorsque la mesure de classification et, le cas échéant, l'avertissement dont elle est assortie ne répondent manifestement pas aux exigences mentionnées au II de l'article R. 211-12, le ministre chargé de la culture saisit pour avis la commission de classification des œuvres cinématographiques mentionnée à l'article R. 211-29 qui se réunit dans les conditions prévues aux articles R. 211-36 à D. 211-44.

Au vu de cet avis, le ministre détermine la mesure de classification et le cas échéant l'avertissement dont elle est assortie.

**Art. R211-47**

La demande de visa est adressée au Centre national du cinéma et de l'image animée au moins deux semaines avant la date prévue pour la première représentation publique de l'œuvre ou du document.

Elle comporte les éléments suivants :

1° Le titre de l'œuvre ou du document et le nom du réalisateur ;

2° La durée de l'œuvre ou du document ;

3° Le cas échéant, la durée de l'entracte et les informations permettant d'attester que la durée des images autres que celles faisant l'objet de la captation respecte le pourcentage prévu au 1° de l'article R. 211-45 ;

4° Le synopsis ou une présentation détaillée de l'œuvre ou du document ;

5° Le cas échéant, une fiche récapitulant les mesures de restriction prononcées dans les pays où cette œuvre ou ce document a fait l'objet d'une exploitation cinématographique ;

6° La mesure de classification et, le cas échéant, l'avertissement déterminés par l'auteur de la demande ;

7° Dans les cas mentionnés aux 2° et 3° de l'article R. 211-45, le nombre de séances prévues ainsi que les lieux et dates de représentation envisagés.

Le ministre chargé de la culture peut demander que lui soit remise une copie de la version exacte et intégrale de l'œuvre ou du document qui sera représenté, lorsque cette copie est disponible.

**Art. R211-48**

Le visa d'exploitation cinématographique délivré par le ministre chargé de la culture comporte :

1° Le titre de l'œuvre ou du document et le nom du réalisateur ;

2° La durée de l'œuvre ou du document ;

3° Le cas échéant, la durée de l'entracte ainsi que la durée des images autres que celles faisant l'objet de la captation ;

4° La mesure de classification et, le cas échéant, l'avertissement dont elle est assortie déterminés par l'auteur de la demande ou par le ministre chargé de la culture ;

5° Les conditions de représentation mentionnées à l'article R. 211-45 applicables à la demande.

**Art. R211-49**

L'auteur de la demande informe les spectateurs de la catégorie de public à laquelle s'adresse l'œuvre ou le document ainsi que, le cas échéant, de l'avertissement dont elle est assortie et qu'il a rédigé.

####### Sous-section 2 : Représentation cinématographique d'une œuvre à caractère publicitaire dans un seul département

**Art. R211-50**

Le ministre chargé de la culture peut déléguer sa signature aux préfets pour la délivrance du visa d'exploitation cinématographique aux œuvres cinématographiques à caractère publicitaire représentées dans un seul département sans que la consultation des comités de classification et de la commission de classification soit nécessaire.

####### Sous-section 3 : Représentation cinématographique dans un établissement scolaire ou universitaire

**Art. R211-51**

Le ministre chargé de la culture peut, après consultation du président de la commission de classification, autoriser la représentation publique à caractère non commercial d'une œuvre ou d'un document dont le visa d'exploitation cinématographique s'est accompagné d'une interdiction particulière de représentation, organisée à titre exceptionnel dans un établissement scolaire ou universitaire, à la demande et sous la responsabilité du chef d'établissement et après avis du conseil d'établissement, dans des conditions propres à assurer l'intérêt pédagogique de la représentation.

##### Chapitre II : Secteur de l'exploitation cinématographique

###### Section 1 : Autorisation d'exercice de la profession d'exploitant d'établissement de spectacles cinématographiques

####### Sous-section 1 : Autorisation d'exploiter au titre d'une salle

**Art. R212-1**

Le dossier de demande d'autorisation d'exploiter un établissement de spectacles cinématographiques au titre d'une salle comprend, outre l'homologation ou le dossier de demande d'homologation de cette salle et de ses équipements techniques de projection :

1° Lorsque l'activité est exercée par une personne physique, les nom, prénom, date de naissance et adresse de celle-ci ainsi que la justification des formalités mentionnées à l'article L. 212-3 ;

2° Lorsque l'activité est exercée par une personne morale, la dénomination, la forme juridique, l'objet, et l'adresse du siège de celle-ci, les nom et qualité de la personne physique qui la représente légalement ou statutairement ainsi que, le cas échéant, l'acte de désignation prévu par le 1° ou le 2° de l'article L. 212-3 ;

3° L'adresse de la salle au titre de laquelle l'autorisation est demandée, ainsi que l'indication des conditions juridiques de son utilisation ou de son occupation, accompagnée, le cas échéant, de la copie du titre ou des contrats afférents ;

4° La copie d'une pièce d'identité de la personne physique qui sera titulaire de l'autorisation ;

5° L'attestation du paiement du droit prévu à l'article L. 212-4.

####### Sous-section 2 : Autorisation d'exploiter sous la forme d'une activité itinérante

**Art. R212-2**

Le dossier de demande d'autorisation d'exploiter un établissement de spectacles cinématographiques sous la forme d'une activité itinérante comprend, outre l'homologation ou le dossier de demande d'homologation des équipements techniques de projection :

1° Lorsque l'activité est exercée par une personne physique, les nom, prénom, date de naissance et adresse de celle-ci ainsi que la justification des formalités mentionnées à l'article L. 212-3 ;

2° Lorsque l'activité est exercée par une personne morale, la dénomination, la forme juridique, l'objet, et l'adresse du siège de celle-ci, les nom et qualité de la personne physique qui la représente légalement ou statutairement ainsi que, le cas échéant, l'acte de désignation prévu par le 1° ou le 2° de l'article L. 212-3 ;

3° La liste des localités et des lieux de représentation que le demandeur entend desservir ainsi que, au titre de chacun de ces lieux, la fréquence de passage et l'indication des conditions juridiques de leur utilisation ou de leur occupation ;

4° La copie d'une pièce d'identité de la personne physique qui sera titulaire de l'autorisation ;

5° L'attestation du paiement du droit prévu à l'article L. 212-4.

**Art. R212-3**

L'autorisation d'exploiter un établissement de spectacles cinématographiques sous la forme d'une activité itinérante est accordée en fonction de la complémentarité géographique de l'offre de spectacles cinématographiques que présente la demande au regard des salles des établissements de spectacles cinématographiques dont l'exploitation est autorisée en vertu de l'article R. 212-1.

Pour apprécier cette complémentarité, le président du Centre national du cinéma et de l'image animée se réfère aux zones de chalandise respectives de l'activité du demandeur et de ces salles. La définition de la zone de chalandise est celle de la zone d'influence cinématographique au sens de l'article R. 212-7-1.

Le président du Centre national du cinéma et de l'image animée peut demander au directeur régional des affaires culturelles de procéder à une consultation préalable d'experts en matière d'exploitation et de distribution cinématographiques et des personnes intéressées.

####### Sous-section 3 : Dispositions communes

**Art. R212-4**

L'autorisation d'exploiter un établissement de spectacles cinématographiques devient caduque à l'expiration d'un délai de deux ans à compter de la date de transmission au Centre national du cinéma et de l'image animée du dernier bordereau de déclaration de recettes ou du fichier en tenant lieu.

**Art. R212-5**

Le président du Centre national du cinéma et de l'image animée retire l'autorisation lorsqu'il s'avère qu'elle a été accordée sur la base d'informations fausses contenues dans le dossier de demande ou lorsque les conditions auxquelles l'autorisation était subordonnée ne sont plus réunies.

Il peut retirer également l'autorisation prévue à l'article R. 212-2 lorsque les termes n'en sont pas respectés par le titulaire de l'autorisation.

Le titulaire est mis à même de faire valoir ses observations dans un délai de trente jours.

###### Section 2 : Implantation et construction des établissements de spectacles cinématographiques

####### Sous-section 1 : Commissions d'aménagement cinématographique

######## Paragraphe 1 : Commission départementale d'aménagement cinématographique


**Art. R212-6**

La commission départementale d'aménagement cinématographique est constituée par arrêté préfectoral, publié au recueil des actes administratifs.

**Art. R212-6-1**

Lorsqu'un projet d'aménagement cinématographique est envisagé sur le territoire de plusieurs communes ou de plusieurs cantons, est considéré comme la commune ou le canton d'implantation celle ou celui dont le territoire accueille la plus grande partie des surfaces de l'ensemble de salles de spectacles cinématographiques faisant l'objet de la demande d'autorisation.

Le maire de la commune d'implantation ne peut pas siéger à la commission en une autre qualité que celle de représentant de sa commune. Il en est de même du maire de la commune la plus peuplée de l'arrondissement ou de l'agglomération multicommunale lorsque celle-ci n'est pas la commune d'implantation.

Lorsque la commune d'implantation fait partie d'un établissement public de coopération intercommunale compétent en matière d'aménagement de l'espace et de développement, cet établissement est représenté par son président ou par un membre du conseil communautaire désigné par le président. Le président de cet établissement ne peut pas être représenté par un élu de la commune d'implantation ni par un élu de la commune la plus peuplée de l'arrondissement ou de l'agglomération multicommunale lorsque celle-ci n'est pas la commune d'implantation.

Lorsque la commune d'implantation fait partie d'un établissement public compétent en matière de schéma de cohérence territoriale, cet établissement est représenté par son président ou par un membre du conseil communautaire désigné par le président. Le président de cet établissement ne peut pas être représenté par un élu de la commune d'implantation ni par un élu de la commune la plus peuplée de l'arrondissement ou de l'agglomération multicommunale lorsque celle-ci n'est pas la commune d'implantation.

Le président du conseil départemental ou, en Corse, le président du conseil exécutif ne peut pas être représenté par un élu de la commune d'implantation ni par un élu de la commune la plus peuplée de l'arrondissement ou de l'agglomération multicommunale lorsque celle-ci n'est pas la commune d'implantation.

Lorsque le maire de la commune d'implantation, le maire de la commune la plus peuplée de l'arrondissement ou de l'agglomération multicommunale lorsque celle-ci n'est pas la commune d'implantation, le président du conseil départemental ou, en Corse, le président du conseil exécutif ou le président de l'établissement public compétent en matière de schéma de cohérence territoriale est en même temps conseiller départemental du canton d'implantation ou, en Corse, conseiller à l'assemblée de Corse, le préfet désigne pour remplacer ce dernier le maire d'une commune située dans la zone d'influence cinématographique du projet telle qu'elle est définie à l'article R. 212-7-1.

**Art. R212-6-2**

Pour assurer la présidence de la commission départementale d'aménagement cinématographique, le préfet peut se faire représenter par un fonctionnaire du corps préfectoral affecté dans le département.

**Art. R212-6-3**

Un arrêté préfectoral désigne les personnalités qualifiées en matière de développement durable et d'aménagement du territoire en les répartissant au sein de deux collèges.

Ces personnalités qualifiées exercent un mandat de trois ans et ne peuvent effectuer plus de deux mandats consécutifs.

Si elles perdent la qualité en vertu de laquelle elles ont été désignées ou en cas de démission, de décès ou de déménagement hors des frontières du département, ces personnalités qualifiées sont immédiatement remplacées pour la durée du mandat restant à courir.

**Art. R212-6-4**

Lorsque la zone d'influence cinématographique du projet, telle qu'elle figure au dossier du demandeur, dépasse les limites du département, le préfet du département d'implantation détermine, pour chacun des autres départements concernés, le nombre d'élus et de personnalités qualifiées en matière de développement durable et d'aménagement du territoire appelés à compléter la composition de la commission.

Le nombre d'élus ne peut être supérieur à cinq pour chacun des autres départements concernés. Ces membres sont des élus de communes appartenant à la zone d'influence cinématographique du projet.

Le nombre de personnalités qualifiées en matière de développement durable et d'aménagement du territoire ne peut excéder deux pour chaque autre département concerné.

Sur proposition du préfet de chacun des autres départements concernés, le préfet du département d'implantation désigne les membres mentionnés au premier alinéa.

**Art. R212-6-5**

Pour la commission départementale d'aménagement cinématographique de Paris, le conseil de Paris établit une liste composée de quatre conseillers d'arrondissement au sein de laquelle est choisi le conseiller d'arrondissement appelé à siéger à la commission. En cas d'empêchement du conseiller d'arrondissement appelé à siéger, son remplaçant est choisi sur la même liste.

Le conseil régional d'Ile-de-France établit une liste composée de quatre conseillers régionaux au sein de laquelle est choisi le conseiller régional appelé à siéger à la commission. En cas d'empêchement du conseiller régional appelé à siéger, son remplaçant est choisi sur la même liste.

**Art. R212-6-6**

Pour chaque demande d'autorisation, un arrêté préfectoral fixe la composition de la commission départementale d'aménagement cinématographique.

Les élus locaux sont désignés en la qualité en vertu de laquelle ils sont appelés à siéger.

La personnalité qualifiée en matière de distribution et d'exploitation cinématographiques est celle proposée par le président du Centre national du cinéma et de l'image animée conformément au IV de l'article L. 212-6-2.

La personnalité qualifiée en matière de développement durable et la personnalité qualifiée en matière d'aménagement du territoire sont respectivement choisies au sein des collèges prévus à l'article R. 212-6-3.

**Art. R212-6-7**

Les membres de la commission départementale d'aménagement cinématographique remplissent un formulaire destiné à la déclaration des intérêts qu'ils détiennent et des fonctions qu'ils exercent dans une activité économique. Aucun membre ne peut siéger s'il n'a remis au président de la commission ce formulaire dûment rempli.

Est déclaré démissionnaire d'office par le président de la commission tout membre qui ne remplit pas les obligations prévues à l'article L. 212-6-3.

**Art. R212-6-8**

Le secrétariat de la commission départementale d'aménagement cinématographique est assuré par les services de la préfecture.

######## Paragraphe 2 : Commission nationale d'aménagement cinématographique


**Art. R212-6-9**

Le mandat des membres de la Commission nationale d'aménagement cinématographique n'est pas interrompu par les règles concernant la limite d'âge éventuellement applicable aux intéressés.

En cas d'empêchement d'une durée supérieure à six mois, constaté par son président, de démission ou de décès de l'un des membres de la commission, il est procédé, dans les mêmes conditions, à la désignation d'un remplaçant pour la durée du mandat restant à courir.

Si cette nomination intervient moins d'un an avant l'expiration de ce mandat, le remplaçant peut accomplir un autre mandat.

Pour chacun des membres hormis le président, un suppléant est nommé dans les mêmes conditions que celles de désignation du membre titulaire.

**Art. R212-6-10**

Le président de la Commission nationale d'aménagement cinématographique représente la commission. Il signe les décisions de la commission. Il signe les mémoires produits dans le cadre des recours juridictionnels formés contre les décisions de la commission.

Le président de la Commission nationale d'aménagement cinématographique est suppléé, en cas d'absence ou d'empêchement, par le membre de la Cour des comptes et, en cas d'absence ou d'empêchement de celui-ci, par le membre de l'inspection générale des finances.

**Art. R212-6-11**

La Commission nationale d'aménagement cinématographique élabore son règlement intérieur.

**Art. R212-6-12**

Le secrétariat de la Commission nationale d'aménagement cinématographique est assuré par le Centre national du cinéma et de l'image animée.

Le président du Centre national du cinéma et de l'image animée désigne, parmi les agents de l'établissement, le secrétaire et le secrétaire suppléant de la commission.

**Art. R212-6-13**

Les modalités de la rémunération du président et des membres de la Commission nationale d'aménagement cinématographique sont fixées par décision du président du Centre national du cinéma et de l'image animée.

####### Sous-section 2 :  Autorisation d'aménagement cinématographique

######## Paragraphe 1 : Projets soumis à autorisation

**Art. R212-7**

Pour les projets ayant pour objet l'extension d'un établissement de spectacles cinématographiques, le délai de cinq ans prévu au 2° de l'article L. 212-7 court à compter de la date d'enregistrement par le Centre national du cinéma et de l'image animée du premier bordereau de déclaration de recettes de la dernière salle de l'établissement mise en exploitation.

**Art. R212-7-1**

Pour l'application des dispositions de l'article L. 212-9, la zone d'influence cinématographique d'un projet d'aménagement cinématographique correspond à l'aire géographique au sein de laquelle l'établissement de spectacles cinématographiques faisant l'objet d'une demande d'autorisation exerce une attraction sur les spectateurs.

Cette zone est délimitée en tenant compte notamment de la nature et de la taille de l'établissement envisagé, des temps de déplacement nécessaires pour y accéder, de la présence d'éventuelles barrières géographiques ou psychologiques, de la localisation et du pouvoir d'attraction des établissements de spectacles cinématographiques existants ainsi que de la localisation des établissements exploités sous la même enseigne que celle de l'établissement concerné.

######## Paragraphe 2 : Décision de la commission départementale d'aménagement cinématographique


#########   Sous-paragraphe 1 : Demande d'autorisation

**Art. R212-7-2**

La demande d'autorisation d'aménagement cinématographique est présentée soit par le propriétaire de l'immeuble, soit par une personne justifiant d'un titre l'habilitant à construire sur le terrain ou à exploiter commercialement l'immeuble.

**Art. R212-7-3**

La demande d'autorisation est accompagnée de renseignements et documents dont la liste est fixée par arrêté du ministre chargé de la culture.

**Art. A212-7-3-1**

La demande portant sur les projets d'aménagement cinématographique est accompagnée des renseignements et documents suivants :

1° L'identité du demandeur : nom, prénom et adresse s'il s'agit d'une personne physique ou, s'il s'agit d'une personne morale, dénomination ou raison sociale, forme juridique, objet social, adresse du siège social, numéro d'immatriculation au registre du commerce et des sociétés ou, à défaut, état des formalités constitutives ;

2° La qualité en laquelle agit le demandeur : exploitant ou futur exploitant de l'établissement de spectacles cinématographiques, propriétaire ou futur propriétaire des constructions, promoteur. Si le demandeur n'est pas l'exploitant, il indique l'identité de la personne qui est ou sera titulaire de l'autorisation d'exercice d'exploitant d'établissement de spectacles cinématographiques ;

3° L'enseigne sous laquelle est ou sera exploité l'établissement de spectacles cinématographiques ;

4° Le nom de la commune d'implantation de l'établissement de spectacles cinématographiques et le caractère de cette implantation selon qu'elle est isolée, qu'elle se situe dans une zone d'activité concertée ou dans une zone commerciale ou qu'elle s'insère dans une opération d'urbanisme globale ;

5° Un plan cadastral précisant les parcelles concernées et la superficie du terrain accompagné, pour l'ensemble de ces parcelles, de l'un des titres suivants :

a) Un titre de propriété de l'immeuble concerné ;

b) Un titre habilitant à construire sur les parcelles concernées ;

c) Un titre habilitant le demandeur à exploiter commercialement ces parcelles.

A défaut de présentation de l'un de ces titres, le demandeur peut produire une attestation notariale faisant ressortir le nom du bénéficiaire du titre, l'identification des immeubles concernés et la durée de validité du titre ;

6° La délimitation de la zone d'influence cinématographique de l'établissement de spectacles cinématographiques ;

7° L'indication de la population totale présente dans la zone d'influence cinématographique et de la population de chaque commune comprise dans cette zone ainsi que de son évolution entre les deux derniers recensements authentifiés par décret ;

8° Le nombre de salles de l'établissement de spectacles cinématographiques et le nombre de places de spectateurs de chacune de ses salles et, pour les projets portant sur une extension, l'indication du nombre de salles et de places de spectateurs par salle existante et envisagée ;

9° La liste des dispositifs et matériels envisagés permettant l'accessibilité de l'établissement aux personnes handicapées, ainsi que les éventuelles concertations menées avec les associations représentant ces personnes ;

10° Une liste des établissements de spectacles cinématographiques implantés dans la zone d'influence cinématographique précisant, pour chacun, le nombre de salles et de places de spectateurs ainsi que leur éventuelle appartenance à une entente ou à un groupement de programmation ;

11° Une carte géographique faisant apparaître les établissements de spectacles cinématographiques implantés dans la zone d'influence cinématographique ;

12° Une étude destinée à permettre d'apprécier les effets prévisibles du projet au regard des critères prévus par l'article L. 212-9 et justifiant du respect des principes posés par l'article L. 212-6. Cette étude comporte :

a) Les éléments permettant d'apprécier l'effet potentiel du projet sur la diversité cinématographique offerte aux spectateurs en indiquant :

— le projet de programmation envisagé pour l'établissement de spectacles cinématographiques en évaluant son apport à la diversité de l'offre cinématographique dans la zone d'influence cinématographique au regard de la fréquentation cinématographique globale escomptée ; ce projet comporte une estimation du pourcentage de séances consacrées respectivement aux œuvres cinématographiques d'art et d'essai en général, aux œuvres cinématographiques d'art et d'essai faisant l'objet d'un plan de sortie en salles de spectacles cinématographiques sur plus de 150 copies, aux œuvres cinématographiques d'art et d'essai dites jeune public, aux œuvres cinématographiques d'art et d'essai dites de patrimoine et aux œuvres cinématographiques diffusées en version originale ;

— le type de programmation observé dans les établissements de spectacles cinématographiques implantés dans la zone d'influence cinématographique, au regard de la fréquentation cinématographique globale constatée dans cette zone ;

— le cas échéant, les difficultés rencontrées par le demandeur pour l'accès aux œuvres cinématographiques ;

b) Les éléments permettant d'apprécier l'effet potentiel du projet sur l'aménagement culturel du territoire, la protection de l'environnement et la qualité de l'urbanisme en indiquant :

— l'intérêt du projet par rapport à la répartition géographique des établissements de spectacles cinématographiques implantés dans la zone d'influence cinématographique et à la répartition de la population concernée ;

— l'animation culturelle cinématographique constatée dans la zone d'influence cinématographique et celle envisagée dans le cadre du projet ;

— l'effet potentiel du projet sur l'équilibre entre les différentes formes d'offre de spectacles cinématographiques en salles dans la zone d'influence cinématographique ;

— l'accessibilité de l'établissement, les différents modes de transports publics présents ou futurs, les accès pédestres et cyclistes, la desserte routière et les flux de circulation dans la zone d'influence cinématographique, les différents parcs de stationnement présents ou futurs à proximité de l'établissement de spectacles cinématographiques ainsi que le nombre de places existantes ou envisagées dans ces parcs ;

— les caractéristiques architecturales du projet au regard de son environnement ;

— la pertinence de la localisation du projet au regard du schéma de cohérence territoriale et du plan local d'urbanisme.

**Art. A212-7-3-2**

Le demandeur peut apporter tout élément complémentaire pour justifier de sa demande.

**Art. R212-7-4**

La demande d'autorisation est soit adressée au préfet sous pli recommandé avec demande d'avis de réception, soit déposée contre décharge au secrétariat de la commission départementale d'aménagement cinématographique, soit adressée par voie électronique. Dans ce dernier cas, l'accusé de réception électronique est adressé sans délai.

**Art. R212-7-5**

Dès réception de la demande, si le dossier est complet, le préfet fait connaître au demandeur son numéro d'enregistrement et la date avant laquelle la décision doit lui être notifiée. Le délai d'instruction court, sous réserve des dispositions de l'article R. 212-7-6, à compter du jour de la décharge ou de l'avis de réception ou de l'accusé de réception électronique prévus à l'article R. 212-7-4.

La lettre du préfet avise en outre le demandeur que, si aucune décision ne lui a été adressée avant la date mentionnée à l'alinéa précédent, l'autorisation est réputée accordée.

**Art. R212-7-6**

Si le dossier est incomplet, le préfet, dans les quinze jours de la réception de la demande, invite l'intéressé, par lettre recommandée avec demande d'avis de réception, à fournir les pièces complémentaires.

Lorsque toutes ces pièces ont été produites, il est fait application de l'article R. 212-7-5 et le délai d'instruction court à compter de la réception de la dernière pièce complétant le dossier.

**Art. R212-7-7**

Dans le cas où le demandeur n'a pas reçu, dans les quinze jours suivant la réception de sa demande par le secrétariat de la commission départementale d'aménagement cinématographique, la lettre prévue à l'article R. 212-7-5 ou à l'article R. 212-7-6, le délai d'instruction court à compter du jour de la décharge ou de l'avis de réception prévu à l'article R. 212-7-4.

#########   Sous-paragraphe 2 : Procédure d'autorisation

**Art. R212-7-8**

Le secrétariat de la commission départementale d'aménagement cinématographique s'assure du caractère complet des demandes d'autorisation d'aménagement cinématographique.

La direction régionale des affaires culturelles du ministère de la culture les instruit.

**Art. R212-7-9**

Dans le délai d'un mois à compter de la date d'enregistrement d'une demande d'autorisation, les membres de la commission départementale d'aménagement cinématographique reçoivent, par voie électronique, communication de cette demande accompagnée :

1° De l'arrêté préfectoral fixant la composition de la commission ;

2° De la lettre d'enregistrement de la demande prévue à l'article R. 212-7-5 ;

3° Du formulaire prévu à l'article R. 212-6-7.

Toutefois, sur leur demande, les membres de la commission peuvent recevoir l'ensemble de ces documents par lettre recommandée avec demande d'avis de réception.

**Art. R212-7-10**

Cinq jours au moins avant la réunion, les membres de la commission départementale d'aménagement cinématographique reçoivent, par lettre recommandée avec demande d'avis de réception, communication de l'ordre du jour, accompagné des rapports d'instruction élaborés dans le cadre de l'instruction prévue à l'article R. 212-7-8.

La communication de ces documents aux élus locaux appelés à siéger à la commission départementale d'aménagement cinématographique vaut transmission à leurs représentants.

**Art. R212-7-11**

Lorsqu'une nouvelle demande est présentée, en application de l'article L. 212-10-2, à la suite de modifications substantielles du projet ou d'un changement d'enseigne, les renseignements fournis à l'appui de cette demande décrivent les modifications envisagées et leurs conséquences sur les éléments d'information contenus dans la demande initiale.

**Art. R212-7-12**

Le directeur régional des affaires culturelles, qui peut se faire représenter, rapporte les dossiers.

**Art. R212-7-13**

La commission départementale d'aménagement cinématographique entend le demandeur à sa requête.

Elle peut entendre toute personne dont l'avis présente un intérêt pour la commission.

Toute autre personne souhaitant être entendue par la commission peut en faire la demande. Cette demande, formulée par écrit et notifiée au secrétariat de la commission au moins cinq jours avant la réunion de celle-ci, doit comporter les éléments justifiant, d'une part, de l'intérêt de la personne concernée à être entendue et, d'autre part, des motifs qui justifient son audition.

**Art. R212-7-14**

La commission départementale d'aménagement cinématographique ne peut délibérer que si au moins cinq de ses membres sont présents. Si ce quorum n'est pas atteint, il est procédé, sur le même ordre du jour, à une nouvelle convocation de la commission. Celle-ci ne peut valablement délibérer, à l'expiration d'un délai de trois jours après cette convocation, que si au moins quatre de ses membres sont présents.

Lorsqu'elle statue sur un projet dont la zone d'influence cinématographique dépasse les limites du département, la commission ne peut délibérer que si au moins la majorité de ses membres sont présents. Si ce quorum n'est pas atteint, il est procédé, sur le même ordre du jour, à une nouvelle convocation de la commission. Celle-ci ne peut valablement délibérer, à l'expiration d'un délai de cinq jours après cette convocation, qu'en présence, au moins, de quatre membres du département d'implantation et d'un tiers des membres de la commission.

**Art. R212-7-15**

Les membres de la commission départementale d'aménagement cinématographique gardent le secret tant sur les délibérations que sur les documents dont ils ont eu connaissance à l'occasion de leurs fonctions.

**Art. R212-7-16**

Un exemplaire du procès-verbal de la réunion de la commission départementale d'aménagement cinématographique est adressé par courrier simple dans le délai d'un mois à chaque membre de la commission ainsi qu'à la direction régionale des affaires culturelles et au médiateur du cinéma.

**Art. R212-7-17**

La commission départementale d'aménagement cinématographique se prononce par un vote à bulletins nominatifs. Sa décision motivée, signée par le président, indique le sens du vote émis par chacun des membres.

La décision décrit le projet autorisé et mentionne le nombre de salles et de places autorisées.

**Art. R212-7-18**

La décision de la commission départementale d'aménagement cinématographique est :

1° Notifiée au demandeur dans le délai de dix jours à compter de la date de la réunion de la commission soit par la voie administrative contre décharge, soit par lettre recommandée avec demande d'avis de réception, soit par courrier électronique dans les conditions prévues au quatrième alinéa du présent article.

Lorsque les courriers sont adressés au demandeur par lettre recommandée avec demande d'avis de réception, l'intéressé est réputé en avoir reçu notification à la date de présentation du courrier.

Lorsque la demande précise que le demandeur accepte de recevoir à une adresse électronique les réponses de l'autorité compétente, les notifications peuvent lui être adressées par courrier électronique. Dans ce cas, le demandeur est réputé avoir reçu ces notifications à la date à laquelle il les consulte à l'aide de la procédure électronique. Un accusé de réception électronique est adressé à l'autorité compétente au moment de la consultation du document. A défaut de consultation à l'issue d'un délai de trois jours après leur envoi, le demandeur est réputé avoir reçu ces notifications ;

2° Affichée, à l'initiative du préfet, pendant un mois à la porte de la mairie de la commune d'implantation. En cas d'autorisation tacite, une attestation du préfet est affichée dans les mêmes conditions.

L'exécution de la formalité prévue au 2° fait l'objet d'une mention au recueil des actes administratifs de la préfecture.

La décision de la commission, ou le cas échéant l'attestation mentionnée au 2°, est notifiée par le préfet au médiateur du cinéma dans le délai de dix jours.

**Art. R212-7-19**

Lorsque la décision accorde l'autorisation demandée, le préfet fait publier, aux frais du bénéficiaire, un extrait de cette décision dans deux journaux régionaux ou locaux diffusés dans le département.

Il en est de même de l'attestation préfectorale en cas d'autorisation tacite.

#########   Sous-paragraphe 3 : Dispositions diverses

**Art. R212-7-20**

Lorsque la réalisation d'un projet autorisé ne nécessite pas de permis de construire, l'autorisation est périmée pour les salles et pour les places de spectateurs qui n'ont pas été mises en exploitation dans un délai de trois ans à compter de la notification prévue à l'article R. 212-7-18 ou de la date à laquelle l'autorisation est réputée accordée en vertu de l'article L. 212-10-1 .

Lorsque la réalisation d'un projet autorisé est subordonnée à l'obtention d'un permis de construire, l'autorisation est périmée si le dossier de demande de permis de construire considéré comme complet au regard des articles R. 423-19 à R. 423-22 du code de l'urbanisme n'est pas déposé dans un délai de deux ans à compter de la date fixée au premier alinéa.

Si la faculté de recours prévue à l'article L. 212-10-3 a été exercée, ces délais courent à compter de la date de la notification de la décision de la Commission nationale d'aménagement cinématographique.

Lorsque la demande de permis de construire a été déposée dans le délai et les conditions prévus au deuxième alinéa, l'autorisation est périmée pour les salles et pour les places de spectateurs qui n'ont pas été mises en exploitation dans un délai de trois ans à compter de la date à laquelle ce permis de construire est devenu définitif. Toutefois, ce délai est porté à cinq ans dans le cas où le projet a vocation à s'intégrer dans un ensemble commercial de plus de 6 000 mètres carrés, situé sur le même terrain.

En cas de délivrance d'un permis modificatif, les délais de trois et cinq ans prévus au présent article courent à compter de la date à laquelle le permis initial est devenu définitif.

En cas de recours devant la juridiction administrative, les délais prévus au présent article sont suspendus jusqu'au prononcé d'une décision juridictionnelle irrévocable.

######## Paragraphe 3 : Recours contre la décision de la commission départementale d'aménagement cinématographique

#########   Sous-paragraphe 1 : Exercice du recours

**Art. R212-7-21**

Lorsqu'il est exercé par le préfet ou par le médiateur du cinéma, le recours devant la Commission nationale d'aménagement cinématographique prévu à l'article L. 212-10-3 est fait en la forme administrative ordinaire.

**Art. R212-7-22**

Lorsqu'il est introduit par des personnes autres que le préfet ou le médiateur du cinéma, le recours est adressé, par lettre recommandée avec demande d'avis de réception, au président de la Commission nationale d'aménagement cinématographique.

Sous peine d'irrecevabilité, le recours est motivé et fait état de l'intérêt à agir de chaque requérant.

Lorsqu'il est exercé par plusieurs personnes, celles-ci font élection de domicile en un seul lieu ; à défaut, les notifications, convocations ou autres actes sont valablement adressés au domicile du premier signataire.

**Art. R212-7-23**

Pour chaque recours exercé, le président de la Commission nationale d'aménagement cinématographique informe le préfet du dépôt du recours.

**Art. R212-7-24**

Le délai de recours d'un mois prévu à l'article L. 212-10-3 du code du cinéma et de l'image animée court :

1° Pour le demandeur, à compter de la date de notification de la décision de la commission départementale d'aménagement cinématographique ;

2° Pour le préfet et les membres de la commission départementale d'aménagement cinématographique, à compter de la date de la réunion de la commission ou de la date à laquelle l'autorisation est réputée accordée ;

3° Pour le médiateur du cinéma, à compter de la date de notification de la décision de la commission départementale d'aménagement cinématographique ou de la date de notification de l'attestation du préfet lorsque l'autorisation est réputée accordée ;

4° Pour toute autre personne ayant intérêt à agir :

a) Si le recours est exercé contre une décision de refus, à compter du premier jour de la période d'affichage en mairie ;

b) Si le recours est exercé contre une décision d'autorisation, à compter de la plus tardive des mesures de publicité prévues aux articles R. 212-7-18 et R. 212-7-19.

#########   Sous-paragraphe 2 : Examen du recours

**Art. R212-7-25**

Le secrétariat de la Commission nationale d'aménagement cinématographique instruit les recours, sous l'autorité du président de la commission.

**Art. R212-7-26**

La Commission nationale d'aménagement cinématographique se réunit sur convocation de son président.

Les membres de la commission reçoivent l'ordre du jour, accompagné des procès-verbaux des réunions des commissions départementales d'aménagement cinématographique, des décisions de ces commissions, des recours et des rapports des services instructeurs.

La commission ne peut valablement délibérer qu'en présence de cinq membres au moins.

**Art. R212-7-27**

Le secrétaire de la commission ou, en cas d'absence ou d'empêchement de celui-ci, le secrétaire suppléant rapporte les dossiers.

**Art. R212-7-28**

La Commission nationale d'aménagement cinématographique entend, à leur requête, le maire de la commune d'implantation, l'auteur de la demande d'autorisation ainsi que l'auteur ou l'un des auteurs du recours.

La commission peut entendre toute personne qu'elle juge utile de consulter.

Toute autre personne souhaitant être entendue par la commission peut en faire la demande. Cette demande, formulée par écrit et notifiée au secrétariat de la commission au moins cinq jours avant la réunion de celle-ci, doit comporter les éléments justifiant, d'une part, de l'intérêt de la personne concernée à être entendue et, d'autre part, des motifs qui justifient son audition.

**Art. R212-7-29**

Le commissaire du Gouvernement recueille l'avis du ministre chargé de la culture, qu'il présente à la Commission nationale d'aménagement cinématographique. Il donne son avis sur les demandes examinées par la commission au regard des auditions effectuées.

**Art. R212-7-30**

Les membres de la Commission nationale d'aménagement cinématographique gardent le secret tant sur les délibérations que sur les documents dont ils ont eu connaissance à l'occasion de leurs fonctions.

**Art. R212-7-31**

La décision de la Commission nationale d'aménagement cinématographique, signée du président, est notifiée, dans un délai de deux mois, au ministre chargé de la culture, aux requérants et à l'auteur de la demande d'autorisation s'il n'est pas requérant.

Le délai de quatre mois prévu à l'article L. 212-10-3 court à compter de la date de réception du recours.

La décision de la commission est notifiée au préfet pour être affichée et publiée dans les conditions prévues aux articles R. 212-7-18 et R. 212-7-19.

La décision de la commission est portée à la connaissance du public par voie électronique.

####### Sous-section 3 : Dispositions diverses

**Art. R212-8**

Les règles relatives au délai d'instruction de la demande de permis de construire, aux formalités à respecter dans les lettres de notification de la prolongation du délai d'instruction ou du refus d'autorisation de création, d'extension ou de réouverture au public d'établissements de spectacles cinématographiques, à la naissance de décisions tacites, au dossier de demande de permis de construire et à l'absence d'agrément préalable en Ile-de-France sont fixées aux articles R. * 423-36, R. * 423-44, R. * 423-44-1, R. * 423-45, R. * 424-2, R. * 431-28, R. * 510-1 et R. * 510-6 du code de l'urbanisme.

###### Section 3 : Homologation des établissements de spectacles cinématographiques

**Art. R212-10**

Les spécifications techniques des salles et des équipements techniques de projection, au respect desquelles est subordonnée l'homologation d'un établissement de spectacles cinématographiques en vertu des articles L. 212-14 et L. 212-17, sont fixées par décision du président du Centre national du cinéma et de l'image animée prise en application du 2° de l'article L. 111-3.

**Art. R212-11**

L'homologation d'une salle et de ses équipements techniques de projection est accordée par le président du Centre national du cinéma et de l'image animée au titre d'une salle et de ses équipements techniques de projection ou, en cas d'activité itinérante, au titre des seuls équipements techniques de projection, au vu d'un dossier qui est joint à la demande d'autorisation d'exploiter et qui comprend tous éléments propres à établir leur conformité aux spécifications techniques mentionnées à l'article R. 212-10.

Le dossier comporte, pour l'homologation d'une salle, les dimensions, le nombre de places de spectateurs et un plan de la salle, et, dans tous les cas, la description des équipements techniques de projection et une attestation de conformité aux spécifications techniques établie par un expert choisi par le demandeur.

**Art. R212-12**

Une homologation dérogeant à certaines des spécifications techniques exigées au titre de l'article L. 212-14 peut être accordée par le président du Centre national du cinéma et de l'image animée, en vertu des dispositions de l'article L. 212-17, à l'exploitant d'un établissement de spectacles cinématographiques qui en fait la demande :

1° En cas d'impossibilité technique de respecter certaines de ces spécifications en raison des spécificités architecturales ou des contraintes liées à la technologie de projection ;

2° Lorsqu'il existe une disproportion manifeste entre, d'une part, les aménagements requis par la mise en œuvre des spécifications techniques, et d'autre part, les conséquences de la mise en place de ces aménagements sur l'équilibre financier et le fonctionnement normal de l'établissement, notamment lorsque le coût ou la nature des travaux sont tels qu'ils auraient pour effet de compromettre la pérennité et la rentabilité économique de l'activité de l'établissement ;

3° En cas de contraintes liées à la conservation du patrimoine architectural dès lors que les travaux doivent être exécutés à l'extérieur et, le cas échéant, à l'intérieur d'un établissement classé au titre des monuments historiques en application de l'article L. 621-1 du code du patrimoine, inscrit en application de l'article L. 621-25 du même code ou sur un bâtiment protégé au titre des abords en application de l'article L. 621-30 du code du patrimoine, situé dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du même code ou sur un bâtiment identifié en application de l'article L. 151-19 du code de l'urbanisme ;

4° Lorsque l'établissement concerné présente un caractère temporaire, notamment lorsqu'il s'insère dans une opération d'aménagement transitoire d'un site à la condition que le projet de programmation soit complémentaire de l'offre de spectacles cinématographiques proposée par les salles existantes dans la zone d'influence cinématographique concernée.

Lorsque l'homologation est délivrée en application du 4°, elle est valable pour une durée maximale de dix-huit mois. Elle est renouvelable une fois.

**Art. R212-12-1**

La demande d'homologation mentionnée à l'article R. 212-12 indique les spécifications techniques auxquelles le demandeur ne peut se conformer, les salles concernées et les équipements de l'établissement auxquels ces spécifications s'appliquent. Elle est accompagnée de tous renseignements et documents permettant de justifier la dérogation demandée, notamment le projet de programmation dans le cas mentionné au 4° de l'article R. 212-12.

**Art. R212-12-2**

L'homologation accordée par le président du Centre national du cinéma et de l'image animée en application de l'article R. 212-12 précise :

1° Les spécifications techniques auxquelles il est dérogé ;

2° Les salles et les équipements de l'établissement concernés ;

3° Lorsqu'elle est accordée sur le fondement du 4° de l'article R. 212-12, sa durée de validité.

**Art. R212-12-3**

Pour la délivrance de l'homologation mentionnée à l'article R. 212-12, le président du Centre national du cinéma et de l'image animée peut consulter, selon la dérogation demandée, des experts en matière d'exploitation cinématographique, d'architecture, de techniques de projection cinématographique, de gestion, comptabilité et financement des entreprises, de conservation du patrimoine ainsi que des personnes exerçant des fonctions dans le domaine culturel au sein des collectivités territoriales.

**Art. R212-12-4**

Le silence gardé pendant plus de quatre mois par le président du Centre national du cinéma et de l'image animée sur une demande d'homologation mentionnée à l'article R. 212-12 vaut décision d'acceptation.

**Art. R212-13**

Le président du Centre national du cinéma et de l'image animée peut retirer l'homologation lorsqu'il s'avère que les caractéristiques d'une salle ou des équipements techniques de projection ne sont pas conformes à la description figurant dans le dossier de la demande au vu duquel l'homologation a été accordée, que l'homologation a été accordée sur la base d'informations fausses contenues dans ce dossier ou lorsque les conditions auxquelles l'homologation était subordonnée ne sont plus réunies, notamment dans le cas mentionné au 4° de l'article R. 212-12, lorsque l'offre cinématographique proposée ne correspond pas au projet de programmation.

Le titulaire est mis à même de faire valoir ses observations dans un délai de trente jours.

###### Section 4 : Déplacement de séances de spectacles cinématographiques

**Art. D212-14**

L'exploitant d'un établissement de spectacles cinématographiques qui souhaite organiser des séances de spectacles cinématographiques se rattachant à la programmation d'une salle de cet établissement en dehors de celui-ci en fait la déclaration au président du Centre national du cinéma et de l'image animée deux semaines au moins avant la date du déplacement envisagé.

Le Centre national du cinéma et de l'image animée délivre un récépissé à réception de la déclaration mentionnée au premier alinéa.

**Art. D212-15**

Lorsque le déplacement concerne un nombre déterminé de séances, la déclaration prévue à l'article D. 212-14 indique :

1° Le numéro de l'autorisation d'exercice délivrée à l'exploitant correspondant à la salle de l'établissement de spectacles cinématographiques dont la programmation est concernée par le déplacement ;

2° Les coordonnées du lieu prévu pour l'organisation des séances ainsi que l'indication du nombre de places de spectateurs que contient ce lieu ;

3° Le nombre des séances et, pour chacune d'entre elles, la date, l'horaire et le programme.

**Art. D212-16**

Lorsque le déplacement concerne un nombre indéterminé de séances, la déclaration prévue à l'article D. 212-14 indique :

1° Le numéro de l'autorisation d'exercice délivrée à l'exploitant correspondant à la salle de l'établissement de spectacles cinématographiques dont la programmation est concernée par le déplacement ;

2° Les coordonnées du lieu prévu pour l'organisation des séances ainsi que l'indication du nombre de places de spectateurs que contient ce lieu ;

3° La date à laquelle le déplacement débute et la date à laquelle il est susceptible de s'achever.

###### Section 5 : Groupements, ententes et engagements de programmation cinématographique

####### Sous-section 1 : Agrément des groupements et ententes de programmation

**Art. R212-17**

Tout groupement d'exploitants d'établissements de spectacles cinématographiques est constitué en personne morale.

Les ententes de programmation résultent de conventions conclues entre exploitants d'établissements de spectacles cinématographiques.

######## Paragraphe 1 : Conditions de l'agrément

**Art. R212-18**

Les statuts des groupements ou les conventions constitutives des ententes garantissent la fourniture de prestations effectives aux membres du groupement ou de l'entente et définissent les conditions dans lesquelles ceux-ci engagent leur responsabilité pécuniaire.

**Art. R212-19**

La convention constitutive d'une entente de programmation :

1° Désigne un membre qui joue le rôle d'entreprise pilote ;

2° Prévoit que l'entreprise pilote se trouve déléguée dans la mission de contracter avec les distributeurs d'œuvres cinématographiques pour l'ensemble des membres de l'entente et que cette délégation est assortie d'une responsabilité pécuniaire concernant la bonne exécution des contrats ou, à défaut, d'une responsabilité solidaire de chacun des membres de l'entente à l'égard des engagements contractés envers les distributeurs d'œuvres cinématographiques ;

3° Prévoit la réunion, au moins une fois par an, d'une assemblée générale au cours de laquelle est examiné un rapport moral, administratif et financier sur l'exercice écoulé.

**Art. R212-20**

Un groupement ou une entente de programmation ne peut être agréé que si les conditions suivantes sont remplies :

1° Tous les membres sont titulaires de l'autorisation d'exercice de la profession d'exploitant ;

2° Le groupement ou l'entente ne comporte pas plus d'un membre ayant réalisé, dans l'ensemble de ses établissements, au cours de l'année précédente, plus de 0,5 % des entrées sur le territoire métropolitain ;

3° Le groupement ou l'entente ne comporte pas un membre ayant réalisé, dans l'ensemble de ses établissements, au cours de l'année précédente, plus de 0,5 % des entrées du territoire métropolitain, qui serait déjà membre d'un autre groupement ou entente ;

4° Aucun accord de programmation ne lie le groupement ou l'entente à un autre groupement ou entente ;

5° Tous les membres sont liés au groupement ou à l'entente par le contrat de programmation ;

6° Les engagements de programmation souscrits par le groupement ou l'entente sont homologués ou déterminés dans les conditions prévues à la sous-section 2.

**Art. R212-21**

Le contrat de programmation, conclu entre un groupement et les exploitants d'établissements de spectacles cinématographiques qui en sont membres ou entre les membres d'une entente, prévoit :

1° Une durée d'exécution qui ne peut être supérieure à trois ans ainsi que les conditions de sa reconduction ;

2° Un délai de dénonciation et un délai de préavis en cas de non-reconduction ;

3° Les conditions de détermination de la redevance de programmation ;

4° Des stipulations propres à assurer la défense des intérêts des exploitants qui, après avoir été membres d'un groupement ou d'une entente, cessent d'en faire partie.

######## Paragraphe 2 : Délivrance de l'agrément

**Art. R212-22**

La demande d'agrément d'un groupement ou d'une entente de programmation est adressée au président du Centre national du cinéma et de l'image animée.

Cette demande est accompagnée :

1° Des statuts du groupement ou de la convention constitutive de l'entente ;

2° Des contrats de programmation conclus entre le groupement et les exploitants d'établissements de spectacles cinématographiques qui en sont membres ou entre les membres de l'entente ;

3° Des engagements de programmation que le groupement ou l'entente soumet à homologation.

**Art. R212-23**

L'agrément est délivré, en ce qui concerne le groupement de programmation, à la personne morale que constitue le groupement et, en ce qui concerne l'entente de programmation, à l'entreprise pilote de l'entente.

**Art. R212-24**

Le silence gardé pendant six mois par le président du Centre national du cinéma et de l'image animée sur une demande d'agrément vaut décision d'acceptation.

**Art. R212-25**

L'agrément est délivré par le président du Centre national du cinéma et de l'image animée pour la durée de l'homologation des engagements de programmation.

**Art. R212-26**

Toute modification intervenue dans la composition, les statuts ou la convention constitutive d'un groupement ou d'une entente de programmation est déclarée dans un délai qui ne peut excéder quinze jours par le titulaire de l'agrément au président du Centre national du cinéma et de l'image animée, qui délivre un agrément modificatif dans les conditions prévues à la présente sous-section.

**Art. R212-27**

Le renouvellement de l'agrément d'un groupement ou d'une entente de programmation est demandé six mois au moins avant son expiration.

**Art. R212-28**

Le président du Centre national du cinéma et de l'image animée établit annuellement la liste des groupements et ententes de programmation agréés ainsi que des établissements de spectacles cinématographiques qui en sont membres.

Tout intéressé peut obtenir, sur sa demande, communication des statuts ou conventions constitutives des groupements et ententes de programmation agréés.

**Art. R212-29**

Le président du Centre national du cinéma et de l'image animée peut prononcer le retrait de l'agrément en cas de méconnaissance par le titulaire de l'agrément de l'une des conditions auxquelles sa délivrance est subordonnée.

####### Sous-section 2 : Engagements de programmation

######## Paragraphe 1 : Engagements de programmation soumis à homologation

**Art. R212-30**

Sont soumis à homologation par le président du Centre national du cinéma et de l'image animée :

1° Les engagements de programmation souscrits en vue de leur agrément par les groupements et ententes de programmation ;

2° Les engagements de programmation que sont tenus de souscrire les exploitants d'établissements de spectacles cinématographiques mentionnés au II de l'article L. 212-24 :

a) Pour tout établissement comportant au moins six salles ;

b) Pour leurs autres établissements qui recueillent ensemble, annuellement, dans leur zone d'attraction, au moins 25 % des entrées, dès lors qu'ils ont réalisé au cours de l'année précédente au moins 0,5 % des entrées sur le territoire métropolitain. Le seuil est ramené de 25 % à 8 % pour les établissements situés dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, qui sont regardés comme une zone d'attraction unique. Sont soumis à la même obligation les exploitants qui ont des liens de nature à établir entre eux une communauté d'intérêts économiques, et qui remplissent ensemble ces conditions, notamment les exploitants qui ont un associé, un actionnaire majoritaire ou un dirigeant commun.

Le président du Centre national du cinéma et de l'image animée établit annuellement la liste des exploitants tenus de souscrire des engagements de programmation. Chaque exploitant reçoit notification de la décision d'inscription qui le concerne.

**Art. R212-31**

Pour être homologués, les engagements de programmation contribuent à :

1° Favoriser l'exposition et la promotion des œuvres cinématographiques européennes et des cinématographies peu diffusées, notamment en leur réservant une part significative dans les établissements de spectacles cinématographiques ;

2° Garantir le pluralisme dans le secteur de la distribution cinématographique, notamment en favorisant le maintien d'un tissu diversifié d'entreprises de distribution et la diffusion d'œuvres cinématographiques d'art et d'essai ;

3° Garantir la diversité des œuvres cinématographiques proposées au spectateur et le pluralisme dans le secteur de l'exploitation cinématographique, notamment par la limitation de la diffusion simultanée d'une œuvre cinématographique au sein d'un même établissement de spectacles cinématographiques, de façon adaptée lorsque la projection est numérique ;

4° Favoriser, de façon significative, la promotion gratuite de toutes les œuvres cinématographiques programmées, notamment par la diffusion de leurs bandes-annonces, au sein des espaces promotionnels des établissements de spectacles cinématographiques.

**Art. R212-32**

Pour l'homologation des engagements de programmation, le président du Centre national du cinéma et de l'image animée tient compte de la position du souscripteur dans la ou les zones d'attraction dans lesquelles il exerce son activité, en particulier lorsque le souscripteur est doté d'une position dominante au sens de l'article L. 420-2 du code de commerce.

**Art. R212-33**

Les propositions d'engagements de programmation au titre du 1° de l'article R. 212-30 sont jointes à la demande d'agrément.

Les propositions d'engagements de programmation au titre du 2° de l'article R. 212-30 sont adressées par chaque exploitant d'établissement de spectacles cinématographiques inscrit sur la liste prévue au dernier alinéa du même article dans les deux mois suivant la notification prévue à l'article R. 212-30.

**Art. R212-34**

Le président du Centre national du cinéma et de l'image animée consulte le médiateur du cinéma sur les propositions d'engagements de programmation. Les observations du médiateur du cinéma sont communiquées au souscripteur par le président du Centre national du cinéma et de l'image animée.

**Art. R212-35**

Le silence gardé par le président du Centre national du cinéma et de l'image animée pendant six mois à compter de la réception de la demande d'agrément contenant les engagements de programmation mentionnés au 3° de l'article R. 212-22 ou des propositions d'engagements de programmation prévues au second alinéa de l'article R. 212-33 vaut décision d'acceptation.

**Art. R212-36**

Lorsque l'exploitant d'un établissement de spectacles cinématographiques entrant dans le champ du 2° de l'article R. 212-30 n'a pas adressé ses propositions dans les deux mois suivant la notification ou lorsque ces propositions ne sont pas conformes aux objectifs énumérés à l'article R. 212-31, le président du Centre national du cinéma et de l'image animée le met en demeure de présenter des propositions d'engagements de programmation dans le délai d'un mois.

Lorsque les propositions d'engagements de programmation jointes à la demande d'agrément d'un groupement ou d'une entente de programmation ne sont pas conformes aux objectifs énumérés à l'article R. 212-31, le président du Centre national du cinéma et de l'image animée le met en demeure de présenter des propositions d'engagements de programmation conformes dans le délai d'un mois.

Si, à l'expiration du délai prévu aux alinéas précédents, l'exploitant, le groupement ou l'entente de programmation n'a pas présenté de propositions ou si les propositions présentées ne sont pas conformes aux objectifs énumérés à l'article R. 212-31, le président du Centre national du cinéma et de l'image animée détermine ses engagements de programmation, après consultation du médiateur du cinéma, conformément à ces objectifs.

**Art. R212-37**

L'homologation est délivrée par le président du Centre national du cinéma et de l'image animée pour une durée qui ne peut être inférieure à un an et qui ne peut excéder trois ans.

**Art. R212-39**

Pour l'examen de la mise en œuvre des engagements de programmation mentionnés aux 1° et 2° de l'article L. 212-23, le président du Centre national du cinéma et de l'image animée saisit chaque année le médiateur du cinéma.

Le médiateur du cinéma peut entendre toute personne qu'il juge opportun de consulter. Il peut également obtenir du président du Centre national du cinéma et de l'image animée et des opérateurs communication de tout document utile à l'examen de la mise en œuvre des engagements de programmation.

Les principales observations et recommandations formulées par le médiateur du cinéma sont présentées dans son rapport annuel d'activité.

######## Paragraphe 2 : Projets de programmation valant engagements de programmation

**Art. R212-40**

Vaut engagement de programmation de l'exploitant d'un établissement de spectacles cinématographiques qui n'y est pas tenu en vertu des dispositions de la section 1, pour ceux de ses éléments qui satisfont aux objectifs énumérés à l'article R. 212-31 :

1° Tout projet de programmation mentionné au 3° de l'article L. 212-23, dès sa notification au président du Centre national du cinéma et de l'image animée en application du III de l'article L. 212-24. La notification du projet de programmation est effectuée dans un délai de deux mois à compter du jour où la décision d'autorisation ne peut plus faire l'objet d'aucun recours ;

2° Tout projet de programmation mentionné au 4° de l'article L. 212-23 qui est notifié au président du Centre national du cinéma et de l'image animée en vue de l'attribution d'une aide sélective à la création et à la modernisation d'un établissement de spectacles cinématographiques. Cet engagement de programmation est annexé à la convention d'aide conclue avec le Centre national du cinéma et de l'image animée.

Une copie des projets de programmation est transmise par le président du Centre national du cinéma et de l'image animée au médiateur du cinéma.

**Art. R212-41**

Le président du Centre national du cinéma et de l'image animée établit annuellement la liste des exploitants d'établissements de spectacles cinématographiques qui ont notifié un projet de programmation.

**Art. R212-42**

Les engagements de programmation mentionnés au 1° de l'article R. 212-40 donnent lieu à un examen annuel par le président du Centre national du cinéma et de l'image animée, sur la base d'un rapport annuel d'exécution établi par l'exploitant.

Le président du Centre national du cinéma et de l'image animée consulte le médiateur du cinéma, sur le respect de l'engagement de programmation.

Le médiateur du cinéma peut émettre des recommandations sur la nécessité d'adapter l'engagement de programmation au vu de l'évolution de l'offre cinématographique dans la zone d'attraction concernée.

**Art. R212-43**

Les engagements de programmation mentionnés au 2° de l'article R. 212-40 donnent lieu à un examen par le président du Centre national du cinéma et de l'image animée dans le cadre prévu par la convention d'aide. Pour cet examen, le président du Centre national du cinéma et de l'image animée peut consulter le médiateur du cinéma.

###### Section 6 : Formules d'accès au cinéma

####### Sous-section 1 : Conditions de l'agrément

**Art. R212-44**

L'agrément d'une formule d'accès au cinéma donnant droit à des entrées multiples en nombre non défini à l'avance est accordé par le président du Centre national du cinéma et de l'image animée pour une durée égale à celle des engagements pris par l'exploitant en vertu de l'article L. 212-28.

La durée des engagements ne peut être inférieure à deux ans ni excéder quatre ans.

L'agrément est accordé pour l'ensemble des établissements de spectacles cinématographiques proposés par l'exploitant émetteur de la formule ou seulement pour certains d'entre eux.

**Art. R212-45**

Toute modification substantielle apportée par un exploitant d'établissement de spectacles cinématographiques à une formule agréée est soumise à un agrément modificatif délivré pour la durée de validité restant à courir de l'agrément initial.

**Art. R212-47**

Le prix de référence mentionné à l'article L. 212-28, sur lequel s'engage l'exploitant émetteur de la formule, sert d'assiette à la rémunération des distributeurs avec lesquels il conclut des contrats de concession de droits de représentation cinématographique, ainsi qu'à la rémunération des ayants droit. Ce prix peut faire l'objet d'une indexation.

Le président du Centre national du cinéma et de l'image animée vérifie, notamment au moyen des données économiques mentionnées à l'article R. 212-55, que ce prix a été déterminé conformément aux critères mentionnés à l'article L. 212-28.

**Art. R212-48**

Le prix de référence mentionné à l'article L. 212-30 peut varier, pour chaque exploitant associé. Il est déterminé en tenant compte de la gamme des tarifs réduits pratiqués par chacun de ces exploitants. Ce prix de référence peut faire l'objet d'une indexation.

**Art. R212-49**

L'exploitant émetteur de la formule informe, le cas échéant, le président du Centre national du cinéma et de l'image animée de la mise en œuvre de l'indexation mentionnée aux articles R. 212-47 et R. 212-48.

**Art. R212-50**

L'appréciation des seuils d'entrées ou de recettes dans une zone d'attraction donnée et des seuils d'entrées et de recettes au niveau national, mentionnés à l'article L. 212-30, s'effectue en regroupant les établissements de spectacles cinématographiques qui constituent entre eux une communauté d'intérêts économiques. Sont notamment regardés comme tels les établissements exploités par des sociétés contrôlées directement ou indirectement par des associés ou actionnaires communs.

Hormis la zone d'attraction unique constituée par les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, on entend par zone d'attraction la zone d'influence cinématographique définie à l'article R. 212-7-1.

####### Sous-section 2 : Demande d'agrément

**Art. R212-51**

Toute demande d'agrément est adressée par l'exploitant émetteur de la formule au président du Centre national du cinéma et de l'image animée, sous pli recommandé avec demande d'avis de réception.

**Art. R212-52**

Le silence gardé pendant plus de trois mois par le président du Centre national du cinéma et de l'image animée sur une demande d'agrément vaut décision d'acceptation.

**Art. R212-53**

Lorsqu'un exploitant d'établissement de spectacles cinématographiques a déjà mis en place une formule d'accès au cinéma agréée, il adresse au président du Centre national du cinéma et de l'image animée toute nouvelle demande d'agrément au plus tard trois mois avant l'échéance de l'agrément de cette formule.

**Art. R212-54**

La demande d'agrément est accompagnée des éléments suivants :

1° Les conditions générales d'abonnement de la formule proposée au spectateur ;

2° La liste des établissements de spectacles cinématographiques dans lesquels la formule sera acceptée ;

3° Les engagements pris en vertu del'article L. 212-28 et, le cas échéant, les critères et conditions de mise en œuvre de l'indexation mentionnée àl'article R. 212-47;

4° Les données économiques mentionnées à l'article L. 212-28, permettant au président du Centre national du cinéma et de l'image animée de s'assurer que le prix de référence est fixé selon les critères prévus au même article ;

5° Le contrat type d'association fixant les droits et obligations de l'exploitant émetteur de la formule et des exploitants associés ;

6° Une copie des contrats passés avec les exploitants associés à la formule, qu'ils bénéficient ou non de la rémunération garantie prévue àl'article L. 212-30.

Les éléments mentionnés au 5° et au 6° permettent d'apprécier le caractère équitable et non discriminatoire des conditions d'association proposées par l'exploitant émetteur de la formule aux exploitants qui bénéficient de la rémunération garantie prévue à l'article L. 212-30.

**Art. R212-55**

Les données économiques mentionnées au 4° de l'article R. 212-54 portent, pour la durée des engagements, sur l'économie prévisionnelle de la formule, notamment : le prix de l'abonnement, les coûts de gestion et ceux de la garantie offerte au titre de la formule, le nombre d'abonnés et la fréquence moyenne annuelle d'utilisation de la formule.

Lorsque le demandeur a déjà mis en place une formule d'accès au cinéma agréée, en cours au moment de la demande ou durant les douze mois précédents, il fournit, en outre, les données suivantes, relatives à la période écoulée :

1° Le prix de l'abonnement de cette formule ;

2° Le nombre d'abonnés à cette formule, au dernier jour du trimestre précédant la demande ;

3° La fréquence moyenne annuelle d'utilisation de la formule et le pourcentage des entrées délivrées au titre de la formule par rapport au nombre total d'entrées réalisées par l'exploitant émetteur, ainsi que leur évolution depuis la mise en place de cette formule ;

4° Les zones d'attraction définies à l'article R. 212-50 où sont implantés les établissements de spectacles cinématographiques dans lesquels cette formule est acceptée ;

5° Les modalités retenues pour la détermination du prix de référence ;

6° Les coûts de gestion détaillés de cette formule dont la sincérité des montants déclarés est attestée par un commissaire aux comptes ;

7° Les coûts de la garantie offerte au titre de cette formule, ainsi que la part de ces coûts éventuellement mise à la charge des exploitants qui en bénéficient ;

8° Le prix d'entrée reconstitué par place délivrée au titre de cette formule ;

9° Les éléments permettant d'apprécier l'évolution du prix de référence par rapport à l'évolution et au niveau du prix moyen des entrées vendues à l'unité par l'exploitant émetteur et, plus généralement, à l'évolution des prix d'entrée sur l'ensemble du marché de l'exploitation cinématographique.

**Art. R212-56**

Le contrat type d'association mentionné au 5° de l'article R. 212-54 prévoit notamment :

1° Le prix de référence mentionné à l'article L. 212-29 ou les modalités de versement de la rémunération garantie mentionnées à l'article L. 212-30 ;

2° Le taux de participation proportionnelle aux recettes ;

3° Le cas échéant, les critères et conditions de mise en œuvre de l'indexation mentionnée à l'article R. 212-47 ou à l'article R. 212-48 selon que l'exploitant associé bénéficie ou non de la garantie.

**Art. R212-57**

La demande d'agrément modificatif est accompagnée de tout document relatif à la ou aux modifications substantielles envisagées.

Lors de l'instruction de la demande, tout ou partie des données économiques énumérées à l'article R. 212-55 sont, sur sa demande, transmises au président du Centre national du cinéma et de l'image animée. Le délai d'instruction de la demande court à compter de la réception des informations demandées.

####### Sous-section 3 : Retrait de l'agrément

**Art. R212-66**

L'agrément peut être retiré, en cas de violation des conditions exigées pour sa délivrance, à l'issue d'une procédure contradictoire.

###### Section 7 : Contrôle des recettes d'exploitation cinématographique

**Art. D212-67**

Pour l'application de la présente section :

1° Constitue une séance de spectacle cinématographique la représentation d'un programme cinématographique dans une salle déterminée d'un établissement de spectacles cinématographiques à un horaire déterminé ;

2° Constituent un programme cinématographique les œuvres ou documents cinématographiques ou audiovisuels représentés au cours d'une même séance de spectacle cinématographique, à l'exclusion des bandes-annonces et des œuvres cinématographiques à caractère publicitaire ;

3° Constitue un droit d'entrée le titre délivré par un exploitant d'établissement de spectacles cinématographiques à tout spectateur avant l'accès de celui-ci à la salle de l'établissement où se déroule une séance de spectacle cinématographique déterminée ;

4° Constitue un guichet l'espace qui, au sein d'un établissement de spectacles cinématographiques, est dédié à la délivrance des droits d'entrée ;

5° Constitue une semaine cinématographique un cycle de sept jours consécutifs déterminé selon les usages de la profession.

####### Sous-section 1 : Délivrance des droits d'entrée dans les établissements de spectacles cinématographiques

######## Paragraphe 1 : Dispositions générales

**Art. D212-68**

L'admission de tout spectateur aux séances de spectacles cinématographiques organisées par les exploitants d'établissements de spectacles cinématographiques donne lieu à la délivrance d'un droit d'entrée dans les conditions prévues par les dispositions de la présente sous-section.

**Art. D212-69**

La délivrance d'un droit d'entrée consiste :

1° Soit dans la remise au spectateur d'un billet imprimé sur support papier extrait d'un carnet à souches, d'un rouleau ou d'un distributeur automatique. Le droit d'entrée considéré est dénommé " billet imprimerie " ;

2° Soit dans la remise au spectateur d'un billet imprimé sur support papier émis par un système informatisé homologué. Le droit d'entrée considéré est dénommé " billet informatique " ;

3° Soit, à défaut de remise d'un billet au spectateur, dans l'enregistrement et la conservation, dans un système informatisé de billetterie homologué, des données relatives à l'entrée du spectateur. Le droit d'entrée considéré est dénommé " droit d'entrée dématérialisé ".

**Art. D212-70**

Chaque droit d'entrée correspond à l'entrée d'un seul spectateur.

Tout spectateur est tenu de conserver la preuve de son droit d'entrée jusqu'à la fin de la séance de spectacle cinématographique.

**Art. D212-71**

Les exploitants d'établissements de spectacles cinématographiques peuvent employer, pour l'entrée des spectateurs, différentes catégories de tarif qu'ils déterminent.

Chacune des catégories de tarif est associée à l'une des quatre familles de tarif suivantes :

1° Tarif gratuit ;

2° Tarif scolaire ;

3° Tarif illimité ;

4° Autre tarif.

Les entrées gratuites ne peuvent donner lieu au versement d'une redevance de quelque nature que ce soit.

######## Paragraphe 2 : Dispositions particulières aux billets imprimerie

**Art. D212-72**

Les billets imprimerie mentionnent :

1° Le nom de l'établissement de spectacles cinématographiques et le nom de sa commune d'implantation ;

2° Le numéro d'ordre dans la série des billets ;

3° La catégorie de places à laquelle ils donnent droit ;

4° Le nom du fabricant, du marchand ou de l'importateur.

**Art. D212-73**

Sauf dérogation accordée par le Centre national du cinéma et de l'image animée, la délivrance des billets imprimerie est interdite en dehors des guichets des établissements de spectacles cinématographiques.

Les exploitants d'établissements de spectacles cinématographiques sont tenus d'afficher à chacun des guichets de l'établissement, d'une manière apparente, les différents tarifs pratiqués.

Une information sur le nombre de places prévues dans chaque salle est tenue aux guichets de l'établissement à la disposition des agents du Centre national du cinéma et de l'image animée et des agents des impôts chargés du contrôle.

**Art. D212-74**

Les billets imprimerie sont numérotés, dans chaque catégorie de tarif, suivant une série ininterrompue et délivrés dans leur ordre numérique.

Ils sont détachés au moment de leur remise aux spectateurs.

**Art. D212-75**

Les billets imprimerie sont délivrés en mode " vente à entrée immédiate " ou en mode " prévente " dans les conditions suivantes :

1° La vente à entrée immédiate concerne les billets délivrés dans la période qui précède immédiatement la séance de spectacle cinématographique.

Il appartient à l'exploitant d'établissement de spectacles cinématographiques de définir, pour chaque séance, le moment de basculement dans la vente à entrée immédiate, lequel advient nécessairement entre une heure trente et une demi-heure avant le début de la séance.

Chaque billet délivré en vente à entrée immédiate s'inscrit, en fonction de la salle et de la catégorie de tarif concernées, dans une série particulière dénommée " série salle ", laquelle recense tous les droits d'entrée délivrés dans cette salle et dans cette catégorie de tarif. Dans chaque série, les numéros des droits d'entrée sont consécutifs et croissent, à partir de " 1 " qui est le numéro de départ au démarrage de la série, dans l'ordre chronologique de l'émission des billets.

Il n'existe qu'une seule série de billets en vente à entrée immédiate pour une salle et une catégorie de tarif données. Cette série rend compte des billets délivrés en vente à entrée immédiate pour tout programme cinématographique représenté dans cette salle à cette catégorie de tarif ;

2° La prévente concerne tous les billets délivrés avant la période de vente à entrée immédiate.

L'exploitant d'établissement de spectacles cinématographiques peut procéder à la prévente dans un délai de sept jours précédant la séance à condition d'utiliser des séries de billets spéciaux dénommés " billets location série unique ", réservés exclusivement à cet usage. Il s'agit d'autant de séries distinctes de billets, par catégorie de place et de tarif différents, qu'il existe de séances pour lesquelles la location est ouverte.

Chaque billet location série unique porte notamment l'indication de tous les jours et de toutes les séances de la semaine cinématographique.

Au moment de la délivrance du billet location série unique, la personne préposée à la location coche le jour et la séance pour lesquels le billet est valable.

Les billets location série unique donnent directement droit d'accès à la salle, au même titre que les billets délivrés en vente à entrée immédiate.

**Art. D212-76**

Les billets imprimerie sont composés de deux parties, dont l'une est destinée au spectateur et l'autre, dénommée " coupon ", au contrôle.

La partie réservée au contrôle est déposée, après avoir été détachée, dans un coffret spécialement affecté à cet usage, qui est fermé et ne contient que les coupons de la séance en cours.

Les numéros des coupons de contrôle s'identifient à ceux figurant sur la partie des billets destinée aux spectateurs, régulièrement délivrés aux guichets pour la séance considérée. Leur nombre correspond exactement et à tout moment à celui des spectateurs entrés dans la salle depuis le début de la séance.

Les coupons de contrôle, classés par séance, ou les souches des carnets sont conservés par l'exploitant jusqu'au 31 décembre de l'année suivant celle de leur utilisation.

Ces documents sont tenus à la disposition des agents du Centre national du cinéma et de l'image animée et des agents des impôts chargés du contrôle.

**Art. D212-77**

L'exploitant d'établissement de spectacles cinématographiques est comptable des billets imprimerie en sa possession. Il est à même de présenter les billets non encore utilisés et de justifier, s'il y a lieu, les quantités de billets manquantes.

En cas de cession de son établissement, il justifie la reprise par le cessionnaire des billets en stock ou leur destruction.

En cas de cessation d'activité, il justifie leur destruction sauf à demeurer responsable de l'utilisation frauduleuse qui pourrait en être faite.

**Art. D212-78**

Les fabricants, importateurs ou marchands de billets déclarent leurs livraisons de billets imprimerie, en précisant :

1° Les noms et adresses des établissements de spectacles cinématographiques destinataires ;

2° Le nombre des billets livrés, par catégorie de places, ainsi que les numéros des billets.

Ces déclarations sont adressées par les personnes précitées au Centre national du cinéma et de l'image animée ainsi qu'au service des impôts dont elles dépendent, dans les huit jours qui suivent les livraisons.

Les exploitants d'établissements de spectacles cinématographiques qui achètent leurs billets directement à l'étranger sont considérés comme importateurs et astreints aux déclarations précitées.

######## Paragraphe 3 : Dispositions particulières aux billets informatiques et aux droits d'entrée dématérialisés

#########   Sous-paragraphe 1 : Caractéristiques et homologation des systèmes informatisés de billetterie

**Art. D212-79**

Les caractéristiques et le fonctionnement des systèmes informatisés utilisés pour la délivrance de billets informatiques ou de droits d'entrée dématérialisés sont conformes à un cahier des charges approuvé par arrêté conjoint du ministre chargé de la culture, du ministre chargé de l'économie et du ministre chargé du budget.

Les constructeurs et fournisseurs font homologuer les systèmes informatisés de billetterie à usage des établissements de spectacles cinématographiques par le président du Centre national du cinéma et de l'image animée. L'homologation est délivrée dès lors que le système est conforme au cahier des charges des systèmes informatisés proposés aux exploitants d'établissements de spectacles cinématographiques par les constructeurs ou les fournisseurs.

Les systèmes informatisés sont pourvus de dispositifs qui permettent aux agents du Centre national du cinéma et de l'image animée et aux agents des impôts chargés du contrôle de vérifier, à tout moment, que l'utilisation de ces systèmes est conforme au cahier des charges et de s'assurer du respect de la réglementation en vigueur.

Les systèmes informatisés peuvent être équipés d'un dispositif permettant la prévente de droits d'entrée à une séance déterminée.

#########   Sous-paragraphe 2 : Installation et utilisation des systèmes informatisés de billetterie

**Art. D212-80**

Les constructeurs ou les fournisseurs informent le Centre national du cinéma et de l'image animée des commandes qui leur sont adressées par les exploitants d'établissements de spectacles cinématographiques.

Les installateurs adressent au Centre national du cinéma et de l'image animée, au moins quinze jours avant l'installation de systèmes informatisés, un document mentionnant :

1° Leurs nom ou dénomination sociale et adresse ;

2° Le type de système informatisé et son numéro dans la série du type ;

3° La dénomination sociale ou l'enseigne de l'établissement utilisateur, le numéro d'autorisation et le lieu d'implantation ;

4° La date prévue de l'installation.

Lors de la mise en service des systèmes informatisés ainsi qu'à l'occasion de tout changement de lieu d'implantation et de toute modification technique ultérieure nécessitant l'intervention du constructeur ou du fournisseur, l'installateur et l'exploitant informent immédiatement et conjointement le Centre national du cinéma et de l'image animée de la date effective de l'opération et de l'état des compteurs de numérotation.

Toute information relative aux systèmes informatisés est transmise par le Centre national du cinéma et de l'image animée aux services des impôts dont dépendent les établissements concernés.

**Art. D212-81**

Les systèmes informatisés enregistrent l'intégralité de l'information portant sur les recettes de billetterie des établissements de spectacles cinématographiques dans lesquels ils sont installés.

Lorsqu'un exploitant d'établissement de spectacles cinématographiques est contraint d'avoir recours à des billets imprimerie en cas de panne empêchant l'utilisation de son système informatisé, il est tenu de réintégrer dès que possible dans le système informatisé toutes les opérations ayant trait à la délivrance de droits d'entrée réalisées manuellement durant la panne. Entre-temps, il se conforme aux dispositions de la présente section particulières aux billets imprimerie.

**Art. D212-82**

Les billets informatiques et les droits d'entrée dématérialisés peuvent être créés en dehors des guichets des établissements de spectacles cinématographiques auxquels ils donnent accès, à condition d'être enregistrés, au moment de leur délivrance, dans le système informatisé de billetterie de ces établissements.

Les billets informatiques ne sont édités et imprimés qu'au moment de leur remise au spectateur.

**Art. D212-83**

Les billets informatiques et les droits d'entrée dématérialisés sont délivrés en mode " vente à entrée immédiate " ou en mode " prévente " dans les conditions suivantes :

1° La vente à entrée immédiate concerne les billets délivrés dans la période qui précède immédiatement la séance. Il appartient à l'exploitant d'établissement de spectacles cinématographiques de définir, pour chaque séance, le moment de basculement du système dans la vente à entrée immédiate, lequel advient nécessairement entre une heure trente et une demi-heure avant le début de la séance ;

2° La prévente concerne tous les droits d'entrée délivrés avant la période de vente à entrée immédiate.

Le cahier des charges dont relève le système informatisé spécifie les contraintes d'enregistrement des entrées propres aux deux modes précités.

**Art. D212-84**

Les exploitants d'établissements de spectacles cinématographiques qui acceptent des formules d'accès au cinéma donnant droit à des entrées multiples identifient chacune de ces formules par une catégorie de tarif spécifique qu'ils communiquent au Centre national du cinéma et de l'image animée.

####### Sous-section 2 : Relevés des informations relatives aux recettes réalisées dans les établissements de spectacles cinématographiques

**Art. D212-85**

A la fin de chaque séance de spectacle cinématographique, les exploitants d'établissements de spectacles cinématographiques établissent un relevé comportant, outre le titre de la ou des œuvres ou documents cinématographiques ou audiovisuels composant le programme cinématographique, pour chaque catégorie de tarif, les informations suivantes :

1° Le numéro du premier droit d'entrée délivré ;

2° Le numéro du premier droit d'entrée à délivrer pour la séance suivante ;

3° Le nombre de droits d'entrée délivrés, spécifiant ceux délivrés en prévente ;

4° Le nombre de droits d'entrée annulés, spécifiant ceux délivrés en prévente ;

5° Le prix de place payé par le spectateur ou, en cas de formule d'accès au cinéma donnant droit à des entrées multiples, le prix de référence déterminé dans les conditions prévues à l'article L. 212-28 ;

6° La recette correspondante et, dans le cas de formules d'accès au cinéma donnant droit à des entrées multiples, la somme déclarée au titre de ces entrées comptabilisées au prix de référence déterminé dans les conditions prévues à l'article L. 212-28.

**Art. D212-86**

A la fin de chaque semaine cinématographique, les exploitants d'établissements de spectacles cinématographiques établissent un relevé des préventes comportant, pour chaque séance de spectacle cinématographique ayant fait l'objet d'une prévente au cours de ladite semaine, outre le titre de l'œuvre ou du document cinématographique ou audiovisuel principal composant le programme cinématographique, la date et l'horaire de la séance concernée, pour chaque catégorie de tarif, les informations suivantes :

1° Le numéro du premier droit d'entrée délivré ;

2° Le numéro du premier droit d'entrée à délivrer la semaine suivante ;

3° Le nombre de droits d'entrée délivrés ;

4° Le nombre de droits d'entrée annulés ;

5° Le prix de place payé par le spectateur ou, en cas de formule d'accès au cinéma donnant droit à des entrées multiples, le prix de référence déterminé dans les conditions prévues à l'article L. 212-28 ;

6° La recette correspondante et, dans le cas de formules d'accès au cinéma donnant droit à des entrées multiples, la somme déclarée au titre de ces entrées comptabilisées au prix de référence déterminé dans les conditions prévues à l'article L. 212-28.

**Art. D212-87**

Tous registres ou documents comportant les informations prévues aux articles D. 212-85 et D. 212-86 tiennent lieu de relevés au sens de ces articles.

####### Sous-section 3 : Déclaration des recettes réalisées dans les établissements de spectacles cinématographiques

**Art. D212-88**

A la fin de chaque semaine cinématographique, les exploitants d'établissements de spectacles cinématographiques établissent un bordereau de déclaration de recettes d'un modèle agréé par le Centre national du cinéma et de l'image animée ou créent un fichier en tenant lieu comportant, pour chacune des salles en activité de l'établissement, pour chaque programme cinématographique représenté et pour l'ensemble de ce programme, les informations suivantes :

1° Le nombre et l'heure des séances pour chaque journée ;

2° Le nombre de spectateurs pour chaque séance et pour chaque journée ;

3° Le produit de la vente des droits d'entrée pour chaque séance et pour chaque journée augmenté, dans le cas de formules d'accès au cinéma donnant droit à des entrées multiples, de la somme déclarée au titre de ces entrées comptabilisées au prix de référence déterminé dans les conditions prévues à l'article L. 212-28 ;

4° Le produit de la vente des droits d'entrée de la semaine cinématographique par catégorie de tarif et, dans le cas de formules d'accès au cinéma donnant droit à des entrées multiples, la somme déclarée au titre de ces entrées comptabilisées au prix de référence déterminé dans les conditions prévues à l'article L. 212-28 ;

5° Le titre et le numéro du visa d'exploitation cinématographique ou d'immatriculation au registre public du cinéma et de l'audiovisuel des œuvres ou documents cinématographiques ou audiovisuels composant le programme cinématographique ;

6° L'indication de la version originale ou doublée en langue française de l'œuvre ou du document cinématographique ou audiovisuel principal composant le programme cinématographique ;

7° La dénomination sociale des distributeurs des œuvres ou documents cinématographiques ou audiovisuels ;

8° Les pourcentages et les forfaits prévus dans les contrats de concession des droits de représentation cinématographique ;

9° La part revenant aux distributeurs des œuvres ou documents cinématographiques ou audiovisuels ;

10° Les prix pratiqués par catégorie de tarif ;

11° Le montant correspondant à la taxe due en application de l'article L. 115-1.

La représentation, au cours d'une même semaine cinématographique et dans la même salle, d'une œuvre ou d'un document cinématographique ou audiovisuel dans des versions linguistiques différentes donne lieu à l'établissement d'autant de bordereaux de déclaration de recettes ou à la création d'autant de fichiers en tenant lieu que de versions.

**Art. D212-89**

Le bordereau de déclaration de recettes ou le fichier en tenant lieu sont adressés, dans les cinq jours suivant la fin de chaque semaine cinématographique, au Centre national du cinéma et de l'image animée, aux distributeurs intéressés et à la Société des auteurs, compositeurs et éditeurs de musique.

Toutefois, le Centre national du cinéma et de l'image animée peut se charger, en lieu et place des exploitants d'établissements de spectacles cinématographiques, de la transmission à la Société des auteurs, compositeurs et éditeurs de musique des informations contenues dans les bordereaux de déclaration de recettes.

##### Chapitre III : Rapports entre exploitants d'établissements de spectacles cinématographiques et distributeurs d'œuvres cinématographiques

###### Section unique :  Médiateur du cinéma

**Art. R213-1**

Le médiateur du cinéma est nommé, après avis de l'Autorité de la concurrence, par décret pris sur le rapport du ministre chargé de la culture et du ministre chargé de l'économie, pour une durée de quatre ans renouvelable. Il est choisi parmi les membres du Conseil d'Etat, de la Cour de cassation ou de la Cour des comptes.

**Art. R213-2**

Le médiateur du cinéma peut se faire assister de personnes qualifiées qu'il désigne après avis du président du Centre national du cinéma et de l'image animée.

**Art. R213-3**

Le médiateur peut être saisi pour conciliation par la partie la plus diligente, qui lui adresse par écrit ou lui présente oralement une requête exposant les points sur lesquels porte le litige. Il peut, en outre, être saisi par toute organisation professionnelle ou syndicale intéressée ou par le président du Centre national du cinéma et de l'image animée, ou se saisir d'office.

En cas de saisine d'office ou de saisine par une organisation professionnelle ou syndicale ou par le président du Centre national du cinéma et de l'image animée, le médiateur notifie cette saisine aux parties intéressées par lettre recommandée avec demande d'avis de réception ou par lettre recommandée électronique au sens de l'article R. 53 du code des postes et des communications électroniques.

Le médiateur dispose d'un délai de quinze jours à compter de sa saisine pour tenter de concilier les parties en cause.

**Art. R213-4**

Pour l'examen de chaque affaire, le médiateur invite les parties à lui fournir toutes les précisions qu'il estime nécessaires et peut entendre toute personne dont l'audition lui paraît utile.

Le médiateur ainsi que les personnes qualifiées qui l'assistent sont tenus de garder le secret sur les affaires portées à leur connaissance. Seules sont admises à participer aux réunions les personnes convoquées par le médiateur.

**Art. R213-5**

Le médiateur ne peut retenir aucun fait, grief ou élément de preuve sans en informer les parties intéressées dans des conditions permettant à celles-ci d'en discuter le bien-fondé.

Les parties peuvent se faire assister par un avocat ou par toute personne de leur choix.

**Art. R213-6**

En cas de conciliation, le médiateur établit un procès-verbal, signé par lui et par les parties en cause, constatant la conciliation, précisant les mesures à prendre pour mettre fin à la situation litigieuse et fixant un délai pour l'exécution de ces mesures.

**Art. R213-7**

En cas d'échec de la conciliation, le médiateur invite la partie qui l'a saisi à formuler par écrit, dans le délai qu'il fixe, l'objet de sa demande et les moyens qu'elle invoque à son appui. Dès réception de la demande par le médiateur, celui-ci la notifie à l'autre partie, par lettre recommandée avec demande d'avis de réception ou par lettre recommandée électronique au sens de l'article R. 53 du code des postes et des communications électroniques. A défaut d'une prorogation décidée par le médiateur, cette partie dispose, pour présenter par écrit ses observations, d'un délai de huit jours, à compter de la date de réception de la lettre recommandée.

Lorsque le médiateur s'est saisi d'office ou en cas de saisine par une organisation professionnelle ou syndicale ou par le président du Centre national du cinéma et de l'image animée, le médiateur invite les parties intéressées à présenter leurs observations dans les délais prévus à l'alinéa précédent.

**Art. R213-8**

Le médiateur peut émettre une injonction précisant les mesures qui lui paraissent de nature à mettre fin à la situation litigieuse.

L'injonction est notifiée aux parties par lettre recommandée avec demande d'avis de réception ou par lettre recommandée électronique au sens de l'article R. 53 du code des postes et des communications électroniques.

Une copie de l'injonction est adressée au président du Centre national du cinéma et de l'image animée.

**Art. R213-9**

A l'expiration du délai imparti à l'article R. 213-6 pour l'exécution des mesures figurant au procès-verbal de conciliation ou à l'expiration d'un délai d'un mois à compter de la notification de l'injonction, si les mesures destinées à mettre fin à la situation litigieuse n'ont pas été prises, le médiateur peut mettre en œuvre les dispositions des articles L. 213-6 ou L. 213-7.

Il peut être fait application à tout moment de ces mêmes dispositions, un mois après une mise en demeure adressée par le médiateur, si l'exécution des mesures prescrites par le procès-verbal de conciliation ou par l'injonction du médiateur est interrompue et la situation litigieuse rétablie.

**Art. R213-10**

Le médiateur du cinéma décide de la publication de ses injonctions, intégrale ou par extraits, dans un ou plusieurs journaux de son choix.

En cas de sanction administrative ou judiciaire prononcée après mise en œuvre des dispositions des articles L. 213-6 ou L. 213-7, les frais de publication de l'injonction sont mis à la charge de la partie condamnée.

**Art. R213-11**

Le médiateur adresse, chaque année, un rapport d'ensemble sur ses activités au ministre chargé de la culture, au ministre de la justice et au ministre chargé de l'économie.

Copie de ce rapport est adressée au président de l'Autorité de la concurrence.

##### Chapitre III bis : Transparence des comptes de production et d'exploitation des œuvres cinématographiques de longue durée

###### Section 1 : Transparence des comptes de production 

####### Sous-section unique : Audit des comptes de production

**Art. D213-12**

Le producteur délégué dispose d'un délai de trois mois à compter de la réception du projet de rapport d'audit prévu à l'article L. 213-27 pour présenter ses observations écrites au Centre national du cinéma et de l'image animée.

###### Section 2 :  Transparence des comptes d'exploitation 


####### Sous-section 1 : Obligation des producteurs délégués 

**Art. D213-13**

Le producteur délégué transmet, au moins une fois par an, aux personnes mentionnées à l'article L. 213-32, les différents comptes d'exploitation qui lui ont été remis.

####### Sous-section 2 :  Audit des comptes d'exploitation 



**Art. D213-14**

Le distributeur ou, dans le cas prévu à l'article L. 213-33, le producteur délégué, dispose d'un délai de trois mois à compter de la réception du projet de rapport d'audit prévu à l'article L. 213-35 pour présenter ses observations écrites au Centre national du cinéma et de l'image animée.

**Art. D213-15**

Le producteur délégué dispose d'un délai de trois mois à compter de la réception du projet de rapport d'audit prévu à l'article L. 213-36 pour présenter ses observations écrites au Centre national du cinéma et de l'image animée.

##### Chapitre IV : Organisation de certaines séances de spectacles cinématographiques

###### Section 1 : Dispositions relatives aux séances organisées exceptionnellement par les associations ou groupements à but non lucratif

**Art. D214-1**

Les séances de spectacles cinématographiques mentionnées au 1° de l'article L. 214-1 consistant dans la représentation d'œuvres cinématographiques de longue durée sont limitées à six par an et par association ou groupement.

**Art. D214-2**

Pour les associations ou groupements dont l'objet exclusif est de contribuer au développement de la culture cinématographique et à la formation à l'image, il peut être dérogé à la limite prévue à l'article D. 214-1 par décision du président du Centre national du cinéma et de l'image animée dans la limite de douze séances par an et par association ou groupement.

La dérogation est accordée pour une durée de trois ans au vu d'un dossier de demande qui comprend :

1° Les statuts de l'association ou du groupement ;

2° Un document exposant les conditions dans lesquelles l'association ou le groupement entend mettre en place les actions propres à réaliser son objet. En cas de demande de renouvellement de dérogation ce document contient, en outre, un bilan d'activité permettant d'apprécier la conformité des actions entreprises à l'objet de l'association ou du groupement.

Toute modification des renseignements fournis à l'appui de la demande de dérogation est communiquée au président du Centre national du cinéma et de l'image animée dans un délai de trois mois.

**Art. D214-3**

Les associations et groupements mentionnés aux articles D. 214-1 et D. 214-2 tiennent à jour une liste des séances de spectacles cinématographiques qu'ils organisent au titre de l'article L. 214-2 indiquant les œuvres cinématographiques programmées au cours de ces séances. Cette liste est tenue à la disposition des agents de contrôle du Centre national du cinéma et de l'image animée mentionnés à l'article L. 411-1.

###### Section 2 : Dispositions relatives aux séances de ciné-club

**Art. D214-4**

L'habilitation à diffuser la culture par le cinéma prévue au 2° de l'article L. 214-1 est accordée à une fédération pour l'ensemble des associations et organismes assimilés qui y sont affiliés, dénommés " ciné-clubs ".

Les statuts ou le règlement intérieur de chaque fédération déterminent les conditions d'affiliation des ciné-clubs ainsi que les conditions dans lesquelles ceux-ci se procurent auprès de la fédération à laquelle ils sont affiliés les œuvres cinématographiques qu'ils programment.

**Art. D214-5**

L'habilitation est accordée par le président du Centre national du cinéma et de l'image animée au vu d'un dossier qui comprend :

1° Les statuts de la fédération ;

2° Le cas échéant, le règlement intérieur de la fédération.

Toute modification des renseignements fournis à l'appui de la demande d'habilitation est communiquée au président du Centre national du cinéma et de l'image animée dans un délai de trois mois.

**Art. D214-6**

Chaque fédération habilitée tient à jour une liste des associations et organismes assimilés qui lui sont affiliés.

**Art. D214-7**

Les séances de spectacles cinématographiques organisées par les ciné-clubs sont exclusivement réservées aux adhérents et à leurs invités non payants.

###### Section 3 : Dispositions relatives aux séances en plein air

**Art. D214-8**

L'autorisation d'organiser les séances de spectacles cinématographiques en plein air mentionnées au 6° de l'article L. 214-1 est accordée par le président du Centre national du cinéma et de l'image animée au vu d'un dossier qui comprend :

1° L'indication de la ou des communes sur le territoire desquelles ont lieu les séances, la date de celles-ci et le lieu où elles sont organisées ;

2° Pour chaque œuvre cinématographique figurant au programme : le titre, le numéro et la date du visa d'exploitation cinématographique s'il y a lieu ainsi que le nombre de séances prévues.

**Art. D214-9**

Préalablement à la délivrance de l'autorisation, le président du Centre national du cinéma et de l'image animée sollicite l'avis du directeur régional des affaires culturelles qui peut procéder à une consultation préalable d'experts en matière d'exploitation, de distribution cinématographique et de diffusion culturelle ainsi que de personnes exerçant des fonctions dans le domaine culturel au sein des collectivités territoriales.

**Art. D214-10**

L'autorisation est accordée pour une séance ou pour un ensemble de séances.

###### Section 4 : Dispositions communes

**Art. D214-11**

Le délai prévu à l'article L. 214-7 est fixé à :

1° Un an pour les séances mentionnées aux 1°, 4° et 5° de l'article L. 214-1 ;

2° Six mois pour les séances mentionnées au 2° de l'article L. 214-1 ;

3° Six mois pour les séances mentionnées au 3° de l'article L. 214-1, à l'exception de celles qui consistent dans la représentation d'œuvres cinématographiques en avant-première ou préalablement représentées dans le cadre d'un festival ;

4° Un an pour les séances mentionnées au 6° de l'article L. 214-1, y compris lorsqu'elles entrent également dans le champ d'application des 2° et 3° de cet article.

#### Titre II : Édition vidéographique et services de médias audiovisuels à la demande

##### Chapitre Ier : Déclaration d'activité des éditeurs de vidéogrammes

**Art. R221-1**

La déclaration des personnes dont l'activité a pour objet l'édition de vidéogrammes destinés à l'usage privé du public est adressée au Centre national du cinéma et de l'image animée dans le délai de trois mois à compter de l'immatriculation au registre du commerce et des sociétés ou de la délivrance du récépissé de déclaration d'association.

La déclaration est adressée au Centre national du cinéma et de l'image animée au début de l'activité lorsque celui-ci est postérieur à l'immatriculation ou à la déclaration.

**Art. R221-2**

La déclaration des personnes dont l'activité a pour objet l'édition de vidéogrammes destinés à l'usage privé du public est effectuée, sur papier libre, par lettre recommandée avec demande d'avis de réception.

Elle est accompagnée du numéro unique d'identification.

Lorsque l'activité est exercée par une association, la déclaration est accompagnée des renseignements de même nature définis par arrêté du ministre chargé de la culture.

Dans le délai d'un mois à dater de la réception de la déclaration, le Centre national du cinéma et de l'image animée délivre au déclarant un récépissé portant un numéro de référence.

**Art. A221-3**

Les renseignements mentionnés à l'avant-dernier alinéa de l'article R. 221-2 sont constitués :

1° De l'extrait de déclaration de l'association inséré au Journal officiel indiquant sa dénomination, son objet et son siège social ainsi que la date de sa déclaration ;

2° De la liste et de l'identité des personnes chargées de l'administration ou de la direction de l'association telles qu'elles sont déclarées à la préfecture.

**Art. R221-4**

Toute modification des renseignements fournis à l'appui de la déclaration initiale est communiquée au Centre national du cinéma et de l'image animée dans un délai de trois mois.

En cas de cessation de son activité, le titulaire du récépissé de déclaration en informe le Centre national du cinéma et de l'image animée dans un délai de six mois.

##### Chapitre II : Contrôle des recettes d'exploitation vidéographique

**Art. D222-1**

Les documents permettant d'établir l'origine et les conditions d'exploitation des vidéogrammes, ainsi que les recettes d'exploitation de ceux-ci, sont présentés selon des modèles fixés par arrêté du ministre chargé de la culture.

**Art. A222-2**

Les personnes dont l'activité a pour objet l'édition de vidéogrammes destinés à l'usage privé du public tiennent à jour, pour chaque œuvre cinématographique ou audiovisuelle, un document, conforme à un modèle agréé par le Centre national du cinéma et de l'image animée, mentionnant :

1° Le titre original de l'œuvre et, dans le cas d'une œuvre étrangère, le titre sous lequel l'œuvre est éditée en France, si celui-ci est différent ;

2° Le numéro du visa d'exploitation cinématographique s'il s'agit d'une œuvre cinématographique ou, le cas échéant, le numéro d'immatriculation au registre public du cinéma et de l'audiovisuel s'il s'agit d'une œuvre audiovisuelle ;

3° Le type de support utilisé ;

4° La durée contractuelle d'exploitation de l'œuvre ;

5° Le nom du ou des laboratoires ;

6° La date de sortie vidéo ;

7° Le nombre de copies éditées et livrées ;

8° Le montant du chiffre d'affaires net facturé ;

9° La quantité de copies restant en stock.

**Art. D222-3**

Les personnes dont l'activité a pour objet l'édition de vidéogrammes destinés à l'usage privé du public font figurer, de manière visible, sur chaque vidéogramme qu'elles éditent et sur la jaquette de celui-ci, le numéro de référence d'éditeur qui leur a été attribué.

##### Chapitre III : Rémunération de l'exploitation des œuvres cinématographiques sur les services de médias audiovisuels à la demande

#### Titre III : Chronologie de l'exploitation des oeuvres cinématographiques

##### Chapitre Ier : Exploitation sous forme de vidéogrammes

**Art. D231-1**

Pour l'application du présent chapitre, la date de sortie en salles de spectacles cinématographiques d'une œuvre cinématographique est la date de sortie nationale figurant sur le matériel publicitaire, quels que soient la forme et les modes de communication utilisés.

Les sorties en avant-première, les sorties exceptionnelles anticipées, même payantes ainsi que les représentations cinématographiques mentionnées à l'article R. 211-45, ne sont pas prises en compte pour la détermination de la date de sortie nationale de l'œuvre.

**Art. D231-2**

Une dérogation au délai minimum de quatre mois fixé au premier alinéa de l'article L. 231-1 est accordée lorsque l'œuvre cinématographique a réalisé, à l'issue de la quatrième semaine cinématographique au sens du 5° de l'article D. 212-67, un nombre d'entrées inférieur ou égal à 100 000.

**Art. D231-3**

La demande de dérogation est adressée au président du Centre national du cinéma et de l'image animée par le titulaire des droits d'édition vidéographique.

Elle est accompagnée des renseignements et documents suivants :

1° Le titre, le numéro du visa d'exploitation cinématographique et la date de sortie en salles de spectacles cinématographiques de l'œuvre ;

2° La date à compter de laquelle l'exploitation de l'œuvre sous forme de vidéogrammes est prévue ;

3° Une déclaration du titulaire des droits d'exploitation de l'œuvre cinématographique en salles précisant le nombre d'entrées réalisées à l'issue de la quatrième semaine cinématographique.

Le Centre national du cinéma et de l'image animée peut demander tous renseignements ou documents complémentaires qu'il estime utiles.

**Art. D231-4**

Le nombre d'entrées indiqué dans la demande de dérogation conformément au 3° de l'article D. 231-3 est vérifié au moyen des déclarations hebdomadaires de recettes mentionnées au 3° de l'article L. 212-32.

**Art. D231-5**

La dérogation est accordée par le président du Centre national du cinéma et de l'image animée à compter de la date indiquée dans la demande conformément au 2° de l'article D. 231-3. Elle ne peut avoir pour effet de réduire de plus de quatre semaines le délai minimum de quatre mois fixé au premier alinéa de l'article L. 231-1.

**Art. R231-6**

Le silence gardé par le président du Centre national du cinéma et de l'image animée pendant trois jours ouvrables sur une demande de dérogation vaut décision d'acceptation.

##### Chapitre II : Exploitation sur les services de médias audiovisuels à la demande

##### Chapitre III : Exploitation sur les services de télévision

##### Chapitre IV : Dispositions communes

#### Titre IV : Dépôt légal

##### Chapitre unique :  Obligation de dépôt légal

**Art. R241-1**

Les règles relatives aux conditions dans lesquelles est effectué le dépôt légal des documents mentionnés à l'article L. 131-2 du code du patrimoine sont prévues par les dispositions des articles R. 131-1 à R. 131-7, R. 132-24 à R. 132-32 et R. 133-1 du code du patrimoine.

**Art. A241-2**

Les règles relatives aux mentions devant figurer sur les déclarations accompagnant le dépôt légal de vidéogrammes fixés sur support photochimique et sur ces vidéogrammes eux-mêmes sont prévues par les dispositions de l'arrêté du 12 janvier 1995 relatif aux mentions devant figurer sur la déclaration accompagnant le dépôt légal des vidéogrammes fixés sur support photochimique et de l'arrêté du 12 janvier 1995 relatif aux mentions devant figurer sur les vidéogrammes fixés sur support photochimique.

**Art. A241-3**

Les règles relatives au seuil de représentation des vidéogrammes importés sont prévues par les dispositions de l'arrêté du 21 novembre 1995 fixant le seuil prévu à l'article 28 (2°) du décret n° 93-1429 du 31 décembre 1993 relatif au dépôt légal.

#### Titre V : Exercice des professions et activités de la production et de la distribution audiovisuelles

##### Chapitre unique : Transparence des comptes de production et d'exploitation des œuvres audiovisuelles 


###### Section 1 : Transparence des comptes de production 

####### Sous-section 1 : Obligation des producteurs délégués 

**Art. D251-1**

La date d'achèvement de l'œuvre audiovisuelle mentionnée à l'article L. 251-1 est celle figurant sur l'attestation d'acceptation de sa version définitive par un éditeur de services de télévision.

####### Sous-section 2 :  Audit des comptes de production

**Art. D251-2**

Le producteur délégué dispose d'un délai de trois mois à compter de la réception du projet de rapport d'audit prévu à l'article L. 251-4 pour présenter ses observations écrites au Centre national du cinéma et de l'image animée.

###### Section 2 :  Transparence des comptes d'exploitation 

####### Sous-section 1 : Obligation des producteurs délégués 

**Art. D251-3**

Le producteur délégué transmet, au moins une fois par an, aux personnes mentionnées à l'article L. 251-9, les différents comptes d'exploitation qui lui ont été remis.

####### Sous-section 2 :  Audit des comptes d'exploitation 


**Art. D251-4**

Le distributeur ou, dans le cas prévu à l'article L. 251-10, le producteur délégué dispose d'un délai de trois mois à compter de la réception du projet de rapport d'audit prévu à l'article L. 251-11 pour présenter ses observations écrites au Centre national du cinéma et de l'image animée.

**Art. D251-5**

Le producteur délégué dispose d'un délai de trois mois à compter de la réception du projet de rapport d'audit prévu à l'article L. 251-12 pour présenter ses observations écrites au Centre national du cinéma et de l'image animée.

#### Titre VI : Protection de l'accès du public aux œuvres cinématographiques et audiovisuelles

##### Chapitre unique

###### Section 1 : Notification

####### Sous-section 1 : Dispositions générales

**Art. R261-1**

Constitue une opération d'effet équivalent à une cession quant au droit d'exploiter les œuvres toute opération permettant à une personne non soumise à l'obligation de recherche d'exploitation suivie prévue à l'article L. 132-27 du code de la propriété intellectuelle et n'ayant pas la qualité de coproducteur de l'œuvre ou des œuvres concernées :

1° D'acquérir, de manière directe ou indirecte, une ou des œuvres cinématographiques et audiovisuelles, d'un producteur soumis à l'obligation de recherche d'exploitation suivie prévue à l'article L. 132-27 du code de la propriété intellectuelle, notamment par vente de fonds de commerce, transmission universelle de patrimoine, apport partiel d'actifs ou fusion ;

2° D'acquérir le contrôle, au sens de l'article L. 233-3 du code de commerce, d'un producteur soumis à l'obligation de recherche d'exploitation suivie prévue à l'article L. 132-27 du code de la propriété intellectuelle ;

3° De disposer, notamment en tant qu'associé ou actionnaire, d'un pouvoir de décision en ce qui concerne les droits de propriété incorporelle et les droits de propriété sur les éléments techniques des œuvres entrant dans le champ de l'accord prévu à l'article L. 132-27 du code de la propriété intellectuelle.

**Art. R261-2**

Les éléments techniques nécessaires à la fixation de l'œuvre sont :

1° En ce qui concerne les œuvres fixées sur support photochimique :

a) Les pellicules négatives images ;

b) Les pellicules négatives son et les supports magnétiques son ;

c) Lorsque ce sont les seuls éléments techniques existants ou disponibles, les copies positives ou les éléments intermédiaires permettant l'obtention des copies positives ;

2° En ce qui concerne les œuvres sur support analogique autre que photochimique : les supports analogiques originaux usuellement dénommés “ masters ” ;

3° En ce qui concerne les œuvres sur support numérique : les fichiers numériques sources usuellement dénommés “ masters numériques ”.

####### Sous-section 2 : Dossier de notification


**Art. D261-3**

La notification au ministre chargé de la culture est accompagnée d'un dossier comprenant :

1° L'identification du producteur cédant et du bénéficiaire de l'opération envisagée ;

2° La description détaillée de l'opération envisagée, comprenant le titre de l'œuvre ou des œuvres cinématographiques ou audiovisuelles ou la liste des œuvres cinématographiques ou audiovisuelles entrant dans le champ d'application de l'accord prévu à l'article L. 132-27 du code de la propriété intellectuelle faisant l'objet de l'opération ;

3° La liste des éléments techniques afférents ;

4° Le projet de contrat relatif à l'opération envisagée ou, lorsque le producteur cédant n'est pas en mesure de le fournir, tout document préparatoire attestant de l'intention des parties de conclure le contrat relatif à cette opération ;

5° Une présentation détaillée des mesures que le bénéficiaire de l'opération envisagée mettra en œuvre pour rechercher l'exploitation suivie de l'œuvre ou des œuvres cédées dans des conditions équivalentes à celles résultant de l'application de l'accord prévu à l'article L. 132-27 du code de la propriété intellectuelle, notamment les moyens humains, techniques, matériels et financiers dont il dispose à cette fin ;

6° Tout autre élément complémentaire que le producteur cédant ou le bénéficiaire de l'opération envisagée estiment utile à l'instruction du dossier ;

7° La liste des informations relevant des secrets protégés par la loi, que le producteur cédant estime ne pas être communicables en application de l'article L. 311-6 du code des relations entre le public et l'administration ou devoir être occultées en application de son article L. 311-7.

Lorsque, dans les cas mentionnés à l'article R. 261-1, l'opération d'effet équivalent à une cession fait partie d'une opération globale, la description détaillée de l'opération envisagée et le projet de contrat relatif à cette opération mentionnés respectivement au 2° et au 4° du présent article ne concernent que la partie de l'opération relative aux œuvres cinématographiques ou audiovisuelles.

Le dossier peut être transmis par voie électronique.

**Art. D261-4**

Le ministre chargé de la culture peut également demander tout renseignement ou document de nature à préciser les conditions de l'opération envisagée ou les mesures permettant de satisfaire à l'objectif de recherche d'exploitation suivie des œuvres.

**Art. D261-5**

L'instruction des dossiers de notification est assurée par des agents soumis aux obligations déontologiques prévues au chapitre IV de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

###### Section 2 : Commission de protection de l'accès aux œuvres

####### Sous-section 1 : Composition 

**Art. R261-6**

La commission de protection de l'accès aux œuvres comprend neuf membres :

1° Un membre de la Cour de cassation, sur proposition du premier président de la Cour de cassation, président ;

2° Un membre du Conseil d'Etat, sur proposition du vice-président du Conseil d'Etat ;

3° Le directeur général des médias et des industries culturelles ou son représentant ;

4° Le directeur général du Trésor ou son représentant ;

5° Une personne qualifiée dans le domaine de la production des œuvres cinématographiques et audiovisuelles ;

6° Une personne qualifiée dans le domaine de la distribution des œuvres cinématographiques et audiovisuelles ;

7° Une personne qualifiée dans la gestion des intérêts des auteurs ;

8° Une personne qualifiée dans la détention et la gestion de catalogue d'œuvres cinématographiques ou audiovisuelles issue d'une société soumise à l'obligation de recherche d'exploitation suivie prévue à l'article L. 132-27 du code de la propriété intellectuelle ;

9° Une personne qualifiée en droit de la propriété littéraire et artistique.

Le président et les membres de la commission mentionnés aux 2°, 5°, 6°, 7°, 8° et 9° sont nommés, pour une durée de deux ans renouvelable deux fois, par arrêté du ministre chargé de la culture. Des suppléants aux membres de la commission sont nommés dans les mêmes conditions.

Sauf si elle intervient moins de trois mois avant l'échéance du mandat, toute vacance, pour quelque cause que ce soit, ou perte de la qualité au titre de laquelle un membre de la commission a été nommé, donne lieu à la nomination d'un nouveau membre en remplacement pour la durée du mandat restant à courir. Si cette nomination intervient moins d'un an avant l'échéance de ce mandat, le remplaçant peut accomplir trois autres mandats.

####### Sous-section 2 :  Déontologie 

**Art. R261-7**

Les membres de la commission de protection de l'accès aux œuvres sont soumis à une obligation de confidentialité en ce qui concerne tous les faits, renseignements et documents dont ils ont connaissance en cette qualité, y compris en ce qui concerne l'œuvre ou les œuvres objet de l'opération envisagée.

Cette obligation s'applique également aux anciens membres.

**Art. R261-8**

Les membres de la commission de protection de l'accès aux œuvres sont soumis à une obligation d'impartialité.

Lors de leur entrée en fonction, les membres de la commission informent le président :

1° Des fonctions qu'ils exercent, et de celles qu'ils ont exercées au cours des trois années précédentes, dans une entreprise ou une société contrôlée, au sens de l'article L. 233-3 du code de commerce, par une entreprise du secteur du cinéma et de l'image animée ;

2° Des mandats sociaux et de tous intérêts qu'ils détiennent, et de ceux qu'ils ont détenus au cours des trois années précédentes, dans une entreprise ou société du même secteur ;

3° Des activités de conseil et de représentation qu'ils effectuent, ou ont effectuées au cours des trois années précédentes, pour le compte d'une entreprise du même secteur, directement ou au sein d'une personne morale.

Lorsqu'un membre de la commission vient à exercer une nouvelle fonction, détenir un nouveau mandat social ou un nouvel intérêt dans une entreprise ou société du secteur du cinéma et de l'image animée, il en informe sans délai le président.

Les membres de la commission examinent personnellement les opérations soumises à leur appréciation et délibèrent à leur sujet sans considération de personnes ou d'éléments extérieurs à ces opérations. Ils s'engagent à prévenir ou à faire cesser immédiatement tout conflit d'intérêts, au sens de l'alinéa 1er de l'article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, qui pourrait survenir dans l'exercice de leur mission.

**Art. R261-9**

Lorsqu'un membre de la commission de protection de l'accès aux œuvres a été contacté par une personne directement ou indirectement intéressée par une opération soumise à son appréciation, dans le but manifeste d'influer sur cette appréciation, il en informe sans délai le président et le secrétariat de la commission mentionné à l'article R. 261-17.

**Art. R261-10**

Aucun membre de la commission de protection de l'accès aux œuvres ne peut prendre part aux délibérations portant sur une opération concernant :

1° Une entreprise ou une société contrôlée, au sens de l'article L. 233-3 du code de commerce, par une entreprise dans laquelle il exerce ou a exercé des fonctions au cours des trois années précédant la délibération, ou dans laquelle il détient ou a détenu un mandat ou un intérêt quelconque au cours de la même période ;

2° Une entreprise que lui-même, ou une personne morale au sein de laquelle il a exercé des fonctions ou détenu un mandat au cours des trois années précédant la délibération, a conseillée ou représentée au cours de la même période.

Lorsqu'un membre de la commission se trouve dans une situation de conflit d'intérêts dans le cadre d'une opération pour laquelle la commission est saisie, il est tenu de se déporter.

**Art. R261-11**

Le membre de la commission de protection de l'accès aux œuvres qui s'est trouvé être en conflit d'intérêts à l'occasion d'une opération soumise à son appréciation s'interdit, durant toute la durée de son mandat, tout échange relatif à l'opération concernée avec les autres membres de la commission.

**Art. R261-12**

Les membres de la commission de protection de l'accès aux œuvres sont soumis à une obligation de réserve, selon laquelle ils doivent s'abstenir de prendre publiquement une position de nature à porter atteinte à la sérénité des travaux de la commission ou à leurs obligations déontologiques, ou de nature à remettre en cause les décisions de la commission.

**Art. R261-13**

La méconnaissance d'une obligation déontologique définie à la présente sous-section peut motiver la constatation par le ministre chargé de la culture de l'empêchement définitif du membre, après que l'intéressé a été informé et mis à même de présenter ses observations.

####### Sous-section 3 :  Fonctionnement 

**Art. R261-14**

La commission de protection de l'accès aux œuvres se réunit sur convocation de son président qui fixe l'ordre du jour. Elle ne peut valablement délibérer que si la moitié de ses membres au moins sont présents ou suppléés.

La commission se prononce à la majorité des voix des membres présents ou suppléés.

**Art. R261-15**

Le président de la commission représente la commission. Il signe les décisions de la commission.

Il signe les mémoires produits dans le cadre des recours formés contre les décisions de la commission.

**Art. R261-16**

Les modalités de la rémunération du président et des membres de la commission de protection de l'accès aux œuvres sont fixées par arrêté du ministre chargé de la culture.

**Art. R261-17**

Les moyens matériels, humains et financiers nécessaires à l'accomplissement des missions de la commission de protection de l'accès aux œuvres ainsi qu'au traitement et à la prise en charge des recours et des frais de justice relatifs à ses décisions sont mis à disposition par le Centre national du cinéma et de l'image animée.

A ce titre, le secrétariat de la commission est assuré par des agents du Centre national du cinéma et de l'image animée désignés par le président du Centre national du cinéma et de l'image animée avec l'accord du président de la commission.

Ces agents sont astreints à la confidentialité à l'égard des faits, actes ou renseignements dont ils ont pu avoir connaissance à raison de leur participation aux travaux de la commission.

####### Sous-section 4 :  Procédure devant la commission de protection de l'accès aux œuvres

**Art. R261-18**

Le ministre chargé de la culture saisit la commission de protection de l'accès aux œuvres par la transmission d'un rapport détaillé confidentiel exposant les raisons pour lesquelles les documents et informations présentés lors de la notification ne lui permettent pas de s'assurer que le bénéficiaire de l'opération est en mesure de rechercher l'exploitation suivie des œuvres cédées dans des conditions équivalentes à celles résultant de l'application de l'accord prévu à l'article L. 132-27 du code de la propriété intellectuelle.

Une copie de ce rapport est transmise sans délai au producteur cédant.

**Art. R261-19**

Le producteur cédant et le bénéficiaire de l'opération sont entendus au moins une fois par la commission de protection de l'accès aux œuvres.

Ils peuvent en outre transmettre leurs observations écrites à la commission, dans un délai fixé par le président de la commission, par tout moyen permettant d'attester la date de réception et l'identité du destinataire, y compris par voie électronique.

**Art. R261-20**

La décision de la commission de protection de l'accès aux œuvres énonce les considérations de droit et de fait sur lesquelles elle est fondée.

La décision est notifiée sans délai au producteur cédant. Elle fait l'objet d'une information auprès du bénéficiaire de l'opération et du ministre chargé de la culture.

### Livre III : Financement et fiscalité

#### Titre Ier : Aides du centre national du cinéma et de l'image animée

##### Chapitre Ier : Dispositions générales

###### Section 1 : Attribution des aides financières

**Art. D311-1**

Les conditions générales d'attribution des aides financières sont fixées par délibérations du conseil d'administration du Centre national du cinéma et de l'image animée dans un document consolidé et dénommé " règlement général des aides financières du Centre national du cinéma et de l'image animée ".

Ces délibérations sont publiées au Journal officiel de la République française après être devenues exécutoires dans les conditions prévues au troisième alinéa de l'article R. 112-6.

Le règlement général des aides financières du Centre national du cinéma et de l'image animée est reproduit à la suite du présent code.

**Art. D311-2**

Les aides financières automatiques du Centre national du cinéma et de l'image animée sont attribuées de droit aux personnes qui remplissent les conditions pour les recevoir.

Elles donnent lieu :

1° Soit au calcul et à l'inscription de sommes sur un compte nominatif ouvert dans les écritures de l'établissement, en vue de leur investissement par la personne titulaire de ce compte ;

2° Soit au versement d'allocations directes.

**Art. D311-3**

Les aides financières sélectives du Centre national du cinéma et de l'image animée sont attribuées en considération d'une demande soumise à appréciation.

###### Section 2 : Exclusion du bénéfice des aides financières

####### Sous-section 1 : Exclusion des œuvres ou documents à caractère pornographique ou d'incitation à la violence

**Art. D311-4**

Les aides financières du Centre national du cinéma et de l'image animée ne peuvent être attribuées au titre ou pour des œuvres ou des documents cinématographiques, audiovisuels ou multimédia à caractère pornographique ou d'incitation à la violence.

####### Sous-section 2 : Exclusion des établissements de spectacles cinématographiques représentant des œuvres à caractère pornographique

######## Paragraphe 1 : Exclusion des établissements de spectacles cinématographiques spécialisés

**Art. D311-5**

Les exploitants d'établissements de spectacles cinématographiques peuvent opter pour la spécialisation d'une ou de plusieurs salles de spectacles cinématographiques dans la représentation d'œuvres ou de documents cinématographiques ou audiovisuels à caractère pornographique figurant, à ce titre, sur la liste prévue à l'article L. 311-2. L'option est exercée salle par salle.

**Art. D311-6**

Un exploitant peut opter pour la spécialisation d'une salle à condition que la programmation de celle-ci soit majoritairement constituée, pendant le trimestre cinématographique qui précède celui au cours duquel l'option est exercée, par des œuvres ou documents cinématographiques ou audiovisuels à caractère pornographique figurant, à ce titre, sur la liste prévue à l'article L. 311-2.

Pour les salles dont la période d'activité ne recouvre pas un trimestre cinématographique entier, leur programmation de référence porte sur les œuvres ou documents cinématographiques ou audiovisuels représentés depuis le jour de leur ouverture jusqu'au début du trimestre cinématographique au cours duquel l'option est exercée.

Lorsqu'un exploitant d'établissement de spectacles cinématographiques n'est pas propriétaire du fonds de commerce ou, à défaut de l'existence d'un fonds de commerce, de l'immeuble abritant la ou les salles de spectacles cinématographiques de cet établissement, la spécialisation d'une salle ne peut résulter que d'une décision conjointe de l'exploitant et du propriétaire du fonds ou de l'immeuble.

Pour l'application des dispositions de la présente sous-section, constitue un trimestre cinématographique une suite de treize semaines cinématographiques au sens du 5° de l'article D. 212-67.

**Art. D311-7**

La décision de spécialiser une ou plusieurs salles est notifiée au président du Centre national du cinéma et de l'image animée.

Sauf opposition de celui-ci fondée sur le non-respect des dispositions de la présente section, la spécialisation d'une salle prend effet le premier jour du trimestre cinématographique qui suit la date de la réception de la notification prévue à l'alinéa précédent.

**Art. D311-8**

Les exploitants d'établissements de spectacles cinématographiques qui ont opté pour la spécialisation d'une ou de plusieurs salles sont exclus du bénéfice des aides au titre des salles de spectacles cinématographiques considérées.

**Art. D311-9**

La renonciation à la spécialisation d'une salle est notifiée, pour homologation, au président du Centre national du cinéma et de l'image animée.

L'homologation fait obstacle à une nouvelle spécialisation pour une durée d'un an à compter de la date de l'homologation.

**Art. D311-10**

Lorsque l'exploitant d'un établissement de spectacles cinématographiques qui a opté pour la spécialisation prévue à l'article D. 311-5 renonce à celle-ci, le calcul des aides automatiques s'effectue à compter du jour où l'homologation de la renonciation prend effet.

######## Paragraphe 2 : Exclusion des établissements de spectacles cinématographiques non spécialisés

**Art. D311-11**

Lorsque l'exploitant d'un établissement de spectacles cinématographiques qui n'a pas opté pour la spécialisation prévue à l'article D. 311-5 représente des œuvres ou documents cinématographiques ou audiovisuels à caractère pornographique figurant, à ce titre, sur la liste prévue à l'article L. 311-2, le calcul des aides automatiques ne s'effectue pas durant les périodes suivantes :

1° Une semaine en cas de constatation, au cours d'un trimestre cinématographique, de la représentation publique d'œuvres ou de documents cinématographiques ou audiovisuels à caractère pornographique à l'occasion d'une ou de deux séances ;

2° Trois mois en cas de constatation, au cours d'un trimestre cinématographique, de la représentation publique d'œuvres ou de documents cinématographiques ou audiovisuels à caractère pornographique à l'occasion de trois à trente séances réparties sur une à trois semaines ;

3° Dix-huit mois en cas de constatation, au cours d'un trimestre cinématographique, de la représentation publique d'œuvres ou de documents cinématographiques ou audiovisuels à caractère pornographique à l'occasion de plus de trente séances ou de trois à trente séances réparties sur plus de trois semaines.

**Art. D311-12**

Les représentations publiques susceptibles d'entraîner l'exclusion du bénéfice des aides financières sont constatées selon les formes et procédures mentionnées aux articles L. 411-1 à L. 415-1.

##### Chapitre II : Droits des créanciers privilégiés de la production cinématographique

**Art. D312-1**

Pour l'application de l'article L. 312-2, les sommes inscrites sur le compte prévu au 1° de l'article D. 311-2 sont versées pour le règlement des créances privilégiées d'une œuvre cinématographique de longue durée dans les conditions et limites fixées ci-après :

1° Les sommes recouvrées par l'Etat sont réglées dans la limite de 1 % du coût de production de l'œuvre ;

2° Les salaires et rémunérations sont réglés dans la limite, pour chaque titulaire d'une créance de cet ordre, de 0,50 % du coût de production de l'œuvre. Cette limite ne peut toutefois être inférieure à 1 140 euros ;

3° Les versements et cotisations sont réglés dans la limite, pour l'ensemble desdits versements et cotisations, de 2 % du coût de production de l'œuvre ;

4° Les facturations sont réglées dans la limite de 10 % du coût de production de l'œuvre.

Après règlement de ces dépenses dans ces limites, les sommes encore disponibles sur le compte mentionné au premier alinéa sont utilisées, le cas échéant, pour le paiement du solde de ces dépenses dans les conditions déterminées aux précédents alinéas.

#### Titre II : Aides des collectivités territoriales

##### Chapitre unique :  Subventions aux exploitants d'établissements de spectacles cinématographiques

**Art. R321-1**

Les règles relatives aux conditions dans lesquelles sont octroyées les aides des collectivités territoriales aux établissements de spectacles cinématographiques sont fixées aux articles R. 1511-40 à R. 1511-43 du code général des collectivités territoriales.

**Art. D321-2**

Les conditions du classement des établissements de spectacles cinématographiques en tant qu'établissements d'art et d'essai sont celles prévues pour l'attribution des aides financières à ces établissements par le Centre national du cinéma et de l'image animée à raison d'un tel classement.

#### Titre III : Incitations fiscales

##### Chapitre Ier : Crédits d'impôt

###### Section 1 : Crédit d'impôt pour dépenses de production déléguée d'œuvres cinématographiques ou audiovisuelles

####### Sous-section 1 : Œuvres cinématographiques ou audiovisuelles éligibles

######## Paragraphe 1 : Conditions relatives à l'entreprise de production

**Art. D331-1**

Pour l'application du I de l'article 220 sexies du code général des impôts, l'entreprise de production déléguée est l'entreprise de production qui, dans le cadre d'une coproduction, prend l'initiative et la responsabilité financière, technique et artistique de la réalisation d'une œuvre et en garantit la bonne fin.

Pour une même œuvre, la qualité d'entreprise de production déléguée ne peut être reconnue qu'à deux entreprises de production au plus à la condition qu'elles agissent conjointement.

L'entreprise de production qui, en dehors d'une coproduction, remplit seule les conditions mentionnées au premier alinéa est regardée comme une entreprise de production déléguée.

En cas de coproduction, l'entreprise de production déléguée agit au nom et pour le compte de la ou des autres entreprises de production. Elle est expressément désignée à cet effet au contrat de coproduction.

######## Paragraphe 2 : Conditions relatives aux modalités de création

**Art. D331-2**

Pour l'application du a du 1 du II de l'article 220 sexies du code général des impôts, sont considérées comme réalisées intégralement ou principalement en langue française ou dans une langue régionale en usage en France les œuvres cinématographiques ou audiovisuelles qui remplissent les conditions suivantes :

1° Les œuvres cinématographiques ou audiovisuelles appartenant au genre de la fiction tournées intégralement ou principalement en version originale en langue française ou dans une langue régionale en usage en France, sauf lorsqu'il s'agit d'œuvres dont le texte est chanté dans la langue originale du livret ;

2° Les œuvres cinématographiques ou audiovisuelles appartenant au genre du documentaire tournées intégralement ou principalement en version originale en langue française ou dans une langue régionale en usage en France sauf lorsqu'il s'agit d'œuvres qui, compte tenu de leur sujet ou des personnes qui s'y expriment, justifient l'emploi d'une langue étrangère. En cas de postsynchronisation, celle-ci est effectuée en langue française ou dans une langue régionale en usage en France ;

3° Les œuvres cinématographiques ou audiovisuelles appartenant au genre de l'animation faisant l'objet d'une postsynchronisation effectuée en langue française ou dans une langue régionale en usage en France.

4° Les œuvres appartenant au genre de l'adaptation audiovisuelle de spectacles tournées intégralement ou principalement en version originale en langue française ou dans une langue régionale en usage en France, sauf lorsqu'il s'agit de l'adaptation d'un spectacle muet ou d'un spectacle dont le texte est en tout ou partie parlé ou chanté dans la ou les langues originales dans lesquelles il a été écrit.

**Art. D331-3**

Pour l'application du c du 1 du II de l'article 220 sexies du code général des impôts, sont considérées comme réalisées principalement sur le territoire français les œuvres cinématographiques ou audiovisuelles qui remplissent les conditions suivantes :

1° Les œuvres cinématographiques ou audiovisuelles appartenant au genre de la fiction tournées et faisant l'objet de travaux de traitement des images et de postproduction, principalement en France.

Des dérogations à la condition de localisation principale du tournage en France peuvent être accordées lorsqu'une partie du temps de tournage est réalisée à l'étranger pour des raisons artistiques tenant à un scénario imposant le recours à des décors naturels ou historiques.

Pour les œuvres cinématographiques de fiction mentionnées au dernier alinéa du 1 du III de l'article 220 sexies précité, des dérogations à la condition de localisation principale des travaux de traitement des images et de postproduction en France peuvent être accordées lorsque tout ou partie du traitement numérique mentionné à cet alinéa est réalisé à l'étranger pour des raisons artistiques tenant à un scénario ou à un projet de réalisation imposant le recours à des techniques ou des moyens particuliers qui ne peuvent pas être mis en œuvre par des entreprises situées en France ;

2° Les œuvres cinématographiques ou audiovisuelles appartenant au genre du documentaire faisant l'objet de travaux de conception et d'écriture, de travaux de traitement des images et de postproduction principalement en France ;

3° Les œuvres cinématographiques ou audiovisuelles appartenant au genre de l'animation faisant l'objet de travaux de conception et d'écriture, de travaux de fabrication, de traitement des images et de postproduction principalement en France.

4° Les œuvres appartenant au genre de l'adaptation audiovisuelle de spectacles faisant l'objet de travaux de conception et d'adaptation, de fixation et de traitement des images et de postproduction principalement en France.

**Art. D331-4**

Pour l'application du d du 1 du II de l'article 220 sexies du code général des impôts, sont considérées comme contribuant au développement de la création cinématographique et audiovisuelle française et européenne ainsi qu'à sa diversité les œuvres cinématographiques ou audiovisuelles qui, de manière significative, compte tenu du genre auquel elles appartiennent et des conditions de leur réalisation, sont de nature à promouvoir les talents et à stimuler et consolider la présence des ressources humaines et les capacités techniques requises pour la création cinématographique et audiovisuelle.

Les œuvres cinématographiques ou audiovisuelles sont réalisées principalement avec le concours d'auteurs, d'artistes interprètes et de personnels en charge de la réalisation et de la production qui sont soit français, soit ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen, d'un Etat partie à la Convention européenne sur la télévision transfrontière ou à la Convention européenne sur la coproduction cinématographique du Conseil de l'Europe, ou d'un Etat tiers européen avec lequel l'Union ou la Communauté européenne a conclu des accords ayant trait au secteur audiovisuel. Les étrangers autres que les ressortissants européens précités ayant la qualité de résidents français sont assimilés aux citoyens français.

Les œuvres audiovisuelles répondent en outre aux conditions minimales de durée et de coût de production suivantes :

1° Les œuvres audiovisuelles appartenant au genre de la fiction sont d'une durée supérieure ou égale à 45 minutes et ont un coût de production supérieur ou égal à 5 000 euros par minute produite. Toutefois, pour les œuvres audiovisuelles de fiction destinées spécifiquement au jeune public et faisant à ce titre l'objet d'un contrat avec un éditeur de services de télévision par lequel celui-ci s'engage expressément à les diffuser à des horaires adaptés au jeune public, le coût de production est supérieur ou égal à 3 000 euros par minute produite ;

2° Les œuvres audiovisuelles appartenant au genre du documentaire sont d'une durée supérieure ou égale à 24 minutes et ont un coût de production supérieur ou égal à 2 333 euros par minute produite ;

3° Les œuvres audiovisuelles appartenant au genre de l'animation sont d'une durée supérieure ou égale à 24 minutes et ont un coût de production supérieur ou égal à 3 000 euros par minute produite.

4° Les œuvres appartenant au genre de l'adaptation audiovisuelle de spectacles d'une durée supérieure ou égale à 40 minutes et dont le coût de production par minute produite est :

a) supérieur ou égal à 2 300 € lorsqu'elles ont une durée supérieure ou égale à 40 minutes et inférieure à 60 minutes ;

b) supérieur ou égal à 1 400 € lorsqu'elles ont une durée supérieure ou égale à 60 minutes et inférieure à 90 minutes ;

c) supérieur ou égal à 1 100 € lorsqu'elles ont une durée supérieure ou égale à 90 minutes.

**Art. D331-5**

Le respect des conditions de création des œuvres cinématographiques ou audiovisuelles appartenant aux genres de la fiction, du documentaire et de l'animation prévues aux articles D. 331-1 à D. 331-4 est vérifié au moyen d'un barème de points fixé par délibération prise en application du 3° de l'article R. 112-4.

Le respect des conditions de création des œuvres appartenant au genre de l'adaptation audiovisuelle de spectacles est vérifié au moyen du barème de points prévu à l'article D. 331-5-1.

Pour être considérées comme réalisées principalement sur le territoire français, les œuvres cinématographiques ou audiovisuelles doivent obtenir au moins la majorité des points sur le barème concerné.

**Art. D331-5-1**

Pour les œuvres appartenant au genre de l'adaptation audiovisuelle de spectacles, les points du barème sont répartis entre cinq groupes, dans les conditions suivantes :

I. — Il est affecté au groupe " Conditions de création de l'adaptation du spectacle " un nombre maximal de 31 points répartis entre les trois sous-groupes suivants :

1° Sous-groupe " Auteurs " :

a) Il est affecté au sous-groupe " Auteurs " un nombre maximal de 15 points répartis entre les postes suivants :

— Réalisateur : 11 points ;

— Auteurs de l'adaptation audiovisuelle du spectacle : 4 points ;

b) Les points sont obtenus si les conditions suivantes sont remplies :

— Les auteurs sont soit de nationalité française, soit ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, d'un Etat partie à la Convention européenne sur la télévision transfrontière ou d'un Etat tiers européen avec lequel la Communauté ou l'Union européenne a conclu des accords ayant trait au secteur audiovisuel. Les étrangers autres que les ressortissants des Etats européens précités, titulaires de la carte de résident français ou d'un document équivalent délivré par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, sont assimilés aux citoyens français ;

— Le contrat de production audiovisuelle et, en ce qui concerne le réalisateur, le contrat de travail désignent la loi française comme loi applicable ;

c) En cas de pluralité d'auteurs sur les postes mentionnés au a, la totalité des points est obtenue si au moins 50 % d'entre eux remplissent les conditions prévues au b ;

d) Tout point relevant d'un poste auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu.

2° Sous-groupe " Entreprise de production audiovisuelle " :

Il est affecté au sous-groupe " Entreprise de production audiovisuelle " un nombre de 12 points.

Les points sont obtenus si l'entreprise de production de l'adaptation audiovisuelle du spectacle est établie en France. Est réputée établie en France, l'entreprise de production y exerçant une activité au moyen d'une installation stable et durable et dont le siège social est situé en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

3° Sous-groupe " Lieux de tournage " :

Il est affecté au sous-groupe " Lieux de tournage " un nombre de 4 points.

Les points sont obtenus si le tournage est effectué en France, dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen. Si le tournage est effectué dans un autre Etat et n'est pas justifié par des raisons artistiques tenant au lieu où se déroule le spectacle, les points ne sont pas obtenus.

II. — Il est affecté au groupe " Artistes-interprètes " un nombre de 10 points obtenus si la majorité des artistes-interprètes du spectacle répondent à la condition de nationalité prévue au b du 1° du I.

III. — Il est affecté au groupe " Autres collaborateurs " un nombre maximal de 24 points.

1° Les points sont répartis entre les postes suivants :

a) Directeur de production : 5 points ;

b) Directeur de la photographie : 5 points ;

c) Chef monteur image : 5 points ;

d) Chef opérateur du son : 5 points ;

e) Cadreurs : 4 points.

2° Les points sont obtenus dans les conditions suivantes :

a) En ce qui concerne les postes mentionnés aux a à d, les conditions relatives à la nationalité et à la loi applicable au contrat prévues au b du 1° du I sont remplies ;

b) En ce qui concerne le poste mentionné au e, le nombre de points obtenus est déterminé en fonction du rapport entre :

— d'une part, le montant des rémunérations, charges sociales comprises, des cadreurs répondant à la condition de nationalité prévue au b du 1° du I et dont le contrat répond à la condition prévue au même b ;

— d'autre part, le montant total des rémunérations, charges sociales comprises, de l'ensemble des cadreurs.

3° Tout point relevant d'un poste auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu.

IV. — Il est affecté au groupe " Matériels techniques de tournage " un nombre de 10 points obtenus si au moins 50 % des dépenses liées à la location de matériels de tournage relatifs aux prises de vues, à la machinerie, à l'éclairage et au son correspondent à des prestations effectuées par des entreprises établies en France au sens du 2° du I.

V. — Il est affecté au groupe " Post-production " un nombre maximal de 25 points.

1° Les points sont répartis entre les postes suivants :

a) Image : 10 points. Ces points concernent tous les travaux de post-production image à l'exception des effets visuels numériques ;

b) Son : 10 points ;

c) Effets visuels numériques : 5 points. Lorsqu'il n'est pas fait appel à ce poste pour des raisons artistiques ou techniques justifiées, les points sont obtenus dès lors que les points correspondants aux postes mentionnés au a et au b du présent 1° sont obtenus.

2° Les points sont obtenus si au moins 50 % des dépenses se rapportant à chaque poste concerné correspondent à des prestations effectuées par des entreprises établies en France au sens du 2° du I.

3° Tout point relevant d'un poste autre que le poste mentionné au c du présent 1° auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu.

####### Sous-section 2 : Délivrance des agréments

######## Paragraphe 1 : Comité d'experts

**Art. D331-6**

Les projets d'œuvres cinématographiques ou audiovisuelles pour lesquelles le bénéfice du crédit d'impôt est demandé sont sélectionnés par le comité d'experts prévu au IV de l'article 220 sexies du code général des impôts, après examen des demandes au regard notamment des conditions de création des œuvres mentionnées à la sous-section 1.

La composition ainsi que les modalités d'organisation et de fonctionnement du comité d'experts sont fixées par arrêté du ministre chargé de la culture.

**Art. A331-7**

Le comité d'experts prévu au IV de l'article 220 sexies du code général des impôts comprend :

1° Le directeur chargé du cinéma au Centre national du cinéma et de l'image animée ou son représentant ;

2° Le directeur chargé de l'audiovisuel au Centre national du cinéma et de l'image animée ou son représentant ;

3° Le directeur chargé des affaires financières et juridiques au Centre national du cinéma et de l'image animée ou son représentant ;

4° Le chef de la mission de contrôle général économique et financier auprès du Centre national du cinéma et de l'image animée ou son représentant.

Lorsque les demandes concernent des œuvres cinématographiques, le comité d'experts comprend en outre une personnalité qualifiée désignée par le président du Centre national du cinéma et de l'image animée dans les conditions du 2° de l'article L. 111-3.

**Art. A331-8**

Le comité d'experts ne peut valablement délibérer que si trois au moins de ses membres sont présents.

**Art. A331-9**

Le comité d'experts peut entendre toute personne dont l'audition lui paraît de nature à éclairer ses choix. Les personnes ainsi entendues ne participent pas aux délibérations du comité d'experts et sont tenues à une obligation de confidentialité concernant le contenu des informations dont elles ont connaissance.

######## Paragraphe 2 : Agrément provisoire

**Art. D331-10**

La demande d'agrément provisoire est présentée, avant le début des prises de vues, par l'entreprise de production déléguée. En cas de coproduction déléguée, la demande est présentée par chacune des deux entreprises de production.

**Art. D331-11**

La demande d'agrément provisoire est accompagnée des pièces justificatives suivantes :

1° Un devis détaillant les dépenses de production et individualisant les dépenses en France ;

2° Un plan de financement provisoire ;

3° La liste nominative des personnels de la création et de la production pressentis ;

4° La liste nominative des industries techniques et autres prestataires de la création pressentis ;

5° Une déclaration sur l'honneur attestant que l'entreprise de production déléguée respecte les conditions prévues au deuxième alinéa du I de l'article 220 sexies du code général des impôts relatives au recours à des contrats de travail mentionnés au 3° de l'article L. 1242-2 du code du travail.

Pour les œuvres audiovisuelles de fiction destinées spécifiquement au jeune public et faisant à ce titre l'objet d'un contrat conclu avec un éditeur de services de télévision par lequel celui-ci s'engage expressément à les diffuser à des horaires adaptés au jeune public, la demande est en outre accompagnée dudit contrat ou d'un engagement en tenant lieu.

**Art. D331-12**

La décision d'agrément provisoire est notifiée à l'entreprise de production déléguée ou, en cas de coproduction déléguée, à chacune des deux entreprises de production.

Cette décision mentionne la date de réception de la demande par le Centre national du cinéma et de l'image animée et indique qu'au vu des renseignements et documents justificatifs mentionnés à l'article D. 331-11 l'œuvre cinématographique ou audiovisuelle considérée remplit les conditions prévues aux I et II de l'article 220 sexies du code général des impôts et ouvre droit au bénéfice du crédit d'impôt pour les dépenses mentionnées au III du même article, sous réserve de la délivrance de l'agrément définitif.

######## Paragraphe 3 : Agrément définitif

**Art. D331-13**

La demande d'agrément définitif est présentée, après l'achèvement de l'œuvre cinématographique ou audiovisuelle, par l'entreprise de production déléguée. En cas de coproduction déléguée, la demande est présentée conjointement par les deux entreprises de production.

**Art. D331-14**

La demande d'agrément définitif est accompagnée des pièces justificatives suivantes :

1° Un document comptable certifié par un commissaire aux comptes indiquant le coût définitif de l'œuvre cinématographique ou audiovisuelle, les moyens de son financement et faisant apparaître précisément les dépenses éligibles qui ont été engagées en France ;

2° La liste nominative des personnels de la création et de la production qui ont été effectivement employés ;

3° La copie de la déclaration prévue à l'article L. 1221-10 du code du travail ainsi que celle du document en accusant réception par l'organisme destinataire, pour chacun des personnels mentionnés au 2° ;

4° La copie de la déclaration sociale nominative prévue à l'article R. 133-14 du code de la sécurité sociale ;

5° (Supprimé)

6° La liste nominative des industries techniques et autres prestataires de la création auxquels il a été fait appel ainsi que, pour chacun d'eux, la copie des factures ou autres pièces justificatives et, le cas échéant, la copie du contrat de prestation.

Pour les œuvres audiovisuelles, l'entreprise de production déléguée fournit également une attestation d'acceptation de la version définitive de ces œuvres par un éditeur de services de télévision faisant apparaître la durée de celles-ci.

**Art. D331-15**

La décision d'agrément définitif est notifiée à l'entreprise de production déléguée ou, en cas de coproduction déléguée, à chacune des deux entreprises de production.

Cette décision indique qu'au vu des renseignements et documents justificatifs mentionnés à l'article D. 331-14 l'œuvre cinématographique ou audiovisuelle considérée a rempli les conditions prévues aux I et II de l'article 220 sexies du code général des impôts et ouvre droit au bénéfice du crédit d'impôt pour les dépenses mentionnées au III du même article.

**Art. D331-16**

Pour les œuvres audiovisuelles, la date d'achèvement est celle figurant sur l'attestation d'acceptation de leur version définitive par un éditeur de services de télévision.

######## Paragraphe 4 : Dispositions relatives aux œuvres cinématographiques ou audiovisuelles difficiles et à petit budget

**Art. D331-17**

Pour l'application du VII de l'article 220 sexies du code général des impôts :

1° Pour les œuvres cinématographiques :

a) Une œuvre difficile est la première ou la deuxième œuvre d'un réalisateur ;

b) Une œuvre à petit budget est celle dont le budget total est inférieur ou égal à 1 250 000 € ;

2° Pour les œuvres audiovisuelles :

a) Une œuvre difficile est celle qui présente un caractère innovant, peu accessible ou délicat, en considération, notamment, du sujet, du format, de la dramaturgie, de la réalisation ou des conditions de production ;

b) Une œuvre à petit budget est celle dont le budget total est inférieur ou égal à 100 000 € par heure.

####### Sous-section 3 : Dépenses de production éligibles

**Art. D331-18**

Les règles relatives aux dépenses ouvrant droit au bénéfice du crédit d'impôt pour dépenses de production déléguée d'œuvres cinématographiques ou audiovisuelles sont fixées aux articles 46 quater-0 YL à 46 quater-0 YR de l'annexe III au code général des impôts.

###### Section 2 : Crédit d'impôt pour dépenses de création de jeux vidéo

####### Sous-section 1 : Jeux vidéo éligibles

######## Paragraphe 1 : Conditions relatives à l'entreprise de jeux vidéo et aux jeux vidéo

**Art. D331-19**

Pour l'application du I de l'article 220 terdecies du code général des impôts, est considérée comme une entreprise de création de jeux vidéo l'entreprise qui, d'une part, assure la réalisation artistique et technique d'un jeu vidéo et, d'autre part, initie et engage les dépenses nécessaires à la création de ce jeu vidéo. Cette qualité peut être reconnue à plusieurs entreprises agissant conjointement.

**Art. D331-20**

Pour l'application du 1° du 1 du III de l'article 220 terdecies du code général des impôts, le coût de développement du jeu vidéo s'entend de l'ensemble des dépenses engagées par l'entreprise de création de jeux vidéo pour la réalisation de la première version du jeu vidéo prête à être dupliquée en vue de sa commercialisation ou à être mise à disposition du public en ligne.

**Art. D331-21**

Pour l'application du 2° du 1 du III de l'article 220 terdecies du code général des impôts, le jeu vidéo est finalisé sous la forme d'une première version prête à être dupliquée en vue de sa commercialisation ou à être mise à disposition du public en ligne.

######## Paragraphe 2 : Conditions relatives aux modalités de création

**Art. D331-22**

Le respect des conditions de création des jeux vidéo prévues aux 3° et 4° du 1 du III de l'article 220 terdecies du code général des impôts est vérifié au moyen d'un barème de points. Ce barème est composé d'un groupe " Auteurs et collaborateurs de création " d'un groupe " Contribution au développement de la création " et, pour les jeux vidéo spécifiquement destinés à un public d'adultes et qui sont commercialisés comme tels, d'un groupe " Contextualisation de la violence ".

Sont considérés comme répondant aux conditions de création mentionnées à l'alinéa précédent les jeux vidéo ayant obtenu cumulativement un nombre de 11 points au moins au titre du groupe " Auteurs et collaborateurs de création ", un nombre de 12 points au moins au titre du groupe " Contribution au développement de la création " et, pour les jeux vidéo spécifiquement destinés à un public d'adultes et qui sont commercialisés comme tels, un nombre de 3 points au plus pour chacune de leurs séquences au titre du groupe " Contextualisation de la violence " .

**Art. D331-23**

Pour le groupe " Auteurs et collaborateurs de création ", les points, au nombre total de 20, sont affectés comme suit :

1° Directeur créatif ou réalisateur : 3 points ;

2° Responsable de la conception des mécanismes du jeu vidéo : 3 points ;

3° Scénariste : 2 points ;

4° Directeur artistique : 2 points ;

5° Compositeur de la musique ou créateur de l'environnement sonore : 1 point ;

6° Membres de l'équipe de création, comprenant notamment les artistes conceptuels et environnementaux, les infographistes, les concepteurs de niveau, les personnels en charge du son, les concepteurs des mécaniques du jeu vidéo et les programmeurs : 9 points.

**Art. D331-24**

1° Pour l'application des 1° à 5° de l'article D. 331-23, les points ne sont obtenus que si, pour le jeu vidéo considéré, sont satisfaites les conditions suivantes :

a) Les auteurs et collaborateurs de création sont soit de nationalité française, soit ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention fiscale contenant une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale. Les étrangers autres que les ressortissants européens précités ayant la qualité de résidents français sont assimilés aux citoyens français ;

b) Le contrat conclu avec les auteurs et collaborateurs de création désigne la loi française comme loi applicable.

2° Pour l'application du 6° de l'article D. 331-23, les points ne sont obtenus que si au moins deux tiers des dépenses salariales correspondantes sont réalisées en France ou sur le territoire de l'Union européenne ou de l'Espace économique européen.

**Art. D331-25**

Pour le groupe “Contribution au développement de la création”, les points sont affectés comme suit :

1° Il est affecté au sous-groupe “Création d'origine patrimoniale” un nombre total de 2 points lorsque le jeu vidéo est inspiré du patrimoine historique, artistique et scientifique européen ou lorsque le jeu vidéo est adapté d'une œuvre cinématographique, d'une œuvre audiovisuelle, d'une œuvre littéraire, d'une œuvre musicale ou d'un jeu vidéo dont la dernière version a été éditée il y a plus de quinze ans ;

2° Il est affecté au sous-groupe “Originalité de la création” un nombre total de 2 points attribués lorsque le jeu vidéo est issu d'une création originale, à savoir qu'il n'est ni l'adaptation, ni la suite d'une œuvre préexistante ;

3° Il est affecté au sous-groupe “Création visuelle” un nombre total de 2 points attribués lorsque le jeu vidéo repose sur un univers visuel créé spécifiquement ;

4° Il est affecté au sous-groupe “Création musicale” un nombre total de 2 points attribués lorsqu'une ou plusieurs musiques ont été créées spécifiquement pour le jeu vidéo et que le coût de cette création représente au moins 20 % du budget musical global ou un minimum de 50 000 € ;

5° Il est affecté au sous-groupe “Création narrative” un nombre total de 2 points attribués lorsque le jeu vidéo repose sur une trame narrative détaillée ;

6° Il est affecté au sous-groupe “Edition en trois langues” un nombre total de 1 point attribué lorsque le jeu vidéo est édité dans ses versions originales dans au moins trois langues en vigueur dans l'Union européenne, dont le français ;

7° Il est affecté au sous-groupe “Localisation des dépenses” un nombre total de 3 points attribués lorsque au moins 80 % des dépenses de production sont réalisées sur le territoire de l'Union européenne ou de l'Espace économique européen ;

8° Il est affecté au sous-groupe “Auteurs et collaborateurs de création européens” un nombre de 2 points ou 1 point selon que :

a) Le jeu vidéo obtient plus de 15 points au titre du groupe “Auteurs et collaborateurs de création” : 2 points ;

b) Le jeu vidéo obtient entre 12 et 15 points au titre du groupe “Auteurs et collaborateurs de création” : 1 point ;

9° Il est affecté au sous-groupe “Innovations technologiques” un nombre de 4 points au plus, au titre des innovations réalisées, notamment, dans les domaines applicatifs suivants : interface homme-machine, intelligence artificielle, technologies de modélisation, de rendu, de simulation, sciences des données, technologies immersives, technologie de réseaux. Les points sont obtenus comme suit :

a) Lorsque le jeu vidéo comporte une seule innovation : 1 point ;

b) Lorsque le jeu vidéo comporte deux innovations : 2 points ;

c) Lorsque le jeu vidéo comporte trois innovations : 3 points ;

d) Lorsque le jeu vidéo comporte au moins quatre innovations : 4 points.

Plusieurs points peuvent être attribués pour un même domaine applicatif.

**Art. D331-25-1**

Pour le groupe " Contextualisation de la violence ", les points, pour chacune des séquences du jeu, sont affectés comme suit :

1° La violence présente un caractère disproportionné et gratuit : 1 point ;

2° La violence présente un caractère cru et détaillé dans un environnement visuellement réaliste : 1 point ;

3° Dans le cas où la séquence ferait état d'une violence répondant aux deux précédents critères, la violence dans cette séquence est quantitativement accentuée : 1 point ;

4° La violence ne peut pas être contournée : 1 point ;

5° La violence est encouragée : 1 point.

Leur obtention s'apprécie au regard des problématiques politiques, sociales ou culturelles traitées.

####### Sous-section 2 : Délivrance des agréments

######## Paragraphe 1 : Comité d'experts

**Art. D331-26**

Les jeux vidéo pour lesquels le bénéfice du crédit d'impôt est demandé sont sélectionnés par le comité d'experts prévu au 2 du IV de l'article 220 terdecies du code général des impôts, après examen des demandes au regard notamment des conditions prévues à la sous-section 1.

La composition ainsi que les modalités d'organisation et de fonctionnement du comité d'experts sont fixées par arrêté conjoint du ministre chargé de la culture et du ministre chargé de l'industrie.

**Art. A331-27**

Le comité d'experts prévu au 2 du IV de l'article 220 terdecies du code général des impôts comprend :

1° Le directeur chargé du multimédia au Centre national du cinéma et de l'image animée ou son représentant ;

2° Le directeur chargé des affaires financières et juridiques au Centre national du cinéma et de l'image animée ou son représentant ;

3° Le chef de la mission de contrôle général économique et financier auprès du Centre national du cinéma et de l'image animée ou son représentant ;

4° Le chef du service chargé du multimédia du ministère chargé de l'industrie ou son représentant.

**Art. A331-28**

Le comité d'experts ne peut valablement délibérer que si trois au moins de ses membres sont présents.

**Art. A331-29**

Le comité d'experts peut entendre toute personne dont l'audition lui paraît de nature à éclairer ses choix. Les personnes ainsi entendues ne participent pas aux délibérations du comité d'experts et sont tenues à une obligation de confidentialité concernant le contenu des informations dont elles ont connaissance.

######## Paragraphe 2 : Agrément provisoire

**Art. D331-30**

La demande d'agrément provisoire est présentée par l'entreprise de création de jeux vidéo. En cas de création commune du jeu vidéo, il appartient à chaque entreprise de création de présenter une demande d'agrément afin de bénéficier du crédit d'impôt au titre des dépenses qu'elle prévoit d'exposer pour la création de ce jeu.

**Art. D331-31**

La demande d'agrément provisoire est accompagnée des pièces justificatives suivantes :

1° Une présentation du jeu vidéo, notamment le synopsis, un document présentant l'univers, les mécaniques et les principaux éléments graphiques du jeu vidéo et, le cas échéant, une maquette ou une démonstration technique du jeu vidéo ;

2° Une fiche présentant l'entreprise de création de jeux vidéo, accompagnée d'un exemplaire du dernier état des statuts de l'entreprise et du numéro unique d'identification ;

3° Un devis détaillant les dépenses de développement du jeu vidéo et individualisant les dépenses prévues en France, dans un autre Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention fiscale contenant une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale, ainsi que dans les pays tiers ;

4° Un plan de financement provisoire, accompagné de tous documents de nature à en justifier le contenu ;

5° En cas de création commune du jeu vidéo, le contrat conclu entre les entreprises de création ;

6° La liste nominative des auteurs et collaborateurs de création pressentis précisant leur nationalité et, le cas échéant, leur qualité de résident français ainsi que les contrats de cession de droits d'exploitation éventuellement conclus avec les auteurs participant à la création du jeu vidéo ;

7° La liste nominative des autres entreprises ou organismes pressentis pour participer à la création du jeu vidéo ;

8° Une déclaration sur l'honneur attestant que l'entreprise de création de jeux vidéo respecte la condition prévue au deuxième alinéa du I de l'article 220 terdecies du code général des impôts ;

9° La prévision de classification du jeu vidéo au regard des systèmes de classification en usage dans la profession visant à en limiter la mise à disposition à certaines catégories de mineurs, ainsi que les éléments permettant d'en justifier ;

10° Pour les jeux vidéo spécifiquement destinés à un public d'adultes et qui sont commercialisés comme tels, une attestation sur l'honneur de l'entreprise de création de jeux vidéo indiquant que le jeu n'obtient pas plus de 3 points, pour chacune de ses séquences, au titre du groupe " Contextualisation de la violence ", ainsi qu'une note d'intention exposant la nature et l'importance de la contribution du jeu au développement et à la diversité de la création française et européenne au regard notamment des critères énumérés à l'article D. 331-25.

**Art. D331-32**

La décision d'agrément provisoire est notifiée à l'entreprise de création de jeux vidéo ou, en cas de création commune, aux entreprises de création de jeux vidéo.

Cette décision mentionne la date de réception de la demande par le Centre national du cinéma et de l'image animée et indique qu'au vu des renseignements et documents justificatifs mentionnés à l'article D. 331-31 le jeu vidéo considéré remplit les conditions prévues aux I, II et III de l'article 220 terdecies du code général des impôts et ouvre droit au bénéfice du crédit d'impôt pour les dépenses mentionnées au IV du même article, sous réserve de la délivrance de l'agrément définitif.

######## Paragraphe 3 : Agrément définitif

**Art. D331-33**

La demande d'agrément définitif est présentée, après l'achèvement du jeu vidéo, par l'entreprise de création de jeux vidéo. En cas de création commune du jeu vidéo, il appartient à chaque entreprise de création de présenter une demande d'agrément afin de bénéficier du crédit d'impôt au titre des dépenses qu'elle a exposées pour la création de ce jeu.

**Art. D331-34**

La demande d'agrément définitif est accompagnée des pièces justificatives suivantes :

1° Un document comptable certifié par un commissaire aux comptes indiquant le coût définitif du jeu vidéo, les moyens de son financement et faisant apparaître précisément les dépenses éligibles engagées en France, dans un autre Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention fiscale contenant une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale, ainsi que dans les pays tiers ;

2° La liste nominative des auteurs et collaborateurs de création qui ont effectivement participé ou été affectés à la création du jeu vidéo, précisant leur nationalité et, le cas échéant, leur qualité de résident français ;

3° La liste nominative des autres entreprises ou organismes auxquels il a été fait appel pour participer à la création du jeu vidéo ainsi que, pour chacun d'eux, la copie des factures ou autres pièces justificatives et, le cas échéant, la copie du contrat de prestation ;

4° Tous documents de nature à justifier de la commercialisation effective du jeu vidéo ;

5° Le cas échéant, le contrat conclu avec un éditeur de jeux vidéo et l'attestation de l'acceptation par cet éditeur de la version définitive du jeu vidéo prête à être dupliquée. Cette attestation indique, en tant que de besoin, que le jeu vidéo est édité dans ses versions originales dans au moins trois langues en vigueur dans l'Union européenne, dont le français ;

6° La copie de la déclaration sociale nominative prévue à l'article R. 133-14 du code de la sécurité sociale ;

7° (Supprimé)

8° Tous documents attestant la classification définitive du jeu vidéo au regard des systèmes de classification en usage dans la profession visant à en limiter la mise à disposition à certaines catégories de mineurs ainsi que les éléments permettant d'en justifier ;

9° Un exemplaire du jeu vidéo ou un accès dédié à la version en ligne du jeu vidéo.

**Art. D331-35**

La décision d'agrément définitif est notifiée à l'entreprise de création de jeux vidéo ou, en cas de création commune, aux entreprises de création de jeux vidéo.

Cette décision indique qu'au vu des renseignements et documents justificatifs mentionnés à l'article D. 331-34 le jeu vidéo considéré a rempli les conditions prévues aux I, II et III de l'article 220 terdecies du code général des impôts et ouvre droit au bénéfice du crédit d'impôt pour les dépenses mentionnées au IV du même article.

**Art. D331-36**

On entend par achèvement du jeu vidéo la réalisation de la première version du jeu vidéo prête à être dupliquée en vue de sa commercialisation ou à être mise à disposition du public en ligne.

####### Sous-section 3 : Dépenses de création éligibles

**Art. D331-37**

Les règles relatives aux dépenses ouvrant droit au bénéfice du crédit d'impôt pour dépenses de création de jeux vidéo sont fixées aux articles 46 quater-0 YZG à 46 quater-0 YZI de l'annexe III au code général des impôts.

###### Section 3 : Crédit d'impôt pour dépenses de production exécutive d'œuvres cinématographiques ou audiovisuelles étrangères

####### Sous-section 1 : Œuvres cinématographiques ou audiovisuelles éligibles

######## Paragraphe 1 : Conditions relatives aux entreprises de production et aux œuvres cinématographiques ou audiovisuelles

**Art. D331-38**

L'entreprise de production exécutive pouvant bénéficier du crédit d'impôt prévu à l'article 220 quaterdecies du code général des impôts est celle chargée, en application d'un contrat conclu avec une entreprise de production dont le siège est situé hors de France, d'une part, de réunir les moyens techniques et artistiques en vue de la réalisation de l'œuvre cinématographique ou audiovisuelle concernée, d'autre part, d'assurer la gestion des opérations matérielles de fabrication de cette œuvre et de veiller à leur bonne exécution. Le contrat conclu stipule que l'entreprise de production dont le siège est situé hors de France a pris l'initiative de la réalisation de l'œuvre, en assume la responsabilité et en conserve la maîtrise.

**Art. D331-39**

Les œuvres cinématographiques ou audiovisuelles ouvrant droit au bénéfice du crédit d'impôt appartiennent aux genres de la fiction ou de l'animation.

Sont assimilées à des œuvres cinématographiques ou audiovisuelles appartenant au genre de l'animation les œuvres appartenant au genre de la fiction dans lesquelles au moins 15 % des plans, soit en moyenne un plan et demi par minute, font l'objet d'un traitement numérique visant à ajouter des personnages, des éléments de décor ou des objets participant à l'action, ou à modifier le rendu de la scène ou le point de vue de la caméra, dès lors que le montant des dépenses mentionnées au barème prévu aux articles D. 331-47 à D. 331-51 représente plus de la moitié du montant total des dépenses prévues en France par l'entreprise de production exécutive et figurant au devis mentionné au 3° de l'article D. 331-58.

######## Paragraphe 2 : Conditions relatives aux modalités de création

**Art. D331-40**

Le respect de la condition prévue au b du 1 du II de l'article 220 quaterdecies du code général des impôts est vérifié au moyen des barèmes de points prévus au présent paragraphe, composés chacun d'un groupe " Contenu dramatique ", d'un groupe " Nationalité des créateurs et collaborateurs de création " et d'un groupe " Infrastructures de création ".

**Art. D331-41**

Pour l'application des barèmes de points prévus au présent paragraphe :

1° On entend par " lieux principaux " les cinq lieux où se déroulent le plus grand nombre de scènes ;

2° On entend par " pays francophone " tout Etat membre de l'Organisation internationale de la francophonie ainsi que l'Algérie ;

3° On entend par " pays européen " un Etat membre de l'Union européenne, un Etat partie à l'accord sur l'Espace économique européen, un Etat partie à la Convention européenne sur la coproduction cinématographique du Conseil de l'Europe ou un Etat tiers européen avec lequel l'Union ou la Communauté européenne a conclu des accords ayant trait au secteur audiovisuel ;

4° On entend par " personnage principal " un personnage apparaissant dans au moins 25 % des scènes de l'œuvre et par " personnage secondaire ", un personnage apparaissant dans moins de 25 % des scènes de l'œuvre et dont la représentation à l'écran nécessite au moins quatre jours de tournage.

#########   Sous-paragraphe 1 : Barème de points des œuvres appartenant au genre de la fiction

**Art. D331-42**

Sont considérées comme répondant à la condition prévue au b du 1 du II de l'article 220 quaterdecies du code général des impôts les œuvres cinématographiques ou audiovisuelles appartenant au genre de la fiction qui réunissent un nombre de 18 points au moins, dont au moins 7 points obtenus au titre du groupe Contenu dramatique et relevant d'au moins deux des sous-groupes le composant.

**Art. D331-43**

Pour le groupe " Contenu dramatique ", les points, au nombre de 18 au plus, sont affectés comme suit :

1° Il est affecté au sous-groupe " Lieux " un nombre de 7 points au plus répartis de la manière suivante :

a) Alternativement :

— lorsqu'une majorité relative des scènes se déroulent en France : 4 points ;

— ou lorsqu'une majorité relative des scènes se déroulent en France et dans un pays francophone : 3 points ;

— ou lorsqu'une majorité relative des scènes se déroulent en France et dans un pays européen : 3 points ;

— ou lorsqu'au moins cinq scènes se déroulent en France : 2 points ;

b) Lorsqu'au moins deux décors emblématiques de la France, c'est-à-dire deux lieux déterminés et reconnaissables représentatifs de la France, constituent le décor principal d'au moins une scène chacun : 3 points ;

2° Il est affecté au sous-groupe " Personnages " un nombre de 4 points au plus répartis de la manière suivante :

a) Lorsqu'au moins un personnage principal est français, issu d'un pays francophone ou d'un pays européen ou de nationalité indéterminée : 1 point ;

b) Alternativement :

— lorsqu'au moins trois personnages secondaires sont français, issus d'un pays francophone ou d'un pays européen ou de nationalité indéterminée : 3 points ;

— ou lorsqu'au moins deux personnages secondaires sont français, issus d'un pays francophone ou d'un pays européen ou de nationalité indéterminée : 2 points ;

— ou lorsqu'un personnage secondaire est français, issu d'un pays francophone ou d'un pays européen ou de nationalité indéterminée : 1 point ;

3° Il est affecté au sous-groupe " Sujet et histoire " un nombre total de 5 points répartis de la manière suivante :

a) Lorsque le sujet et l'histoire mettent en valeur le patrimoine artistique français ou une période de l'histoire de France : 2 points ;

b) Lorsque le sujet et l'histoire traitent de problématiques politiques, sociales ou culturelles spécifiques à la société française ou aux sociétés européennes : 2 points ;

c) Lorsque le sujet et l'histoire sont inspirés ou adaptés d'une œuvre préexistante, notamment une œuvre cinématographique ou audiovisuelle à l'exception des suites, une œuvre littéraire ou de bande dessinée, un opéra, une pièce de théâtre ou un jeu vidéo : 1 point ;

4° Il est affecté au sous-groupe " Langue " 2 points obtenus lorsqu'une version finale de l'œuvre est doublée ou sous-titrée en français.

**Art. D331-44**

Pour le groupe " Nationalité des créateurs et collaborateurs de création ", les points, au nombre de 12 au plus, sont affectés comme suit :

1° Un des auteurs parmi la liste suivante : réalisateur, scénariste : 2 points ;

2° Au moins un des compositeurs de la musique : 1 point ;

3° Au moins un des producteurs (personnes physiques) : 2 points ;

4° Alternativement :

a) Au moins un des acteurs assurant le rôle d'un personnage principal : 2 points ;

b) Ou au moins un des acteurs assurant le rôle d'un personnage secondaire : 1 point ;

5° Au moins la moitié des acteurs, pour les scènes tournées en France et sans compter les artistes de complément : 1 point ;

6° Alternativement :

a) Au moins trois chefs de poste parmi la liste suivante : chef opérateur, stéréographe, chef décorateur, ingénieur du son, chef costumier, chef coiffeur, coordinateur des cascades, chef monteur, chef mixeur, premier assistant réalisateur, directeur de production, directeur de postproduction, régisseur général, superviseur des effets visuels numériques (pour les scènes tournées en France) : 3 points ;

b) Ou deux chefs de poste : 2 points ;

c) Ou un chef de poste : 1 point ;

7° Au moins la moitié des techniciens de l'équipe de tournage, pour les scènes tournées en France : 1 point.

**Art. D331-45**

Les points relatifs aux créateurs et collaborateurs de création ne sont obtenus que si les créateurs et collaborateurs de création sont soit de nationalité française, soit ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen, d'un Etat partie à la convention européenne sur la coproduction cinématographique du Conseil de l'Europe, ou d'un Etat tiers européen avec lequel l'Union ou la Communauté européenne a conclu des accords ayant trait au secteur audiovisuel. Les étrangers autres que les ressortissants européens précités ayant la qualité de résidents français sont assimilés aux citoyens français.

**Art. D331-46**

Pour le groupe " Infrastructures de création ", les points, au nombre de 8 au plus, sont affectés comme suit :

1° Alternativement :

a) Lorsque au moins 50 % des jours de tournage sont réalisés en France : 3 points ;

b) Ou lorsque entre 30 % et 50 % des jours de tournage sont réalisés en France : 2 points ;

c) Ou lorsque entre 15 % et 30 % des jours de tournage sont réalisés en France : 1 point ;

2° Au moins 50 % des dépenses liées à la réalisation des effets spéciaux de plateau sont effectuées auprès de prestataires établis en France, pour les scènes tournées en France : 1 point ;

3° Au moins 50 % des dépenses liées à la location de matériels de tournage (prises de vues, machinerie, éclairage, prise de son) sont effectuées auprès de prestataires établis en France, pour les scènes tournées en France : 1 point ;

4° Au moins 50 % des dépenses liées aux travaux de laboratoire sont effectuées auprès de prestataires établis en France, pour les scènes tournées en France : 1 point ;

5° Au moins 50 % des dépenses liées à l'étalonnage ou au mixage son, ou la fabrication d'effets visuels numériques de au moins 10 plans sont effectuées auprès de prestataires établis en France : 2 points.

#########   Sous-paragraphe 2 : Barème de points des œuvres appartenant au genre de l'animation

**Art. D331-47**

Sont considérées comme répondant à la condition prévue au b du 1 du II de l'article 220 quaterdecies du code général des impôts les œuvres cinématographiques ou audiovisuelles appartenant au genre de l'animation qui réunissent un nombre de 36 points au moins, dont au moins 9 points au titre du groupe " Contenu dramatique ".

**Art. D331-48**

Pour le groupe " Contenu dramatique ", les points, au nombre de 20 au plus, sont affectés comme suit :

1° Il est affecté au sous-groupe " Lieux " un nombre de 3 points au plus alternativement répartis de la manière suivante :

a) Au moins un des lieux principaux de l'action est situé en France, dans un pays francophone ou dans un lieu d'esthétique européenne : 3 points ;

b) Ou au moins 50 % de l'action se déroule dans un lieu indéterminable : 2 points ;

2° Il est affecté au sous-groupe " Personnages " 3 points obtenus lorsque au moins un personnage principal est français, issu d'un pays francophone ou d'un pays européen ou de nationalité indéterminable ;

3° Il est affecté au sous-groupe " Sujet et histoire " un nombre total de 10 points répartis de la manière suivante :

a) Le sujet est adapté à un public jeune ou adolescent : 3 points ;

b) Le sujet et l'histoire sont inspirés ou adaptés d'une œuvre préexistante, notamment : une œuvre cinématographique ou audiovisuelle à l'exception des suites, une œuvre littéraire ou de bande dessinée, un opéra, une pièce de théâtre, un jeu vidéo ou des contes traditionnels relevant de la tradition orale : 4 points ;

c) Le sujet et l'histoire se réfèrent à un événement ou une période de l'histoire, ou traitent de problématiques politiques, sociales ou culturelles spécifiques à la société française ou aux sociétés européennes : 3 points ;

4° Il est affecté au sous-groupe " Langue " 4 points obtenus lorsqu'une version finale de l'œuvre est doublée ou sous-titrée en français.

**Art. D331-49**

Pour le groupe " Nationalité des créateurs et collaborateurs de création ", les points, au nombre de 23 au plus, sont affectés comme suit :

1° Un des auteurs parmi la liste suivante : réalisateur, scénariste : 2 points ;

2° Au moins un des compositeurs de la musique : 1 point ;

3° Au moins un des créateurs artistiques de personnages et/ ou des décors : 2 points ;

4° Au moins un des producteurs (personnes physiques) : 2 points ;

5° Au moins un des directeurs de production et/ ou des producteurs d'effets visuels : 2 points ;

6° Au moins un des directeurs artistiques (animation ou effets visuels) et/ ou des chefs opérateurs et/ ou des stéréographes : 2 points ;

7° Au moins une personne assurant une fonction globale de supervision (notamment superviseur général, premier assistant, superviseur des effets visuels) : 2 points ;

8° Alternativement :

a) Au moins 50 % des personnes assurant une fonction intermédiaire de supervision (notamment superviseur d'animation, chef animateur, superviseur technique, chef modeleur, responsable texture, responsable éclairage) : 8 points ;

b) Ou entre 25 % et 50 % des personnes assurant une fonction intermédiaire de supervision (notamment superviseur d'animation, chef animateur, superviseur technique, chef modeleur, responsable texture, responsable éclairage) : 4 points ;

9° Au moins un des créateurs son : 2 points.

**Art. D331-50**

Les points relatifs aux créateurs et collaborateurs de création ne sont obtenus que si les créateurs et collaborateurs de création sont soit de nationalité française, soit ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen, d'un Etat partie à la Convention européenne sur la coproduction cinématographique du Conseil de l'Europe, ou d'un Etat tiers européen avec lequel l'Union ou la Communauté européenne a conclu des accords ayant trait au secteur audiovisuel. Les étrangers autres que les ressortissants européens précités ayant la qualité de résidents français sont assimilés aux citoyens français.

**Art. D331-51**

Pour le groupe " Infrastructures de création ", les points, au nombre de 31 au plus, sont affectés comme suit :

1° Au moins 50 % des dépenses liées au scénarimage et/ ou à la mise en place des décors et de l'animation et/ ou à la prévisualisation 3D sont effectuées auprès de prestataires établis en France : 1 point ;

2° Au moins 50 % des dépenses liées à la conception des personnages sont effectuées auprès de prestataires établis en France : 1 point ;

3° Au moins 50 % des dépenses liées à la conception des décors sont effectuées auprès de prestataires établis en France : 1 point ;

4° Au moins 10 % des dépenses liées à la modélisation incluant les décors numériques et/ ou à la rotoscopie et/ ou au suivi de mouvement sont effectuées auprès de prestataires établis en France : 1 point par tranche de 10 %, soit entre 1 et 5 points ;

5° Au moins 10 % des dépenses liées à l'animation (personnages et caméras) et/ ou à la capture de mouvement sont effectuées auprès de prestataires établis en France : 2 points par tranche de 10 %, soit entre 2 et 10 points ;

6° Au moins 10 % des dépenses liées au rendu et/ ou à l'éclairage et/ ou à la trace et/ ou à la mise en couleurs sont effectuées auprès de prestataires établis en France : 1 point par tranche de 10 %, soit entre 1 et 5 points ;

7° Au moins 10 % des dépenses liées à l'assemblage numérique sont effectuées auprès de prestataires établis en France : 1 point par tranche de 10 %, soit entre 1 et 5 points ;

8° Au moins 50 % des dépenses liées à la création sonore et au montage son sont effectuées auprès de prestataires établis en France : 1 point ;

9° Au moins 50 % des dépenses liées à l'enregistrement de la musique sont effectuées auprès de prestataires établis en France : 1 point ;

10° Au moins 50 % des dépenses liées à l'enregistrement des voix et au montage des dialogues sont effectuées auprès de prestataires établis en France : 1 point.

####### Sous-section 2 : Délivrance des agréments

######## Paragraphe 1 : Comité d'experts

**Art. D331-52**

Les œuvres cinématographiques ou audiovisuelles pour lesquelles le bénéfice du crédit d'impôt est demandé sont sélectionnées par le comité d'experts prévu au IV de l'article 220 quaterdecies du code général des impôts, après examen des demandes au regard des conditions prévues au I et au II du même article.

La composition ainsi que les modalités d'organisation et de fonctionnement du comité d'experts sont fixées par arrêté du ministre chargé de la culture.

**Art. A331-53**

Le comité d'experts comprend :

1° Le directeur chargé du cinéma au Centre national du cinéma et de l'image animée ou son représentant ;

2° Le directeur chargé de l'audiovisuel au Centre national du cinéma et de l'image animée ou son représentant ;

3° Le directeur chargé des industries techniques au Centre national du cinéma et de l'image animée ou son représentant ;

4° Le directeur chargé des affaires européennes et internationales au Centre national du cinéma et de l'image animée ou son représentant ;

5° Le directeur chargé des affaires financières et juridiques au Centre national du cinéma et de l'image animée ou son représentant ;

6° Le chef de la mission de contrôle général économique et financier auprès du Centre national du cinéma et de l'image animée ou son représentant.

**Art. A331-54**

Le comité d'experts ne peut valablement délibérer que si trois au moins de ses membres sont présents.

**Art. A331-55**

Les dossiers de demande d'agrément sont présentés au comité d'experts par un ou plusieurs représentants de l'association dénommée " Commission nationale du film France ", qui ne peuvent participer au vote du comité d'experts.

**Art. A331-56**

Le comité d'experts peut entendre toute personne dont l'audition lui paraît de nature à éclairer ses choix. Les personnes ainsi entendues ne participent pas aux délibérations du comité d'experts et sont tenues à une obligation de confidentialité concernant le contenu des informations dont elles ont connaissance.

######## Paragraphe 2 : Agrément provisoire

**Art. D331-57**

La demande d'agrément provisoire est présentée par l'entreprise de production exécutive.

**Art. D331-58**

La demande d'agrément provisoire est accompagnée des renseignements et documents justificatifs suivants :

1° Une présentation de l'œuvre cinématographique ou audiovisuelle en français ou en anglais, comprenant le scénario, le synopsis et, le cas échéant, la bible littéraire et la bible graphique ;

2° Un exemplaire du contrat conclu entre l'entreprise de production exécutive française et l'entreprise de production dont le siège est situé hors de France, ou tout document préparatoire attestant son intention de contracter avec l'entreprise de production exécutive française. S'il est rédigé dans une autre langue que le français ou l'anglais, la version originale est accompagnée d'une traduction intégrale en français ou en anglais ;

3° Un devis détaillé des dépenses de production individualisant les dépenses prévues en France ;

4° Un plan de financement provisoire ;

5° La liste prévisionnelle des auteurs précisant leur nationalité et, le cas échéant, leur qualité de résident français ;

6° La liste prévisionnelle des artistes interprètes précisant leur nationalité et, le cas échéant, leur qualité de résident français ainsi que les personnages correspondants ;

7° La liste prévisionnelle des personnels de la création et de la production précisant leur emploi, leur nationalité et, le cas échéant, leur qualité de résident français ;

8° La liste prévisionnelle des industries techniques et autres prestataires de la création établis en France précisant les travaux qui leur seront confiés ;

9° Une liste prévisionnelle des décors emblématiques de la France présentés dans l'œuvre lorsque celle-ci appartient au genre de la fiction ;

10° Le nombre total de jours de tournage et le nombre de jours de tournage en France pressentis ainsi que le plan de travail prévisionnel lorsque l'œuvre appartient au genre de la fiction ;

11° Une déclaration sur l'honneur attestant que l'entreprise de production exécutive respecte la condition prévue au deuxième alinéa du I de l'article 220 quaterdecies du code général des impôts ;

12° Une fiche présentant l'entreprise de production exécutive, accompagnée d'un exemplaire du dernier état des statuts de l'entreprise et du numéro unique d'identification.

**Art. D331-59**

La décision d'agrément provisoire ou la décision de refus d'agrément provisoire est notifiée à l'entreprise de production exécutive.

La décision d'agrément provisoire mentionne la date de réception de la demande par le Centre national du cinéma et de l'image animée et indique qu'au vu des renseignements et documents justificatifs mentionnés à l'article D. 331-58 l'œuvre cinématographique ou audiovisuelle considérée remplit les conditions prévues aux I et II de l'article 220 quaterdecies du code général des impôts et ouvre droit au bénéfice du crédit d'impôt pour les dépenses mentionnées au III du même article, sous réserve de la délivrance de l'agrément définitif.

######## Paragraphe 3 : Agrément définitif

**Art. D331-60**

La demande d'agrément définitif est présentée, après achèvement des derniers travaux exécutés en France, par l'entreprise de production exécutive.

**Art. D331-61**

La demande d'agrément définitif est accompagnée des renseignements et documents justificatifs suivants :

1° Un exemplaire du contrat définitif conclu entre l'entreprise de production exécutive française et l'entreprise de production dont le siège est situé hors de France. S'il est rédigé dans une autre langue que le français ou l'anglais, la version originale est accompagnée d'une traduction intégrale en français ou en anglais ;

2° Un document comptable certifié par un commissaire aux comptes indiquant les dépenses engagées en France, en individualisant les dépenses éligibles mentionnées au III de l'article 220 quaterdecies du code général des impôts ;

3° Un document comptable indiquant le coût définitif de l'œuvre cinématographique ou audiovisuelle ainsi que les moyens de son financement ;

4° La liste définitive des auteurs précisant leur nationalité et, le cas échéant, leur qualité de résident français ;

5° La liste définitive des artistes interprètes précisant leur nationalité et, le cas échéant, leur qualité de résident français ainsi que les personnages correspondants ;

6° La liste définitive des personnels de la création et de la production précisant leur emploi, leur nationalité et, le cas échéant, leur qualité de résident français ;

7° La liste définitive des industries techniques et autres prestataires de la création établis en France, précisant les travaux qui leur ont été confiés, ainsi que, pour chacun d'eux, la copie des factures ou autres pièces justificatives et, le cas échéant, la copie du contrat de prestation ;

8° La copie de la déclaration prévue à l'article L. 1221-10 du code du travail et du document en accusant réception par l'organisme destinataire ;

9° La copie de la déclaration sociale nominative prévue à l'article R. 133-14 du code de la sécurité sociale ;

10° (Supprimé)

11° Une attestation, par l'entreprise de production exécutive, de l'achèvement des travaux exécutés en France, précisant la date des derniers travaux ;

12° La copie d'un courrier adressé par l'entreprise de production exécutive à l'entreprise de production dont le siège est situé hors de France indiquant le montant définitif des dépenses éligibles mentionnées au III de l'article 220 quaterdecies du code général des impôts qui ont été engagées en France ;

13° Une copie vidéo de l'œuvre.

**Art. D331-62**

La décision d'agrément définitif ou la décision de refus d'agrément définitif est notifiée à l'entreprise de production exécutive.

La décision d'agrément définitif indique qu'au vu des renseignements et documents justificatifs mentionnés à l'article D. 331-61 l'œuvre cinématographique ou audiovisuelle considérée a rempli les conditions prévues aux I et II de l'article 220 quaterdecies du code général des impôts et ouvre droit au bénéfice du crédit d'impôt pour les dépenses mentionnées au III du même article.

######## Paragraphe 4 : Dispositions diverses

**Art. D331-63**

Figure au générique des œuvres cinématographiques ou audiovisuelles agréées la mention suivante, rédigée en français ou traduite dans la langue originale de l'œuvre : " Cette œuvre a bénéficié du crédit d'impôt en faveur de la production de films étrangers en France. "

####### Sous-section 3 : Dépenses de production éligibles

**Art. D331-64**

Les règles relatives aux dépenses ouvrant droit au bénéfice du crédit d'impôt pour dépenses de production exécutive d'œuvres cinématographiques ou audiovisuelles sont fixées aux articles 46 quater-0 ZY bis à 46 quater-0 ZY septies de l'annexe III au code général des impôts.

##### Chapitre II : Financement en capital d'œuvres cinématographiques ou audiovisuelles

###### Section 1 : Société de financement de l'industrie cinématographique et audiovisuelle

**Art. D332-1**

Les règles relatives aux sociétés de financement de l'industrie cinématographique et audiovisuelle (Sofica) sont fixées aux articles 46 quindecies A à 46 quindecies F de l'annexe III au code général des impôts.

###### Section 2 : Agrément des œuvres

**Art. D332-2**

L'agrément d'une œuvre cinématographique est demandé avant le début des prises de vues.

**Art. D332-3**

L'agrément d'une œuvre audiovisuelle est obtenu avant la fin des prises de vues.

**Art. D332-4**

Les renseignements et documents justificatifs qui sont remis, pour l'obtention de l'agrément prévu aux articles D. 332-2 et D. 332-3, sont ceux demandés dans le cadre de l'attribution des aides financières du Centre national du cinéma et de l'image animée à la production, respectivement, des œuvres cinématographiques et des œuvres audiovisuelles. Leur liste est fixée par délibération prise en application du 3° de l'article R. 112-4.

**Art. D332-5**

En cas de coproduction internationale, les versements effectués en exécution de contrats d'association à la production ne peuvent excéder 50 % de la participation apportée par des entreprises ressortissant d'un Etat membre de l'Union européenne.

**Art. D332-6**

Les contrats d'association à la production prévus à l'article 238 bis HG du code général des impôts sont déposés au registre public du cinéma et de l'audiovisuel dans les quinze jours de leur signature par les sociétés mentionnées à l'article 238 bis HE du même code.

##### Chapitre III : Déductions fiscales et réductions d'impôts au titre des investissements outre-mer

**Art. D333-1**

Les règles relatives aux activités permettant de bénéficier de la réduction d'impôt sur le revenu accordée aux contribuables à raison des investissements productifs neufs réalisés dans les départements d'outre-mer, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises, dans les secteurs de la production et de la diffusion audiovisuelles et cinématographiques sont fixées aux articles 95 N, 95 Q, 95 S et 95 T de l'annexe II au code général des impôts.

**Art. A333-2**

Les règles relatives à l'octroi des agréments fiscaux en matière d'investissements dans les départements d'outre-mer, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises, sont fixées à l'article 170 decies de l'annexe IV au code général des impôts.

##### Chapitre IV : Taxe sur la valeur ajoutée

##### Chapitre V : Contribution économique territoriale

##### Chapitre VI : Dispositions diverses

###### Section 2 : Taxe sur les ventes et locations de vidéogrammes

**Art. D336-2**

Les règles relatives à la majoration de la taxe sur les ventes et locations de vidéogrammes pour certaines œuvres sont fixées aux articles 331 M bis et 331 M ter de l'annexe III au code général des impôts.

### Livre IV : Contrôles et sanctions

#### Titre Ier : Procédures de contrôle

##### Chapitre Ier : Compétence des agents de contrôle

**Art. R411-1**

Les agents mentionnés à l'article L. 411-1 sont commissionnés, de manière individuelle, par le président du Centre national du cinéma et de l'image animée, pour une durée de cinq ans renouvelable.

Pour délivrer le commissionnement, le président du Centre national du cinéma et de l'image animée vérifie que l'agent est ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen et qu'il présente les capacités et les garanties requises au regard des missions qui lui sont confiées. Il tient compte notamment de l'affectation de l'agent, de son niveau de formation et de son expérience professionnelle.

**Art. R411-2**

Nul agent ne peut être commissionné s'il a fait l'objet d'une condamnation à une peine correctionnelle ou criminelle inscrite au bulletin n° 2 du casier judiciaire, ou dans un document équivalent lorsqu'il s'agit d'un ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

Nul agent commissionné ne peut être désigné pour contrôler une personne auprès de laquelle il a exercé une activité professionnelle au cours des trois années précédentes.

**Art. R411-3**

Une carte professionnelle portant mention du commissionnement, de son objet et de sa durée est délivrée aux agents commissionnés par le président du Centre national du cinéma et de l'image animée.

**Art. R411-4**

Les agents commissionnés prêtent serment devant le juge du tribunal judiciaire dans le ressort duquel leur résidence administrative est située, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité.

La formule du serment est la suivante :

" Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice. "

Les agents ne sont pas tenus de prêter à nouveau serment à chaque renouvellement de leur commissionnement.

**Art. R411-5**

Le commissionnement prend fin de plein droit lorsque son titulaire n'exerce plus les fonctions à raison desquelles il a été commissionné.

Il prend également fin par décision motivée du président du Centre national du cinéma et de l'image animée lorsque les conditions prévues aux articles R. 411-1 et R. 411-2 cessent d'être remplies. La personne intéressée est préalablement informée des motifs et de la nature de la mesure envisagée, et mise à même de présenter des observations.

En cas d'urgence, le président du Centre national du cinéma et de l'image animée peut suspendre le commissionnement pour une durée maximale de six mois.

Lorsque le commissionnement prend fin ou est suspendu, la carte professionnelle est restituée sans délai par son détenteur au président du Centre national du cinéma et de l'image animée.

##### Chapitre II : Prérogatives et moyens d'intervention

**Art. R412-1**

Le recours à l'une des personnes mentionnées à l'article L. 412-3 s'inscrit dans le cadre d'un protocole d'accord conclu avec le président du Centre national du cinéma et de l'image animée qui définit la ou les missions d'expertise technique à mener et précise les conditions dans lesquelles elles sont exécutées.

Le président du Centre national du cinéma et de l'image animée s'assure que les personnes intéressées ont les capacités et les ressources nécessaires à l'exécution effective de leurs missions.

Le protocole comporte une clause rappelant les termes de l'article L. 415-1.

Il prévoit les conditions dans lesquelles ces personnes peuvent recevoir une rémunération du Centre national du cinéma et de l'image animée au titre de la ou des missions d'expertise technique qui leur sont confiées.

**Art. R412-2**

Le protocole comporte une clause stipulant que les personnes mentionnées à l'article L. 412-3 veillent, dans le cadre de l'exercice de leur mission, à éviter tout conflit d'intérêts.

A cette fin, avant qu'une mission d'expertise technique lui soit confiée, la personne pressentie confirme au président du Centre national du cinéma et de l'image animée l'absence de relations professionnelles au cours des trois années précédentes avec la personne appelée à être l'objet de la mission d'expertise technique.

Le président du Centre national du cinéma et de l'image animée ne peut lui confier une mission d'expertise technique si, au cours de la période considérée, elle a contrôlé la personne appelée à être l'objet de la mission d'expertise technique ou si elle a effectué une prestation pour son compte ou pour le compte d'une autre personne concernée par la procédure.

**Art. R412-3**

Pour chaque mission d'expertise technique, un ordre de mission qui en précise l'objet est établi par le président du Centre national du cinéma et de l'image animée et délivré, de manière individuelle et nominative, à la personne qui en est chargée.

Lorsque cette personne est commissionnée pour accompagner sur place les agents lors d'une opération de contrôle, l'ordre de mission indique qu'il vaut commissionnement au sens de l'article L. 412-3 et précise le lieu et la date de l'opération de contrôle.

##### Chapitre III : Echanges d'informations

##### Chapitre IV : Constatation des manquements et des infractions

**Art. R414-1**

Les procès-verbaux prévus aux articles L. 414-1 et L. 414-3 comportent :

1° Les nom, prénom, qualité et résidence administrative de l'agent verbalisateur ;

2° Le cas échéant, les nom, prénom et qualité de la personne mentionnée à l'article L. 412-3 ;

3° La date, l'heure et le lieu où ont été effectuées les opérations de contrôle ;

4° Un exposé des faits constatés susceptibles de constituer un manquement ou une infraction ;

5° Le libellé du manquement ou de l'infraction constaté ainsi que le visa des dispositions législatives et réglementaires concernées ;

6° La liste des documents ou pièces dont il a été pris copie ;

7° La date d'établissement du procès-verbal ;

8° La signature de l'agent verbalisateur.

**Art. R414-2**

Une copie des procès-verbaux prévus à l'article L. 414-1 est transmise au président du Centre national du cinéma et de l'image animée.

##### Chapitre V : Secret professionnel

#### Titre II : Sanctions administratives

##### Chapitre Ier : Champ d'application

**Art. R421-1**

En vertu du 5° de l'article L. 421-1, sont punis des sanctions prévues à l'article L. 422-1 :

1° Le fait, pour un exploitant d'établissement de spectacles cinématographiques, de mettre en place une formule d'accès au cinéma sans avoir obtenu l'agrément prévu à l'article L. 212-27, de maintenir une formule agréée au-delà de la durée pour laquelle un agrément a été accordé, de lui apporter une modification substantielle sans avoir obtenu un agrément modificatif ;

2° Le fait, pour un exploitant d'établissement de spectacles cinématographiques, d'émettre de fausses déclarations en vue d'obtenir l'agrément prévu à l'article L. 212-27 ;

3° Le fait, pour l'exploitant émetteur d'une formule, de ne pas offrir à un autre exploitant de sa zone d'attraction, qui peut bénéficier de la garantie prévue à l'article L. 212-30, de s'associer à cette formule dans les conditions prévues à cet article ;

4° Le fait, pour un exploitant d'établissement de spectacles cinématographiques associé à une formule agréée, de produire de fausses déclarations ou de procéder à des manœuvres frauduleuses afin d'obtenir des sommes indues au titre de la garantie accordée sur le fondement de l'article L. 212-30.

##### Chapitre II : Nature des sanctions administratives

##### Chapitre III : Procédure de sanction

**Art. R423-1**

Sauf démission, les fonctions d'un membre de la commission du contrôle de la réglementation ne peuvent prendre fin qu'en cas d'empêchement constaté par la commission du contrôle de la réglementation dans les conditions définies par son règlement intérieur, après que l'intéressé a été informé et mis à même de présenter ses observations.

**Art. R423-2**

Aucun membre de la commission du contrôle de la réglementation ne peut prendre part au délibéré dans une affaire concernant :

1° Une entreprise ou une société contrôlée, au sens de l'article L. 233-16 du code de commerce, par une entreprise dans laquelle il exerce ou a exercé des fonctions au cours des trois années précédant la délibération, ou dans laquelle il détient ou a détenu un mandat ou un intérêt quelconque au cours de la même période ;

2° Une entreprise que lui-même, ou une personne morale au sein de laquelle il a exercé des fonctions ou détenu un mandat au cours des trois années précédant la délibération, a conseillée ou représentée au cours de la même période.

**Art. R423-3**

Le secrétariat de la commission du contrôle de la réglementation est assuré par des agents du Centre national du cinéma et de l'image animée désignés par le président du Centre national du cinéma et de l'image animée avec l'accord du président de la commission.

Ces agents sont astreints à la confidentialité à l'égard des faits, actes ou renseignements dont ils ont pu avoir connaissance à raison de leur participation aux travaux de la commission.

**Art. R423-4**

Les modalités de la rémunération du président et des membres de la commission du contrôle de la réglementation sont fixées par arrêté du ministre chargé de la culture.

**Art. R423-5**

La commission du contrôle de la réglementation établit son règlement intérieur qui est publié au Journal officiel de la République française.

**Art. R423-6**

Une décision du président du Centre national du cinéma et de l'image animée met à la disposition du rapporteur, avec l'accord de celui-ci, tous les moyens nécessaires à l'accomplissement de ses fonctions.

Le président du Centre national du cinéma et de l'image animée désigne, avec l'accord du rapporteur, les agents de l'établissement chargés de lui apporter leur concours pour les besoins de chacune de ses missions. Ces agents sont astreints à la confidentialité à l'égard des faits, actes ou renseignements dont ils ont pu avoir connaissance à raison de leur participation aux travaux du rapporteur.

Les modalités de la rémunération du rapporteur sont fixées par arrêté du ministre chargé de la culture.

**Art. R423-7**

La notification des griefs à la personne mise en cause s'effectue par lettre recommandée avec demande d'avis de réception, par remise en main propre contre récépissé, par acte d'huissier ou par tout autre moyen permettant d'attester la date de réception et l'identité du destinataire, y compris par voie électronique.

**Art. R423-8**

La notification des griefs mentionne le délai prévu à l'article L. 423-8, indique les sanctions éventuellement encourues et précise que la personne mise en cause peut prendre connaissance et copie des autres pièces du dossier dans les conditions prévues au même article et se faire assister ou représenter par toute personne de son choix.

**Art. R423-9**

La personne mise en cause transmet ses observations écrites sur les griefs qui lui ont été notifiés par tout moyen permettant d'attester la date de réception et l'identité du destinataire, y compris par voie électronique.

**Art. R423-10**

La saisine de la commission du contrôle de la réglementation est réalisée par la transmission de son rapport par le rapporteur.

Les documents accompagnant le rapport comprennent notamment les procès-verbaux prévus à l'article L. 414-1 et les observations écrites présentées par la personne mise en cause.

**Art. R423-11**

La personne mise en cause est convoquée devant la commission du contrôle de la réglementation, par lettre recommandée avec demande d'avis de réception, par remise en main propre contre récépissé, par acte d'huissier ou par tout autre moyen permettant d'attester la date de réception et l'identité du destinataire, y compris par voie électronique, dans un délai qui ne peut être inférieur à trente jours avant la séance.

**Art. R423-12**

La séance de la commission du contrôle de la réglementation est publique si la personne mise en cause le demande.

Nonobstant une telle demande, le président de la commission peut interdire au public l'accès de la salle pendant tout ou partie de la séance lorsque la protection de l'ordre public, du secret des affaires ou de tout autre secret protégé par la loi le nécessite.

**Art. R423-13**

A la fin de la séance, le président de la commission du contrôle de la réglementation invite la personne mise en cause et, le cas échéant, son conseil à reprendre la parole avant que la commission ne délibère sur l'affaire.

**Art. R423-14**

Le secrétaire de séance établit un compte rendu de la séance. Celui-ci est signé par le président de la commission du contrôle de la réglementation puis transmis aux membres de la commission, au rapporteur et au président du Centre national du cinéma et de l'image animée.

**Art. R423-15**

Le délibéré de la commission du contrôle de la réglementation a lieu à huis-clos. Seuls les agents mentionnés à l'article R. 423-3 strictement nécessaires à la tenue du secrétariat du délibéré peuvent y assister.

**Art. R423-16**

A l'issue du délibéré, si la commission du contrôle de la réglementation ne prend pas de décision, elle renvoie l'affaire à une séance ultérieure. Elle peut, le cas échéant, demander au rapporteur un complément d'instruction et fixe alors le délai de dépôt du rapport complémentaire.

**Art. R423-17**

La décision prise par la commission du contrôle de la réglementation énonce les considérations de droit et de fait sur lesquelles elle est fondée. Elle mentionne les noms des membres qui ont statué et indique les voies et délais de recours.

La décision est notifiée à la personne mise en cause par lettre recommandée avec demande d'avis de réception, par remise en main propre contre récépissé, par acte d'huissier ou par tout autre moyen permettant d'attester la date de réception et l'identité du destinataire, y compris par voie électronique.

**Art. R423-18**

Le président de la commission du contrôle de la réglementation représente la commission. Il signe les décisions de la commission. Il signe les mémoires produits dans le cadre des recours juridictionnels formés contre les décisions de la commission.

Le président de la commission du contrôle de la réglementation est remplacé, en cas d'absence ou d'empêchement, par le membre de l'inspection générale des affaires culturelles.

Le président de la commission du contrôle de la réglementation établit chaque année un rapport d'activité.

Ce rapport est transmis au ministre chargé de la culture et au président du Centre national du cinéma et de l'image animée.

##### Chapitre IV : Dispositions diverses

#### Titre III : Dispositions pénales

##### Chapitre Ier : Dispositions générales

##### Chapitre II : Infractions aux dispositions relatives au visa d'exploitation cinématographique

###### Section 1 : Infractions aux obligations d'information du public concernant les interdictions aux mineurs

**Art. R432-1**

Le fait de ne pas respecter les obligations prévues aux articles R. 211-18, R. 211-19, R. 211-22, R. 211-23 et R. 211-24 est puni de l'amende prévue pour les contraventions de la 3e classe.

**Art. R432-2**

Le fait, pour une personne assurant la direction d'un établissement de spectacles cinématographiques, de ne pas respecter l'obligation prévue à l'article R. 211-20 est puni de l'amende prévue pour les contraventions de la 5e classe.

###### Section 2 : Infractions aux obligations de contrôle de l'accès des mineurs aux salles de spectacles cinématographiques

**Art. R432-3**

Le fait, pour une personne assurant la direction d'un établissement de spectacles cinématographiques ou chargée de contrôler l'accès aux salles, de laisser pénétrer volontairement, dans une salle où est représentée une œuvre cinématographique dont la représentation est interdite aux mineurs de dix-huit, seize ou douze ans, un de ces mineurs est puni de l'amende prévue pour les contraventions de la 5e classe.

La personne mentionnée à l'alinéa précédent peut exiger la production de toute pièce de nature à établir l'âge du spectateur. Lorsque ce dernier, paraissant mineur, est démuni d'un tel document, elle peut exiger d'au moins une personne majeure qui l'accompagne une attestation écrite faisant état de l'âge réel du spectateur, ainsi que la justification de sa propre identité.

**Art. R432-4**

Le fait, pour une personne majeure chargée de la surveillance d'un mineur, d'accompagner celui-ci dans une salle de spectacles cinématographiques où est représentée une œuvre cinématographique dont la représentation est interdite aux spectateurs de son âge est puni de l'amende prévue pour les contraventions de la 2e classe.

Le fait d'établir, dans le cas prévu au second alinéa de l'article R. 432-3, une fausse attestation sur l'âge du mineur est puni de l'amende prévue pour les contraventions de la 5e classe.

##### Chapitre III : Infractions concernant les recettes d'exploitation cinématographique et vidéographique

##### Chapitre IV : Infractions aux dispositions relatives à l'implantation des établissements de spectacles cinématographiques

**Art. R434-1**

Sans préjudice de l'application des sanctions prévues par le code de l'urbanisme, est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour quiconque, sans être titulaire de l'autorisation requise ou en méconnaissance de ses prescriptions, soit d'entreprendre ou de faire entreprendre des travaux aux fins de réaliser un des projets prévus à l'article L. 212-7, soit d'exploiter ou de faire exploiter un établissement de spectacles cinématographiques soumis aux obligations édictées par cet article.

En cas d'exploitation irrégulière d'un établissement de spectacles cinématographiques, l'infraction est constituée par jour d'exploitation, par salle et par place de spectateur exploitée irrégulièrement.

S'il y a récidive, la peine d'amende prévue pour la récidive des contraventions de la cinquième classe est applicable.

#### Titre IV : Actions en justice

### Livre V : Dispositions relatives à l'outre-mer

## Annexe : RÈGLEMENT GÉNÉRAL DES AIDES FINANCIÈRES DU CENTRE NATIONAL DU CINÉMA ET DE L'IMAGE ANIMÉE 

### Livre I : DISPOSITIONS GÉNÉRALES

#### Titre I : OBJET ET CHAMP D'APPLICATION

**Art. 110-1**

Conformément aux articles L. 111-2 (2°), L. 112-2 et D. 311-1 du code du cinéma et de l'image animée, les conditions dans lesquelles le Centre national du cinéma et de l'image animée soutient, par l'attribution d'aides financières, le cinéma et les autres arts et industries de l'image animée, sont fixées par le présent règlement général.

**Art. 110-2**

Des aides financières sont attribuées par le Centre national du cinéma et de l'image animée selon les procédures prévues par les dispositions du présent règlement général qui fixent les conditions générales de leur attribution.

**Art. 110-3**

Des aides financières sont attribuées par le Centre national du cinéma et de l'image animée conjointement ou en partenariat avec d'autres personnes publiques ou avec des personnes privées.

Les accords internationaux, les textes réglementaires ou les conventions qui instituent et organisent ces aides sont mentionnés par les dispositions du présent règlement général auxquels ils se rapportent.

Ces aides sont assimilées aux aides mentionnées à l'article 110-2 pour l'application des dispositions du chapitre II du titre II du présent livre, sans préjudice de l'application des dispositions particulières prévues par les textes mentionnés à l'alinéa précédent.

**Art. 110-4**

Des aides financières peuvent être attribuées par le Centre national du cinéma et de l'image animée afin de soutenir des actions ou projets d'intérêt général ou collectif, ou l'activité globale d'organismes de droit public ou de droit privé, dans le domaine du cinéma et des autres arts et industries de l'image animée.

Ces aides constituent des subventions au sens de l'article 9-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations et leurs conditions d'attribution sont fixées par convention avec les bénéficiaires dans les conditions prévues par l'article 10 de la même loi, son décret d'application n° 2001-495 du 6 juin 2001 relatif à la transparence financière des aides octroyées par les personnes publiques, ainsi que, le cas échéant, son arrêté d'application du 11 octobre 2006 relatif au compte rendu financier.

**Art. 110-5**

Des dotations financières sont attribuées par le Centre national du cinéma et de l'image animée afin de contribuer :

1° A la mise en place et au fonctionnement de fonds de garanties ou d'avances au cinéma et aux autres arts et industries de l'image animée gérés par la société anonyme dénommée " Institut pour le financement du cinéma et des industries culturelles " (IFCIC). Les conditions d'attribution et d'utilisation de ces dotations sont fixées par convention avec l'IFCIC ;

2° Au fonctionnement de fonds d'aides au cinéma et aux autres arts et industries de l'image animée mis en place et gérés par les collectivités territoriales. Les conditions d'attribution et d'utilisation de ces dotations sont fixées par convention avec les collectivités territoriales concernées.

#### Titre II : RÈGLES GÉNÉRALES RELATIVES AUX AIDES FINANCIÈRES

##### Chapitre liminaire : Définitions

**Art. 120-1**

Aux fins du présent règlement général on entend par :

" Abonné à une chaîne numérique " : toute personne qui a manifesté son intention de suivre l'activité d'une chaîne numérique et bénéficie, à ce titre, d'une information sur toutes les œuvres nouvellement disponibles sur cette chaîne dès leur mise à disposition du public.

" Adaptation audiovisuelle de spectacle vivant " : une œuvre fondée sur la captation ou la recréation audiovisuelle d'un spectacle, préexistant ou non, indépendamment de la présence ou non de public et du lieu de l'enregistrement.

" Aides financières automatiques " : des aides donnant lieu à l'attribution d'allocations d'investissement au sens du 1° de l'article D. 311-2 du code du cinéma et de l'image animée et d'allocations directes au sens du 2° du même article.

" Aides financières sélectives " : des aides attribuées en considération d'une demande soumise à appréciation conformément à l'article D. 311-3 du code du cinéma et de l'image animée.

" Case de programmation " : une tranche horaire identifiable par le public pendant laquelle des œuvres sont diffusées de manière régulière et récurrente.

" Chaîne numérique " : un ensemble d'œuvres autour d'une thématique, d'un concept ou d'une personne, mises à disposition du public sur une plateforme numérique.

" Communauté d'intérêts économiques " : une situation dans laquelle se trouve un ensemble d'entreprises ou d'établissements de spectacles cinématographiques qui est notamment caractérisée lorsque ces entreprises ou établissements sont constitués sous forme de société commerciale dont les associés ou actionnaires majoritaires ou les dirigeants sont communs.

" Contrôle " : le contrôle au sens de l'article L. 233-3 du code de commerce.

" Coproduction financière " : coproduction internationale d'une œuvre cinématographique admise au bénéfice d'un accord intergouvernemental de coproduction, dans laquelle la participation française est minoritaire et ne comporte pas d'apport artistique ou technique.

" Documentaire de création : une œuvre qui vise à faire connaître et comprendre une réalité préexistante par un traitement approfondi témoignant d'un point de vue singulier d'auteur et d'une intention particulière de réalisation.

" Ecran géant " : un écran d'au moins vingt mètres de largeur.

" Ecran immersif " : un écran, ou un assemblage d'écrans, sur lequel est possible une projection selon un dispositif autre que frontal.

" Editeur de vidéogrammes destinés à l'usage privé du public " : une personne ayant procédé à la déclaration d'activité prévue à l'article L. 221-1 du code du cinéma et de l'image animée.

" Effets visuels numériques " : des travaux de traitement numérique permettant d'ajouter, d'enlever ou de modifier des personnages, des éléments de décor ou des objets participant à l'action, ou de modifier le rendu de la scène ou le point de vue de la caméra, à l'exclusion des travaux d'étalonnage.

" Entreprise de production déléguée " : une entreprise de production qui, dans le cadre d'une coproduction, prend l'initiative et la responsabilité financière, technique et artistique de la réalisation d'une œuvre et en garantit la bonne fin. Elle agit au nom et pour le compte de l'autre ou des autres entreprises de production et est expressément désignée à cet effet dans le contrat de coproduction. Est regardée comme entreprise de production déléguée l'entreprise de production qui, en dehors d'une coproduction, remplit seule les fonctions précitées.

" Entreprise établie en France " : une entreprise exerçant effectivement une activité en France au moyen d'une installation stable et durable et dont le siège social est situé en France, dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen. Pour l'entreprise dont le siège social est situé dans un autre Etat membre de l'Union européenne, le respect de la condition d'établissement en France, sous forme d'établissement stable, de succursale ou d'agence permanente, n'est exigé qu'au moment du versement de l'aide.

" Entreprise ou organisme relevant des industries techniques " : une entreprise ou un organisme qui, par les équipements et prestations techniques fournis, participe au développement de la création et à la qualité de la diffusion des œuvres cinématographiques, audiovisuelles et multimédias.

" Espace éditorialisé " : un espace identifiable par le public dédié à la mise à disposition d'un ensemble d'œuvres cinématographiques ou audiovisuelles et présenté comme tel.

" Etablissement de spectacles cinématographiques relevant de la petite et moyenne exploitation " : un établissement exploité par des personnes qui ont réalisé, en moyenne, moins de 1 % des entrées sur le territoire national seules ou dans le cadre d'une communauté d'intérêts économiques. Cette condition est appréciée au cours des deux années civiles précédant l'année au cours de laquelle l'attribution de l'aide est sollicitée.

" Etat européen " : un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen. Est assimilé à un Etat européen, un Etat partie à la Convention européenne sur la télévision transfrontière du Conseil de l'Europe, un Etat tiers européen avec lequel la Communauté ou l'Union européenne a conclu des accords ayant trait au secteur de l'audiovisuel ou, pour les aides concernant des œuvres cinématographiques de longue durée et de courte durée, un Etat partie à la Convention européenne sur la coproduction cinématographique du Conseil de l'Europe.

" Exploitant d'établissement de spectacles cinématographiques " : une personne titulaire de l'autorisation d'exercice prévue à l'article L. 212-2 du code du cinéma et de l'image animée.

" Groupe d'entreprises " : un ensemble d'entreprises liées entre elles dans les conditions prévues à l'article L. 233-3 du code de commerce.

" Jeu vidéo " : tout logiciel de loisir mis à la disposition du public sur un support physique ou en ligne intégrant des éléments de création artistique et technologique, proposant à un ou plusieurs utilisateurs une série d'interactions s'appuyant sur une trame scénarisée ou des situations simulées et se traduisant sous forme d'images animées, sonorisées ou non, tel que défini au II de l'article 220 terdecies du code général des impôts.

" Magazine " : une émission régulière composée de plusieurs rubriques et ayant généralement pour but la vulgarisation des sujets abordés.

" Musiques actuelles " : les musiques entrant dans le champ de l'article 1er de l'arrêté du 5 mai 2017 fixant le cahier des missions et des charges relatif au label " Scène de Musiques Actuelles-SMAC ".

" Œuvre audiovisuelle " : une œuvre qui n'est pas destinée à une première exploitation en salles de spectacles cinématographiques.

" Œuvre audiovisuelle de courte durée " : une œuvre audiovisuelle dont la durée est inférieure ou égale à une heure.

" Œuvre cinématographique " : une œuvre qui fait l'objet d'une exploitation commerciale en salles de spectacles cinématographiques, à l'exception de celle qui donne lieu à une des représentations cinématographiques mentionnées à l'article R. 211-45 du code du cinéma et de l'image animée.

" Œuvre cinématographique d'initiative française " : une œuvre produite uniquement par une ou plusieurs entreprises de production établies en France ainsi qu'une œuvre produite dans le cadre d'une coproduction internationale dans laquelle la participation française au financement est la plus importante et pour laquelle les droits d'exploitation de l'œuvre originaire ou du scénario ont été acquis par une ou plusieurs entreprises de production déléguées établies en France.

" Œuvre cinématographique d'initiative étrangère " : une œuvre qui ne répond pas aux conditions prévues à la définition de l'œuvre cinématographique d'initiative française.

" Œuvre cinématographique de courte durée " : une œuvre dont la durée de projection en salles de spectacles cinématographiques est inférieure ou égale à une heure.

" Œuvre cinématographique de longue durée " : une œuvre dont la durée de projection en salles de spectacles cinématographiques est supérieure à une heure.

" Œuvre cinématographique du patrimoine " : une œuvre ayant fait l'objet d'une première représentation en salles de spectacles cinématographiques il y a au moins trente ans.

" Œuvre cinématographique ou audiovisuelle européenne " : une œuvre cinématographique ou audiovisuelle au sens de l'article 6 du décret n° 90-66 du 17 janvier 1990 pris pour l'application de la loi n° 86-1067 du 30 septembre 1986 et fixant les principes généraux concernant la diffusion des œuvres cinématographiques et audiovisuelles par les éditeurs de services de télévision.

" Œuvre cinématographique peu diffusée " : une œuvre qui, lors de sa première semaine d'exploitation en sortie nationale, n'est pas représentée dans plus de quatre-vingts établissements de spectacles cinématographiques.

" Œuvre d'animation " : une œuvre dont la réalisation repose spécifiquement sur la mise en mouvement d'un récit image par image ou par tout procédé de synthèse pour l'essentiel de sa durée.

" Œuvre d'expression originale française " : une œuvre réalisée intégralement ou principalement en version originale en langue française ou dans une langue régionale en usage en France.

" Œuvre de fiction " : une œuvre fondée sur une construction narrative fictive et des personnages caractérisés, réalisée pour l'essentiel de sa durée en prises de vues réelles avec le concours d'artistes-interprètes.

" Œuvre immersive " : une création audiovisuelle qui propose une expérience de visionnage dynamique liée, ensemble ou séparément, au déplacement du regard et à l'activation de contenus visuels ou sonores par le spectateur, faisant notamment appel aux technologies dites de réalité virtuelle ou augmentée ou tout autre dispositif permettant l'immersion.

" Œuvre unitaire " : une œuvre audiovisuelle autre qu'un épisode de série.

" Plateforme numérique " : un service donnant ou permettant l'accès à titre gratuit à des contenus audiovisuels, sur demande individuelle formulée par un procédé de communication électronique.

" Recette réalisée en salle " : le produit résultant de la vente des entrées aux séances organisées par les exploitants d'établissements de spectacles cinématographiques ou, en cas de formule d'accès au cinéma donnant droit à des entrées multiples, les sommes correspondant au prix de référence par place déterminé dans les conditions prévues à l'article L. 212-28 du code du cinéma et de l'image animée.

" Résidence de création " : une structure d'accueil, publique ou privée, qui met temporairement à disposition d'un ou plusieurs artistes un lieu de travail accompagné des moyens techniques et financiers, y compris des prestations de consultation exercées par des professionnels, pour concevoir, écrire une œuvre ou préparer sa réalisation.

" Ressortissants français ou assimilés " : des personnes de nationalité française ou ressortissantes d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen, d'un Etat partie à la Convention européenne sur la télévision transfrontière du Conseil de l'Europe, d'un Etat tiers européen avec lequel la Communauté ou l'Union européenne a conclu des accords ayant trait au secteur de l'audiovisuel ou, pour les aides concernant des œuvres cinématographiques de longue durée ou de courte durée, d'un Etat partie à la Convention européenne sur la coproduction cinématographique du Conseil de l'Europe. Sont également considérés comme assimilés aux citoyens français les étrangers autres que les ressortissants des Etats européens précités, titulaires d'un titre de séjour d'une durée supérieure ou égale à dix ans ou d'un document équivalent délivré par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen.

" Saison " : un ensemble cohérent d'épisodes d'une œuvre audiovisuelle sous forme de série ou de collection.

" Semaine cinématographique " : un cycle de sept jours consécutifs tel que défini à l'article D. 212-67 du code du cinéma et de l'image animée.

" Service de médias audiovisuels à la demande " : un service de médias audiovisuels à la demande tel que défini à l'article 2 de la loi n° 86-1067 relative à la liberté de communication.

" Service de télévision " : un service de télévision tel que défini à l'article 2 de la loi n° 86-1067 relative à la liberté de communication.

" Vidéomusique " : une œuvre audiovisuelle mettant en images des compositions musicales préexistantes avec ou sans parole.

##### Chapitre I : Dispositions applicables à l'ensemble des aides financières

###### Section 1 : Décisions d'attribution des aides financières

**Art. 121-1**

Conformément à l'article R. 112-23 (6°) du code du cinéma et de l'image animée, les décisions d'attribution des aides financières sont prises par le président du Centre national du cinéma et de l'image animée.

###### Section 2 : Contreparties aux aides financières

**Art. 121-2**

L'attribution des aides financières du Centre national du cinéma et de l'image animée est subordonnée, dans l'intérêt général, à des contreparties de la part des bénéficiaires de ces aides dont l'objet exclusif est de promouvoir et faire connaître le Centre national du cinéma et de l'image animée, ses missions, ses dispositifs de soutien, ainsi que les œuvres et projets qui ont bénéficié desdites aides.

La nature ainsi que les conditions et limites de ces contreparties sont fixées ci-après :

1° En contrepartie des aides financières à la création, à la diffusion et à la numérisation des œuvres cinématographiques du patrimoine, les bénéficiaires cèdent au Centre national du cinéma et de l'image animée, à titre gratuit et non exclusif, dans la limite des droits d'exploitation dont ils sont titulaires, les droits de reproduction et de représentation, sur tout support, des éléments suivants :

a) Extraits des œuvres cinématographiques, audiovisuelles ou multimédia, ainsi que la musique originale et des bonus qui les accompagnent, d'une durée maximum de deux minutes ;

b) Bandes annonces, affiches, photographies notamment de tournage ou photogrammes des œuvres cinématographiques, audiovisuelles ou multimédia ainsi que toute autre forme de matériel publicitaire ;

c) Scénarios des œuvres cinématographiques, audiovisuelles ou multimédia ou, selon le genre auquel appartiennent ces œuvres, tous documents analogues ou en tenant lieu ;

2° En contrepartie des aides financières à la modernisation des industries techniques et à l'innovation technologique, les bénéficiaires remettent au Centre national du cinéma et de l'image animée une présentation vidéo du projet réalisé dont ils lui cèdent, à titre gratuit et non exclusif, dans la limite des droits d'exploitation dont ils sont titulaires, les droits de reproduction et de représentation sur tout support ;

3° En contrepartie des aides financières à la création et à la diffusion sur les plateformes numériques, les bénéficiaires cèdent au Centre national du cinéma et de l'image animée, à titre gratuit et non exclusif, dans la limite des droits d'exploitation dont ils sont titulaires, le droit de reproduire et de représenter tout ou partie des œuvres et des présentations vidéo des projets fournis dans le dossier de demande, pour les utilisations à caractère non commercial suivantes :

a) Sur les chaînes numériques, le site internet et les comptes officiels du Centre national du cinéma et de l'image animée sur les réseaux sociaux ;

b) Sur tout support à des fins de promotion des activités et missions du Centre national du cinéma et de l'image animée ;

4° En contrepartie des aides financières attribuées afin de soutenir des actions ou projets d'intérêt général ou collectif, ou l'activité globale d'organismes de droit public ou de droit privé dans le domaine du cinéma et des autres arts et industries de l'image animée, les bénéficiaires remettent au Centre national du cinéma et de l'image animée une présentation vidéo de l'action ou du projet réalisé ou des photographies des opérations menées, ainsi que toute forme de matériel publicitaire, dont ils lui cèdent, à titre gratuit et non exclusif, dans la limite des droits d'exploitation dont ils sont titulaires, les droits de reproduction et de représentation sur tout support ;

5° Les bénéficiaires autorisent le Centre national du cinéma et de l'image animée à incorporer tout ou partie des éléments mentionnés aux 1°, 2°, 3° et 4°, sous réserve du respect du droit moral de l'auteur, dans une œuvre ou un document répondant à l'objet exclusif mentionné au premier alinéa ;

6° Les bénéficiaires remettent au Centre national du cinéma et de l'image animée, selon les procédures qu'il institue, un formulaire établi par ce dernier, dûment complété et signé, indiquant les caractéristiques des éléments cédés et délimitant l'étendue, la destination, le lieu et la durée de la cession.

A la demande du Centre national du cinéma et de l'image animée, les bénéficiaires lui donnent accès aux éléments matériels correspondant aux droits cédés.

Le Centre national du cinéma et de l'image animée veille à ce que la mise en œuvre des droits cédés n'entrave pas l'exploitation normale des œuvres ou des projets qui ont bénéficié des aides. Il veille notamment au respect du secret en matière industrielle et commerciale et au respect de la propriété intellectuelle.

###### Section 3 : Conditions de versement et de reversement des aides financières

**Art. 121-3**

Le bénéfice et le versement des aides financières sont subordonnés au respect de leurs conditions d'attribution et au respect des conditions mises à la réalisation du projet ou de la dépense faisant l'objet des aides.

Le non-respect de ces conditions, y compris l'absence de transmission de documents exigés ou le non-respect des délais impartis, ainsi que la péremption et le retrait, entraînent l'obligation, pour le bénéficiaire, de reverser au Centre national du cinéma et de l'image animée les sommes reçues au titre de l'aide en cause.

Cette obligation de reversement ne peut être levée qu'à titre exceptionnel par décision du président du Centre national du cinéma et de l'image animée et sur demande du bénéficiaire précisant les circonstances particulières permettant de justifier l'absence de reversement.

**Art. 121-4**

Lorsque l'aide financière donne lieu à l'établissement d'une convention avec le bénéficiaire, et sauf dispositions contraires prévues par le présent règlement général, les modalités de versement et, le cas échéant d'amortissement, de l'aide financière ainsi que les circonstances dans lesquelles elle donne lieu à reversement sont fixées par la convention. La convention peut également prévoir une dérogation au délai de caducité de la décision conditionnant le versement de l'aide prévu à l'article 121-7.

**Art. 121-5**

Afin de permettre le versement d'une aide à un bénéficiaire, celui-ci fournit, selon les procédures instituées par le Centre national du cinéma et de l'image animée, le numéro international normalisé (ISAN) de l'œuvre ou du projet d'œuvre cinématographique, audiovisuelle ou multimédia pour laquelle ou lequel l'aide a été attribuée.

**Art. 121-6**

Lorsque l'aide dont le reversement est requis est une aide financière automatique sous forme d'allocation d'investissement, le montant reversé est imputé sur le compte automatique dès lors que les sommes concernées ne sont pas atteintes par le délai de péremption.

###### Section 4 : Déchéance des aides financières

**Art. 121-7**

Sauf dérogation, les décisions d'attribution des aides financières deviennent caduques de plein droit à l'expiration d'un délai de quatre ans si le versement de tout ou partie de l'aide n'a pu être effectué en raison du non-respect, par le bénéficiaire, d'une obligation prévue par le présent règlement général, le texte qui institue l'aide ou, le cas échéant, la convention d'aide, notamment en raison de l'absence de signature de la convention d'aide ou de l'absence de transmission de documents exigés.

**Art. 121-8**

Sauf dérogation, les décisions d'attribution des aides financières sont conditionnées à la réalisation du projet ou de la dépense faisant l'objet de l'aide dans un délai de quatre ans.

**Art. 121-9**

Les délais mentionnés aux articles 121-7 et 121-8 courent à compter du dernier acte d'attribution signé par le président du Centre national du cinéma et de l'image animée qui, selon les cas, peut être une décision d'attribution, une décision de chiffrage ou une convention d'aide.

Ces délais peuvent être exceptionnellement prolongés par décision du président du Centre national du cinéma et de l'image animée, sur demande du bénéficiaire et sur justification des motifs de sa demande. Sauf disposition contraire prévue par le présent règlement, la prolongation ne peut excéder un an.

##### Chapitre II : Dispositions relatives à certaines conditions de procédure et d'éligibilité

**Art. 122-1**

Les dispositions du présent chapitre s'appliquent aux aides mentionnées aux articles 110-2 et 110-3.

###### Section 1 : Conditions générales de procédure

####### Sous-section 1 : Demande d'aide financière

**Art. 122-2**

A l'appui de leur demande, les personnes sollicitant l'attribution d'une aide financière remettent un dossier comprenant :

1° Un formulaire relatif aux renseignements nécessaires à l'instruction de la demande ;

2° Les documents justificatifs propres à chaque aide, énumérés aux annexes comprises dans le présent règlement général ;

3° Les documents et renseignements nécessaires à la vérification du respect des conditions générales d'éligibilité, mentionnés aux articles 122-9,122-12 à 122-14,122-17 et 122-18.

Le Centre national du cinéma et de l'image animée informe le demandeur des modalités pratiques du dépôt de la demande en précisant le nombre d'exemplaires à fournir, ainsi que leur mode de communication, y compris sous forme de téléservice, et, le cas échéant, les dates et délais impartis.

Lors de leur première demande et en cas de modification, les personnes sollicitant l'attribution d'une aide financière fournissent leurs coordonnées bancaires.

**Art. 122-3**

Pour l'instruction de la demande, le Centre national du cinéma et de l'image animée peut demander tout renseignement ou tout document complémentaire, quelle que soit sa nature. Leur communication aux tiers s'effectue dans le respect des règles relatives aux secrets protégés par la loi.

####### Sous-section 2 : Procédure consultative

**Art. 122-4**

Lorsque le présent règlement général en dispose, les décisions d'attribution des aides financières sont prises par le président du Centre national du cinéma et de l'image animée après avis de commissions consultatives créées au sein de l'établissement en application de l'article R. 112-4 (5°) du code du cinéma et de l'image animée.

Les commissions statuent, le cas échéant, après consultation de comités de lecture ou de lecteurs à titre individuel.

**Art. 122-5**

La consultation préalable de comités de lecture ou de lecteurs s'effectue selon l'une ou l'autre des modalités suivantes :

1° Seuls les projets ayant fait l'objet d'un avis favorable de comités de lecture ou de lecteurs sont soumis pour avis à la commission. En cas d'avis défavorable des comités de lecture ou des lecteurs, le président du Centre national du cinéma et de l'image animée statue sur la demande au vu de ce seul avis. Il peut toutefois, s'il l'estime utile, soumettre le projet pour avis à la commission ;

2° L'ensemble des projets est soumis, pour avis, à la commission, après examen préparatoire par les comités de lecture ou les lecteurs indiquant leur recommandation.

**Art. 122-6**

Même lorsque l'avis d'une commission consultative est requis, le président du Centre national du cinéma et de l'image animée peut en outre consulter, s'il l'estime utile, toute personne dont l'audition lui paraît de nature à éclairer sa décision.

###### Section 2 : Conditions générales d'éligibilité

####### Sous-section 1 : Exclusions du bénéfice des aides financières

**Art. 122-7**

Conformément à l'article D. 311-4 du code du cinéma et de l'image animée, les aides financières du Centre national du cinéma et de l'image animée ne peuvent être attribuées au titre ou pour des œuvres ou des documents cinématographiques, audiovisuels ou multimédia à caractère pornographique ou d'incitation à la violence.

**Art. 122-8**

Les aides financières du Centre national du cinéma et de l'image animée ne peuvent être attribuées au titre ou pour des œuvres cinématographiques, audiovisuelles ou multimédia dont le contenu vise à favoriser la commercialisation de biens ou la fourniture de services, à valoriser les marques, l'image, ou les activités d'une entreprise ou d'une personne morale publique ou privée.

####### Sous-section 2 : Respect des conditions d'admission des entreprises

**Art. 122-9**

I. — Le Centre national du cinéma et de l'image animée s'assure du respect des conditions générales d'admission des entreprises au bénéfice des aides financières au moyen notamment des documents suivants :

1° Un extrait K ou un extrait K bis datant de moins de trois mois ;

2° Une copie des statuts et, le cas échéant, de tout accord entre associés ou actionnaires ;

3° Une copie de la déclaration, dénommée " liasse fiscale ", établie conformément à l'article 53 A du code général des impôts. Sauf disposition contraire l'entreprise fournit la dernière déclaration en date.

II. — En outre, les entreprises soumises à une condition relative à leur contrôle doivent :

1° Remettre au Centre national du cinéma et de l'image animée, à chaque demande d'aide, une attestation sur l'honneur certifiant l'absence de contrôle par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres qu'un Etat européen ;

2° Déclarer au Centre national du cinéma et de l'image animée toute modification susceptible d'influer sur le contrôle lorsqu'elle implique une personne physique ou morale ressortissante d'un Etat autre qu'un Etat européen. Les modifications concernées portent sur la composition du capital, la répartition et l'exercice des droits de vote, les modalités de nomination et de révocation des membres des organes d'administration, de direction ou de surveillance, la conclusion ou l'évolution d'un accord entre associés ou actionnaires, et, plus généralement, sur les règles de gouvernance applicables à la prise de décision.

####### Sous-section 3 : Respect des obligations sociales

**Art. 122-10**

Conformément à l'article L. 311-3 du code du cinéma et de l'image animée, le Centre national du cinéma et de l'image animée s'assure du respect par les bénéficiaires des aides financières de leurs obligations sociales.

En cas de non-respect de ces obligations, le Centre national du cinéma et de l'image animée peut refuser d'attribuer les aides demandées ou retirer les aides indûment attribuées.

######## Paragraphe 1 : Application des conventions et accords collectifs de travail

**Art. 122-11**

Le Centre national du cinéma et de l'image animée s'assure du respect par les bénéficiaires des aides financières de leurs obligations relatives à l'application des conventions et accords collectifs de travail auxquels ils sont soumis.

######## Paragraphe 2 : Paiement des cotisations sociales

**Art. 122-12**

Le Centre national du cinéma et de l'image animée s'assure du respect et, le cas échéant, constate le non-respect par les bénéficiaires des aides financières de leurs obligations vis-à-vis des organismes collecteurs des cotisations et contributions sociales ci-après mentionnés, au moyen notamment des attestations suivantes :

1° Une attestation de versement, délivrée par l'organisme désigné pour le recouvrement des cotisations et contributions sociales d'origine légale ou conventionnelle mentionnées à l'article L. 213-1 du code de la sécurité sociale ;

2° Une attestation de versement, délivrée par la caisse mutuelle régionale, de la cotisation obligatoire d'assurance maladie et maternité ;

3° Une attestation de versement, délivrée par les organismes de base compétents, des cotisations aux régimes obligatoires d'assurance vieillesse et d'invalidité décès gérés par les organisations autonomes ;

4° Une attestation de versement, délivrée par les caisses de congés payés compétentes, des cotisations légales versées aux caisses qui assurent le service des congés payés et du chômage intempéries ;

5° Une attestation de versement, délivrée par Pôle emploi, des cotisations obligatoires d'assurance chômage et du fonds de garantie des salaires ;

6° Une attestation de versement, délivrée par le Service interprofessionnel de santé au travail centre médical de la Bourse (SIST CMB), de la cotisation obligatoire d'adhésion au service de santé au travail ;

7° Une attestation de versement, délivrée par l'Assurance formation des activités du spectacle (AFDAS), de la contribution obligatoire pour le financement de la formation professionnelle continue ;

8° Une attestation de versement, délivrée par Audiens, des cotisations obligatoires de retraites complémentaires.

**Art. 122-13**

Lorsque les attestations sont demandées par le Centre national du cinéma et de l'image animée au bénéficiaire d'une aide financière, celui-ci lui transmet des attestations datant de moins de six mois. Elles sont sécurisées selon les conditions mentionnées au troisième alinéa de l'article D. 243-15 du code de la sécurité sociale.

Les obligations de paiement des cotisations et contributions sociales sont considérées comme respectées, pour l'application du présent règlement général, si la personne chargée de les acquitter a souscrit et respecte un plan d'apurement des cotisations et contributions restant dues.

**Art. 122-14**

Le Centre national du cinéma et de l'image animée s'assure également du respect par les bénéficiaires des aides financières de leurs obligations vis-à-vis des organismes collecteurs des cotisations et contributions sociales au moyen de la déclaration sociale nominative prévue à l'article L. 133-5-3 du code de la sécurité sociale.

######## Paragraphe 3 : Recours au contrat à durée déterminée d'usage

**Art. 122-15**

Le Centre national du cinéma et de l'image animée constate le non-respect par les bénéficiaires des aides financières de leurs obligations relatives aux conditions de recours au contrat à durée déterminée d'usage, prévues au 3° de l'article L. 1242-2 du code du travail, lorsqu'il a connaissance ou a eu transmission, en application de l'article L. 413-1 du code du cinéma et de l'image animée, d'un procès-verbal relevant une infraction à ces dispositions.

######## Paragraphe 4 : Lutte contre le travail illégal

**Art. 122-16**

Le Centre national du cinéma et de l'image animée constate le non-respect par les bénéficiaires des aides financières de leurs obligations relatives à la lutte contre le travail illégal, dont les infractions sont prévues aux articles L. 8211-1 et suivants du code du travail, lorsqu'il a connaissance ou a eu transmission, en application de l'article L. 413-2 du code du cinéma et de l'image animée, d'un procès-verbal relevant une infraction à ces dispositions.

Lorsque le Centre national du cinéma et de l'image animée constate le non-respect par un bénéficiaire d'une aide financière de ses obligations sociales en matière de lutte contre le travail illégal, il peut mettre en œuvre la procédure de sanction administrative prévue aux articles L. 8272-1 et D. 8272-1 à D. 8272-6 du code du travail.

######## Paragraphe 5 : Lutte contre le harcèlement sexuel

**Art. 122-17**

L'attribution et le versement de toute aide financière sont subordonnés au respect, par la personne bénéficiaire, de ses obligations de prévention du harcèlement sexuel et de mise en œuvre de mesures propres à y mettre un terme et à le sanctionner, résultant des dispositions des articles L. 1153-1 à L. 1153-6 du code du travail.

La méconnaissance de cette condition donne lieu au refus de l'aide.

La personne sollicitant l'attribution d'une aide financière décrit, dans le dossier de demande, les mesures qu'elle a prises, notamment :

— la mise en place d'un dispositif d'information dans les lieux de travail, y compris les lieux de tournage, sur les textes de référence définissant et sanctionnant le harcèlement sexuel, sur les actions en justice ouvertes en matière de harcèlement sexuel et sur les coordonnées des autorités et services compétents ;

— la désignation d'un référent chargé d'orienter, d'informer et d'accompagner les salariés en matière de lutte contre le harcèlement sexuel et les agissements sexistes, lorsqu'elle est obligatoire ;

— l'élaboration d'une procédure interne de signalement et de traitement de faits de harcèlement sexuel ;

— la mise à disposition d'une cellule d'alerte et d'écoute ;

— le suivi d'une formation, proposée par l'intermédiaire du Centre national du cinéma et de l'image animée, destinée au représentant légal ou à une personne dûment mandatée par lui en charge des questions de prévention du harcèlement sexuel, ou, pour les entreprises créées depuis moins de six mois à la date de la demande d'aide, l'inscription à cette formation ;

— un rappel du rôle d'information et de sensibilisation des représentants du personnel et du médecin du travail ;

— la signature d'une charte avec les organisations syndicales lorsqu'elles existent au sein de l'entreprise.

####### Sous-section 4 : Respect d'obligations environnementales

**Art. 122-18**

Les entreprises sollicitant l'attribution d'une aide financière à la production d'œuvres cinématographiques de longue et de courte durée ou à la production d'œuvres audiovisuelles, appartenant au genre fiction ou documentaire, remettent au Centre national du cinéma et de l'image animée :

1° Lors de la remise du devis de production, un bilan prévisionnel détaillé relatif à l'empreinte carbone induite par la production de l'œuvre ;

2° Lors de la remise du coût définitif de production, un bilan définitif détaillé relatif à l'empreinte carbone induite par la production de l'œuvre. Lorsque l'aide concernée est sollicitée après achèvement de l'œuvre, l'entreprise remet également le bilan prévisionnel détaillé.

Les bilans prennent en compte les émissions directes et indirectes induites notamment, par les achats de services, les ressources matérielles, les moyens techniques, la post-production, l'hébergement et les repas, le transport de personnes et de biens et la gestion des déchets.

Le calcul de l'empreinte carbone est effectué conformément à un référentiel fixé par décision du président du Centre national du cinéma et de l'image animée. Sont réputées conformes au référentiel les méthodologies de calcul homologuées par le président du Centre national du cinéma et de l'image animée.

L'attribution et le versement de l'aide financière sont subordonnés à la remise des bilans prévus au présent article. La méconnaissance de cette condition donne lieu soit au refus de l'aide, soit au retrait de l'aide attribuée à titre conditionnel, assorti d'un reversement des sommes déjà reçues et entraîne, le cas échéant, le non-versement du solde de l'aide.

####### Sous-section 5 : Respect du paiement des cotisations professionnelles

**Art. 122-19**

Pour être admis au bénéfice des aides financières, les entreprises de production, de distribution et de vente à l'étranger d'œuvres cinématographiques ainsi que les exploitants d'établissements de spectacles cinématographiques sont à jour du paiement des cotisations professionnelles prévues à l'article L. 115-14 du code du cinéma et de l'image animée.

##### Chapitre III : Dispositions relatives aux aides automatiques sous forme d'allocations d'investissement

###### Section 1 : Ouverture d'un compte automatique

####### Sous-section 1 : Dispositions générales

**Art. 123-1**

Pour l'attribution des aides financières automatiques sous forme d'allocations d'investissement, il est ouvert dans les écritures du Centre national du cinéma et de l'image animée, au nom de chaque bénéficiaire, un compte dit " compte automatique ". Sont inscrites sur ce compte les sommes représentant les aides financières automatiques auxquelles peut prétendre le titulaire de ce compte.

L'inscription de ces sommes sur le compte ne crée pas de droits acquis au profit de son titulaire. Leur bénéfice est subordonné à la délivrance d'une décision du président du Centre national du cinéma et de l'image animée autorisant leur investissement.

En ce qui concerne les aides financières automatiques à la production des œuvres cinématographiques de longue durée et les aides financières automatiques à la production des œuvres audiovisuelles, l'investissement des sommes fait l'objet de deux décisions d'autorisation :

— une première décision allouant les sommes par anticipation et à titre provisoire sous réserve de l'obtention d'une décision d'attribution à titre définitif ;

— une seconde décision attribuant les sommes à titre définitif.

**Art. 123-2**

Les comptes automatiques sont dénommés :

1° Pour l'attribution d'une aide financière automatique à la production et à la préparation des œuvres cinématographiques de longue durée : " compte automatique production cinéma " ;

2° Pour l'attribution d'une aide financière automatique à la distribution cinématographique : " compte automatique distribution cinéma " ;

3° Pour l'attribution d'une aide financière automatique à la création et à la modernisation des établissements de spectacles cinématographiques : " compte automatique exploitation cinéma " ;

4° Pour l'attribution d'une aide financière automatique à la production et à la préparation des œuvres audiovisuelles : " compte automatique production audiovisuelle " ;

5° Pour l'attribution d'une aide financière automatique à l'édition vidéographique des œuvres cinématographiques : " compte automatique édition vidéo " ;

6° Pour l'attribution d'une aide financière automatique à la diffusion en ligne des œuvres cinématographiques : " compte automatique diffusion en ligne " ;

7° Pour l'attribution d'une aide financière automatique à la promotion à l'étranger des œuvres cinématographiques : " compte automatique promotion à l'étranger ".

####### Sous-section 2 : Dispositions particulières au compte automatique exploitation cinéma

**Art. 123-3**

Pour l'attribution des aides financières automatiques à la création et à la modernisation des établissements de spectacles cinématographiques, le compte automatique exploitation cinéma est ouvert au titre de chaque établissement, au nom du propriétaire du fonds de commerce ou, à défaut de l'existence d'un fonds de commerce, au nom du propriétaire des locaux abritant la ou les salles de l'établissement de spectacles cinématographiques.

Lorsque le propriétaire n'exploite pas lui-même l'établissement, il peut déléguer à l'exploitant le droit d'investir les sommes inscrites sur le compte dont il est titulaire. Dans ce cas, ces sommes ne peuvent être investies que pour la modernisation de l'établissement considéré.

**Art. 123-4**

Les comptes automatiques ouverts au titre de plusieurs établissements de spectacles cinématographiques au nom d'un même titulaire peuvent, à la demande de celui-ci, être regroupés en circuit.

Lorsque, à la demande du titulaire des comptes concernés, un établissement de spectacles cinématographiques est transféré d'un circuit à un autre, ce transfert prend effet au 1er janvier de l'année civile suivant la date de la demande et les sommes calculées au 31 décembre de l'année civile en cours au titre de l'établissement transféré sont alors affectées au nouveau circuit.

**Art. 123-5**

Les comptes automatiques ouverts au titre de plusieurs établissements de spectacles cinématographiques au nom de titulaires différents mais constituant entre eux une communauté d'intérêts économiques peuvent également être regroupés en circuit.

###### Section 2 : Report et transfert des sommes inscrites sur un compte automatique

####### Sous-section 1 : Dispositions générales

**Art. 123-6**

Sur décision du président du Centre national du cinéma et de l'image animée, les sommes inscrites sur un compte automatique peuvent être reportées sur un autre compte automatique exclusivement dans le cas d'une reprise complète de l'activité concernée par le titulaire de cet autre compte.

En ce qui concerne les aides financières automatiques à la production d'œuvres audiovisuelles et les aides financières automatiques à la promotion à l'étranger des œuvres cinématographiques, le report peut porter sur une partie des sommes inscrites sur le compte automatique en cas de reprise complète d'une branche autonome d'activité.

L'appréciation du président du Centre national du cinéma et de l'image animée porte sur la réalité et le caractère complet de la reprise d'activité au regard, notamment, des statuts de l'entreprise qui reprend l'activité et des documents contractuels entre cette entreprise et le titulaire du compte faisant état de la nature et des conditions de l'opération et mentionnant l'ensemble des éléments repris attachés à l'activité.

Lorsque l'entreprise titulaire du compte automatique fait l'objet de l'une des procédures prévues au Livre VI du code de commerce, le président du Centre national du cinéma et de l'image animée se prononce également au vu des décisions de justice intervenues dans le cadre de cette procédure.

Les dispositions du présent article s'appliquent également lorsque le bénéficiaire de la reprise complète d'activité ou de la reprise complète d'une branche autonome d'activité n'est pas encore titulaire d'un compte automatique. Dans ce cas, il est procédé à l'ouverture d'un compte automatique à son nom sur lequel sont reportées les sommes correspondantes.

####### Sous-section 2 : Dispositions particulières au compte automatique exploitation cinéma

**Art. 123-7**

Le transfert par le titulaire d'un compte automatique exploitation cinéma des sommes inscrites sur ce compte au profit du titulaire d'un autre compte automatique exploitation cinéma n'est autorisé qu'en cas de cessation définitive d'activité.

Toutefois, des dérogations peuvent être accordées par le président du Centre national du cinéma et de l'image animée après consultation de la commission des aides sélectives à l'exploitation, lorsque les sommes dont le transfert est envisagé contribuent au financement d'opérations de création de nouveaux établissements de spectacles cinématographiques ou, s'agissant d'établissements existants, d'opérations de modernisation ou de création de nouvelles salles.

###### Section 3 : Péremption des sommes inscrites sur un compte automatique

**Art. 123-8**

L'investissement des sommes inscrites sur un compte automatique par le titulaire de ce compte doit être effectué dans l'un des délais fixés comme suit pour chaque catégorie d'aides concernée :

1° En ce qui concerne les aides financières automatiques à la production des œuvres cinématographiques de longue durée, dans un délai de cinq ans à compter du 1er janvier de l'année suivant celle au cours de laquelle les sommes inscrites sur le compte ont été calculées ;

2° En ce qui concerne les aides financières automatiques à la distribution des œuvres cinématographiques, dans un délai de quatre ans à compter du 1er janvier de l'année suivant celle au cours de laquelle les sommes inscrites sur le compte ont été calculées ;

3° En ce qui concerne les aides financières automatiques à la création et à la modernisation des établissements de spectacles cinématographiques, dans un délai de dix ans à compter du 1er janvier de l'année suivant celle au cours de laquelle les sommes inscrites sur le compte automatique ou sur les comptes automatiques regroupés en circuit ont été calculées ;

4° En ce qui concerne les aides financières automatiques à la production des œuvres audiovisuelles, dans un délai de deux ans à compter du 1er janvier de l'année suivant celle de la notification de leur inscription sur le compte ;

5° En ce qui concerne les aides financières automatiques à l'édition vidéographique, dans un délai de cinq ans à compter du 1er janvier de l'année suivant celle au cours de laquelle les sommes inscrites sur le compte ont été calculées ;

6° En ce qui concerne les aides financières automatiques à la diffusion en ligne, dans un délai de trois ans à compter du 1er janvier de l'année suivant celle au cours de laquelle les sommes inscrites sur le compte ont été calculées ;

7° En ce qui concerne les aides financières automatiques à la promotion à l'étranger des œuvres cinématographiques, dans un délai de trois ans à compter du 1er janvier de l'année suivant celle au cours de laquelle les sommes inscrites sur le compte ont été calculées.

**Art. 123-9**

A l'expiration du délai applicable, les sommes concernées par la péremption sont soustraites du compte automatique.

###### Section 4 : Clôture d'un compte automatique

####### Sous-section 1 : Dispositions générales

**Art. 123-10**

Lorsque le titulaire d'un compte automatique ne satisfait plus aux conditions d'éligibilité à l'attribution d'une aide financière automatique, il est procédé, après que celui-ci a été invité à présenter ses observations, à la clôture de son compte automatique.

Il est également procédé à la clôture du compte automatique en cas de cessation d'activité de son titulaire après mise en œuvre, le cas échéant, de la faculté permise par les dispositions de l'article 123-7.

Lorsqu'il est procédé à la clôture du compte automatique, son ancien titulaire ne peut bénéficier des sommes qui y étaient inscrites.

####### Sous-section 2 : Dispositions particulières au compte automatique production cinéma

**Art. 123-11**

La clôture du compte automatique production cinéma ne fait pas obstacle au règlement, dans les conditions prévues à l'article D. 312-1 du code du cinéma et de l'image animée, des créances privilégiées énumérées à l'article L. 312-2 du même code.

**Art. 123-12**

Dans le cadre d'une coproduction, lorsqu'une entreprise de production qui n'a pas la qualité d'entreprise de production déléguée a demandé à investir les sommes inscrites sur son compte automatique et que, postérieurement à cette demande, elle ne satisfait plus aux conditions d'éligibilité à l'attribution d'une aide financière automatique, ces sommes peuvent être attribuées, sous réserve que l'entreprise concernée cède l'intégralité de ses parts de producteur et renonce à tout droit sur les recettes d'exploitation de l'œuvre, à l'entreprise de production déléguée ou, selon les conventions intervenues entre elles, aux deux entreprises de production déléguées agissant conjointement en cette qualité.

Lorsque deux entreprises agissent conjointement en qualité d'entreprises de production déléguées et que l'une d'elles ne satisfait plus aux conditions d'éligibilité à l'attribution d'une aide automatique, les sommes peuvent être attribuées, sous la même réserve que celle prévue à l'alinéa précédent, à l'autre entreprise de production déléguée.

Par dérogation au 2° de l'article 211-59, lorsque les sommes ont déjà été versées sur le compte bancaire ouvert au nom de l'œuvre cinématographique conformément à l'article 211-46, elles ne donnent pas lieu à reversement.

Le bénéfice des dispositions des alinéas précédents est subordonné à une décision du président du Centre national du cinéma et de l'image animée prise au regard de la date de signature des contrats de coproduction, de l'état d'avancement de la production de l'œuvre et des conditions de son financement.

####### Sous-section 3 : Dispositions particulières au compte automatique exploitation cinéma

**Art. 123-13**

En cas de fermeture définitive d'un établissement de spectacles cinématographiques enregistrant une moyenne d'entrées hebdomadaires inférieure ou égale à 2 200 au cours des cinq années précédant l'année de fermeture, et sous réserve du règlement des sommes éventuellement dues aux entreprises de distribution, le titulaire du compte automatique qui cesse définitivement son activité peut bénéficier, sans obligation de remploi, du versement des sommes inscrites sur celui-ci à concurrence de 7 600 €.

L'intéressé adresse sa demande dans un délai de six mois à compter de la dernière semaine d'activité de l'établissement et ne doit pas, par ailleurs, être propriétaire ou exploitant d'un autre établissement de spectacles cinématographiques.

**Art. 123-14**

En cas de redressement ou de liquidation judiciaires d'un exploitant d'établissement de spectacles cinématographiques, le mandataire désigné par la juridiction compétente pour connaître de la procédure de redressement ou de liquidation judiciaires est habilité à recevoir les sommes inscrites sur le compte automatique ouvert au titre de cet établissement.

#### Titre III : RÈGLES GÉNÉRALES RELATIVES AUX COMMISSIONS CONSULTATIVES, AUX COMITÉS DE LECTURE ET AUX LECTEURS

##### Chapitre I : Nomination

**Art. 131-1**

Les membres des commissions consultatives sont nommés par décision du président du Centre national du cinéma et de l'image animée publiée au Bulletin officiel du cinéma et de l'image animée.

Les membres des comités de lecture ou les lecteurs à titre individuel, sont nommés dans les mêmes conditions.

**Art. 131-2**

Les commissions comprennent un nombre égal de femmes et d'hommes tant au titre des membres titulaires que des membres suppléants. Si les sièges à pourvoir sont en nombre impair, l'écart entre le nombre de femmes et le nombre d'hommes ne peut être supérieur à un.

Lorsqu'une commission est formée de plusieurs collèges siégeant séparément, ces dispositions s'appliquent à chacun des collèges.

##### Chapitre II : Déontologie

**Art. 132-1**

Les membres des commissions sont soumis à une obligation d'impartialité.

Ils examinent personnellement les affaires soumises à leur appréciation et délibèrent à leur sujet sans considération de personnes ou d'éléments extérieurs à ces affaires. Ils s'engagent à prévenir ou à faire cesser immédiatement tout conflit d'intérêts, au sens de l'alinéa 1er de l'article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, qui pourrait survenir dans l'exercice de leur mission.

**Art. 132-2**

Lorsqu'un membre d'une commission a été contacté par une personne directement intéressée par l'aboutissement favorable d'une affaire soumise à son appréciation, dans le but manifeste d'influer sur cette appréciation, il en informe sans délai le secrétariat de la commission.

**Art. 132-3**

Les membres des commissions ne peuvent prendre part aux délibérations lorsqu'ils ont un intérêt direct ou indirect à l'objet de ces délibérations.

Lorsqu'un membre d'une commission se trouve dans une situation de conflit d'intérêts dans une affaire figurant à l'ordre du jour d'une séance de la commission, il est tenu de se déporter pour l'adoption de la délibération portant sur cette affaire.

**Art. 132-4**

Le membre d'une commission qui s'est trouvé dans une situation de conflit d'intérêts dans une affaire figurant à l'ordre du jour d'une séance de la commission et s'est déporté pour l'adoption de la délibération portant sur cette affaire s'interdit, durant toute la durée de son mandat, tout échange relatif à cette délibération avec les autres membres de la commission.

**Art. 132-5**

Les membres des commissions sont soumis à une obligation de réserve, selon laquelle ils doivent s'abstenir de prendre publiquement une position de nature à porter atteinte à la sérénité des travaux des commissions ou à leurs obligations déontologiques, ou de nature à remettre en cause les avis rendus et les décisions prises.

**Art. 132-6**

Les membres des commissions sont soumis à une obligation de confidentialité, selon laquelle ils ne peuvent divulguer aucun fait, renseignement ou document dont ils ont connaissance à raison de leur participation aux travaux de ces commissions.

**Art. 132-7**

La méconnaissance d'une obligation déontologique définie au présent chapitre peut motiver la constatation par le président du Centre national du cinéma et de l'image animée de l'empêchement définitif du membre, après que l'intéressé a été informé et mis à même de présenter ses observations.

**Art. 132-8**

Lorsque les commissions statuent après consultation de comités de lecture ou de lecteurs, les membres des comités de lecture ou les lecteurs sont soumis aux obligations résultant du présent chapitre.

Ces obligations s'appliquent également aux personnes auditionnées en application des articles 122-6 et 133-7.

##### Chapitre III : Fonctionnement

**Art. 133-1**

Sauf disposition contraire propre à une commission instituée par le présent règlement général, le fonctionnement des commissions consultatives créées au sein du Centre national du cinéma et de l'image animée est régi par les dispositions du présent chapitre.

**Art. 133-2**

Sauf si elle intervient moins de trois mois avant l'échéance du mandat, toute vacance, pour quelque cause que ce soit, ou perte de la qualité au titre de laquelle les membres de la commission ont été désignés, donne lieu à la nomination d'un nouveau membre pour la durée du mandat restant à courir.

A l'exception du président et, le cas échéant, des vice-présidents, les membres de la commission peuvent se faire représenter par des suppléants nommés dans les mêmes conditions.

Lorsqu'ils ne sont pas suppléés, les membres d'une commission peuvent donner un mandat à un autre membre. Nul ne peut détenir plus d'un mandat.

**Art. 133-3**

Lorsqu'en cours de mandat, un membre ne peut siéger pendant une période supérieure à un mois pour des raisons exceptionnelles, tenant notamment à des exigences liées à un tournage ou à la promotion d'une œuvre, il peut être procédé à son remplacement temporaire par décision du président du Centre national du cinéma et de l'image animée.

**Art. 133-4**

La commission peut établir un règlement intérieur, portant notamment sur les obligations déontologiques de ses membres, qui est approuvé par le président du Centre national du cinéma et de l'image animée.

**Art. 133-5**

La commission se réunit sur convocation du secrétariat, qui fixe l'ordre du jour.

Cette convocation peut être envoyée par tous moyens, y compris électroniques. Il en est de même des documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

La réunion de la commission peut se tenir au moyen d'une conférence téléphonique ou audiovisuelle.

**Art. 133-6**

Le quorum est atteint lorsque la moitié au moins des membres composant la commission sont présents ou représentés, y compris les membres prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle.

Lorsque le quorum n'est pas atteint, la commission délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

**Art. 133-7**

Pour compléter l'examen des dossiers qui sont soumis à son avis, la commission peut, sur décision de son président et après autorisation du président du Centre national du cinéma et de l'image animée, entendre toute personnalité extérieure qualifiée dont l'audition est de nature à éclairer ses délibérations.

Les personnalités qualifiées ne peuvent en aucun cas participer aux débats et aux votes de la commission.

**Art. 133-8**

La commission se prononce à la majorité des suffrages exprimés. Le président a voix prépondérante en cas de partage égal des voix.

**Art. 133-9**

En cas d'absence du président et lorsqu'il existe un vice-président, celui-ci préside la séance et a voix prépondérante en cas de partage égal des voix.

Dans le même cas et lorsqu'il n'existe pas de vice-président, les membres de la commission désignent un président de séance. Celui-ci n'a pas voix prépondérante en cas de partage égal des voix.

**Art. 133-10**

Lorsque les circonstances l'exigent, la commission peut proposer au président du Centre national du cinéma et de l'image animée d'ajourner l'examen d'un dossier et de le reporter à une autre séance.

**Art. 133-11**

Le président du Centre national du cinéma et de l'image animée peut prendre sa décision en l'absence d'avis rendu par la commission lorsque celle-ci n'a pas émis d'avis exprès après une nouvelle convocation.

**Art. 133-12**

Le président du Centre national du cinéma et de l'image animée ou ses représentants assistent de droit aux séances de la commission.

Le secrétariat de la commission est assuré par les services compétents du Centre national du cinéma et de l'image animée.

**Art. 133-13**

Un procès-verbal est établi par le secrétariat de la commission. Il indique le nom et la qualité des membres présents ou représentés, les dossiers examinés au cours de la séance et le sens de chacune des délibérations.

Il précise, le cas échéant, le nom des membres qui se sont déportés.

**Art. 133-14**

Sauf disposition contraire propre à un comité de lecture institué par le présent règlement général, les dispositions des articles 133-5,133-6,133-8,133-10,133-11,133-12 et 133-13 s'appliquent pour le fonctionnement des comités de lecture.

### Livre II : SOUTIEN À LA CRÉATION CINÉMATOGRAPHIQUE ET À LA DIFFUSION EN SALLE

#### Titre I : AIDES FINANCIÈRES À LA CRÉATION DES ŒUVRES CINÉMATOGRAPHIQUES DE LONGUE DURÉE

##### Chapitre I : Aides financières à la production et à la préparation des œuvres cinématographiques de longue durée

###### Section 1 : Dispositions générales

**Art. 211-1**

Des aides financières automatiques et des aides financières sélectives sont attribuées afin de soutenir la production et la préparation des œuvres cinématographiques de longue durée.

####### Sous-section 1 : Conditions relatives aux bénéficiaires

**Art. 211-2**

Les bénéficiaires des aides financières à la production et à la préparation des œuvres cinématographiques de longue durée sont des entreprises de production.

**Art. 211-3**

Pour être admises au bénéfice des aides financières à la production et à la préparation, les entreprises de production répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir des présidents, directeurs ou gérants, ainsi que la majorité de leurs administrateurs ressortissants français ou assimilés ;

3° Etre constituées sous forme de société commerciale avec un capital social d'un montant minimum de 45 000 € et comprenant une part minimale en numéraire entièrement libérée de 22 500 €, lorsque leur siège social est situé en France. Le respect de la condition relative au montant du capital social est vérifié lors de la première demande d'agrément des investissements ou, lorsque celui-ci n'est pas demandé, lors de la première demande d'agrément de production présentée par une entreprise de production ;

4° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens.

**Art. 211-4**

Par dérogation aux dispositions de l'article 211-2 et du 3° de l'article 211-3, les établissements publics sont admis au seul bénéfice des aides financières automatiques. Leurs filiales ayant la qualité d'entreprises de production sont admises au seul bénéfice des aides financières automatiques dès lors qu'elles répondent aux conditions de l'article 211-3.

####### Sous-section 2 : Conditions relatives aux œuvres

**Art. 211-5**

Les conditions prévues par la présente sous-section sont vérifiées lors de l'examen des demandes d'agrément des investissements et d'agrément de production.

######## Paragraphe 1 : Conditions générales

**Art. 211-6**

Les œuvres cinématographiques de longue durée éligibles aux aides financières à la production et à la préparation sont des œuvres destinées à une première exploitation en salles de spectacles cinématographiques.

**Art. 211-7**

Les œuvres cinématographiques de longue durée sont réalisées :

1° Avec le concours de studios de prises de vues et de laboratoires établis en France, sur le territoire d'un autre Etat membre de l'Union européenne ou, lorsqu'elles sont réalisées dans le cadre d'une coproduction internationale admise au bénéfice d'un accord intergouvernemental de coproduction, sur le territoire du ou des Etats des coproducteurs. Il peut être dérogé à cette condition sous réserve du respect des dispositions du b du 2° ;

2° Dans une proportion minimale fixée par l'arrêté du 21 mai 1992 pris pour l'application de l'article 6 du décret n° 90-66 du 17 janvier 1990 fixant les principes généraux concernant la diffusion des œuvres cinématographiques et audiovisuelles, avec le concours :

a) D'auteurs, d'acteurs principaux, de techniciens collaborateurs de création ressortissants français ou assimilés ou ressortissants d'un Etat partie à un accord intergouvernemental de coproduction lorsque l'œuvre est réalisée dans le cadre d'un tel accord.

Pour les œuvres cinématographiques d'initiative française, les acteurs étrangers non professionnels qui ne sont pas titulaires d'un titre de séjour d'une durée supérieure ou égale à dix ans ou d'un document équivalent délivré par un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen mais dont le concours est justifié par le récit et qui s'expriment dans leur langue maternelle peuvent, par dérogation, être pris en compte ;

b) D'industries techniques établies en France ou sur le territoire d'Etats européens ou d'un Etat partie à un accord intergouvernemental de coproduction lorsque l'œuvre est réalisée dans le cadre d'un tel accord.

**Art. 211-8**

La participation française comprend l'ensemble des financements français et étrangers apportés par l'entreprise de production déléguée et les autres entreprises de production établies en France, à l'exclusion des financements apportés par le ou les coproducteurs établis à l'étranger. Ces financements sont déterminés en considération des stipulations du contrat de coproduction dans la mesure où elles correspondent à l'importance de l'apport de chacune des entreprises de production et des risques assumés par elles.

######## Paragraphe 2 : Conditions particulières

**Art. 211-9**

Les œuvres cinématographiques de longue durée répondent à des conditions artistiques et techniques de réalisation déterminées selon un barème de 100 points établi pour chaque genre d'œuvre.

######### Sous-paragraphe 1 : Barème de points des œuvres de fiction

**Art. 211-10**

Pour les œuvres cinématographiques appartenant au genre fiction, les points sont répartis entre cinq groupes, dans les conditions suivantes :

I. — Groupe " Langue de tournage "

1° Il est affecté au groupe " Langue de tournage " un nombre maximal de 20 points ;

2° Les points sont obtenus dans les conditions suivantes :

a) 20 points lorsque l'œuvre cinématographique est réalisée intégralement en version originale en langue française ou dans une langue régionale en usage en France ou, si au moins deux langues différentes sont employées, lorsque la langue française ou une langue régionale en usage en France est la langue la plus utilisée ;

b) 10 points lorsqu'une langue étrangère est la langue la plus utilisée pour des raisons artistiques tenant au scénario mais que la langue française ou une langue régionale en usage en France est employée pour au moins un tiers de la durée des dialogues et, le cas échéant, de la voix off ;

c) 20 points lorsque l'œuvre cinématographique est tirée d'un opéra et réalisée dans la langue du livret.

II. — Groupe " Entreprise de production et auteurs "

Il est affecté au groupe " Entreprise de production et auteurs " un nombre maximal de 20 points repartis entre les deux sous-groupes suivants :

1° Sous-groupe " Entreprise de production " :

a) Il est affecté au sous-groupe " Entreprise de production " un nombre de 9 points ;

b) Les points sont obtenus si l'œuvre cinématographique est produite par au moins une entreprise de production qui satisfait aux conditions prévues à l'article 211-3 ;

2° Sous-groupe " Auteurs " :

a) Il est affecté au sous-groupe " Auteurs " un nombre maximal de 11 points répartis entre les postes suivants :

— réalisateur : 5 points ;

— auteurs de l'œuvre originaire, du scénario, de l'adaptation et du texte parlé : 5 points ;

— auteur des compositions musicales avec ou sans paroles spécialement réalisées pour l'œuvre : 1 point ;

b) Les points sont obtenus si les conditions suivantes sont remplies :

— le réalisateur et les autres auteurs sont ressortissants français ou assimilés.

Par dérogation et après avis de la commission d'agrément, pour les œuvres cinématographiques d'initiative française, les étrangers autres que ceux assimilés aux ressortissants français sont pris en compte pour l'attribution des points dès lors que l'entreprise de production qui satisfait aux conditions prévues à l'article 211-3 est à l'initiative de l'œuvre cinématographique :

— en ce qui concerne le réalisateur, le contrat de production audiovisuelle et le contrat de travail désignent la loi française comme loi applicable ;

— en ce qui concerne les autres auteurs, le contrat de production audiovisuelle désigne la loi française comme loi applicable ;

c) Tout point relevant d'un poste ou de l'un de ses éléments auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu pour les œuvres cinématographiques d'initiative française.

III. — Groupe " Artistes-interprètes "

1° Il est affecté au groupe " Artistes-interprètes " un nombre maximal de 20 points ;

2° Le nombre de points obtenu est déterminé en fonction du rapport entre :

— d'une part, le nombre de cachets perçus par les artistes-interprètes assurant des rôles donnant lieu à au moins trois cachets, pris en compte dans les conditions prévues au 3° ;

— d'autre part, le nombre total de cachets perçus par l'ensemble des artistes-interprètes assurant des rôles donnant lieu à au moins trois cachets ;

3° Les artistes-interprètes sont pris en compte si les conditions suivantes sont remplies :

a) Les artistes-interprètes sont ressortissants français ou assimilés ;

b) Le contrat conclu avec les artistes-interprètes désigne la loi française comme loi applicable ;

4° Les points sont réputés obtenus en totalité lorsque, pour des raisons artistiques ou techniques justifiées, soit il n'est fait appel à aucun artiste-interprète soit il est uniquement fait appel à des artistes-interprètes assurant des rôles donnant lieu à moins de trois cachets, pour les œuvres cinématographiques d'initiative française.

IV. — Groupe " Techniciens et ouvriers "

Il est affecté au groupe " Techniciens et ouvriers " un nombre maximal de 20 points répartis entre les deux sous-groupes suivants :

1° Sous-groupe " Techniciens cadres collaborateurs de création " :

a) Il est affecté au sous-groupe " Techniciens cadres collaborateurs de création " un nombre maximal de 10 points répartis entre les postes suivants :

— directeur de production : 1,25 point ;

— directeur de la photographie : 1,25 point ;

— chef opérateur du son : 1 point ;

— créateur de costumes ou à défaut chef costumier : 1 point ;

— chef décorateur ou à défaut ensemblier décorateur : 1,25 point ;

— chef monteur image : 1,25 point ;

— chef monteur son : 1 point ;

— mixeur : 1 point ;

— bruiteur : 1 point ;

b) Les points sont obtenus si les conditions suivantes sont remplies :

— les techniciens cadres collaborateurs de création sont ressortissants français ou assimilés ;

— le contrat conclu avec les techniciens cadres collaborateurs de création désigne la loi française comme loi applicable ;

c) Tout point relevant d'un poste auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu pour les œuvres cinématographiques d'initiative française ;

2° Sous-groupe " Ouvriers, techniciens cadres et non cadres " :

a) Il est affecté au sous-groupe " Ouvriers, techniciens cadres et non cadres " un nombre maximal de 10 points ;

b) Le nombre de points obtenu est déterminé en fonction du rapport entre :

— d'une part, le montant des rémunérations, charges sociales comprises, des ouvriers et des techniciens cadres et non cadres, pris en compte dans les conditions prévues au c ;

— d'autre part, le montant total des rémunérations, charges sociales comprises, de l'ensemble des ouvriers et des techniciens cadres et non cadres ;

c) Les ouvriers et les techniciens cadres et non cadres sont pris en compte si les conditions suivantes sont remplies :

— les ouvriers et les techniciens cadres et non cadres sont ressortissants français ou assimilés ;

— le contrat conclu avec les ouvriers et les techniciens cadres et non cadres désigne la loi française comme loi applicable ;

d) Les points sont réputés obtenus en totalité lorsque, pour des raisons artistiques ou techniques justifiées, il n'est fait appel à aucun ouvrier ni à aucun technicien cadre et non cadre, pour les œuvres cinématographiques d'initiative française.

V. — Groupe " Tournage et post-production "

A. — Il est affecté au groupe " Tournage et post-production " un nombre maximal de 20 points répartis entre les trois sous-groupes suivants :

1° Sous-groupe " Lieux de tournage " :

a) Il est affecté au sous-groupe " Lieux de tournage " un nombre de 5 points ;

b) Les points sont obtenus si le tournage est effectué en France. Si une partie du tournage est effectuée à l'étranger et n'est pas justifiée par des raisons artistiques tenant au scénario, les points ne sont pas obtenus ;

2° Sous-groupe " Matériels techniques de tournage " :

a) Il est affecté au sous-groupe " Matériels techniques de tournage " un nombre maximal de 4,5 points repartis entre les postes suivants :

— prises de vues : 2 points ;

— éclairage : 1,5 point ;

— machinerie et autres matériels : 1 point ;

b) Les points sont obtenus si au moins 50 % des dépenses se rapportant à chaque poste concerné correspondent à des prestations effectuées par des entreprises établies en France ;

3° Sous-groupe " Post-production " :

a) Il est affecté au sous-groupe " Post-production " un nombre maximal de 10,5 points répartis entre les postes suivants :

— image : 3,5 points. Ces points concernent tous les travaux de post-production image, à l'exception des effets visuels numériques ;

— son : 3,5 points. Ces points concernent tous les travaux de post-production sonore ;

— effets visuels numériques : 3,5 points. Lorsqu'il n'est pas fait appel à ce poste pour des raisons artistiques ou techniques justifiées, les points sont obtenus dès lors que les points correspondants au poste " Image " et au poste " Son " sont obtenus ;

b) Les points sont obtenus si au moins 50 % des dépenses se rapportant à chaque poste concerné correspondent à des prestations effectuées par des entreprises établies en France.

B. — Tout point relevant d'un poste autre que le poste " Effets visuels numériques " auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu pour les œuvres cinématographiques d'initiative française.

######### Sous-paragraphe 2 : Barème de points des œuvres documentaires

**Art. 211-11**

Pour les œuvres cinématographiques appartenant au genre documentaire, les points sont répartis entre cinq groupes, dans les conditions suivantes :

I. — Groupe " Langue de tournage "

1° Il est affecté au groupe " Langue de tournage " un nombre de 20 points ;

2° Les points sont obtenus dans les conditions suivantes :

a) Lorsque l'œuvre cinématographique est réalisée intégralement en version originale en langue française ou dans une langue régionale en usage en France ou, si au moins deux langues différentes sont employées, lorsque la langue française ou une langue régionale en usage en France est la langue la plus utilisée ;

b) Lorsque l'œuvre cinématographique est réalisée dans une langue dont l'emploi est justifié par le sujet traité.

II. — Groupe " Entreprise de production et auteurs "

Il est affecté au groupe " Entreprise de production et auteurs " un nombre maximal de 32 points répartis entre les deux sous-groupes suivants :

1° Sous-groupe " Entreprise de production " :

a) Il est affecté au sous-groupe " Entreprise de production " un nombre de 9 points ;

b) Les points sont obtenus si l'œuvre cinématographique est produite par au moins une entreprise de production qui satisfait aux conditions prévues à l'article 211-3 ;

2° Sous-groupe " Auteurs " :

a) Il est affecté au sous-groupe " Auteurs " un nombre maximal de 23 points répartis entre les postes suivants :

— réalisateur : 16 points ;

— auteurs de l'œuvre originaire, du scénario, de l'adaptation et du texte parlé : 4 points ;

— auteur des compositions musicales avec ou sans paroles spécialement réalisées pour l'œuvre : 3 points ;

b) Les points sont obtenus si les conditions suivantes sont remplies :

— le réalisateur et les autres auteurs sont ressortissants français ou assimilés.

Par dérogation et après avis de la commission d'agrément, pour les œuvres cinématographiques d'initiative française, les étrangers autres que ceux assimilés aux ressortissants français sont pris en compte pour l'attribution des points dès lors que l'entreprise de production qui satisfait aux conditions prévues à l'article 211-3 est à l'initiative de l'œuvre cinématographique :

— en ce qui concerne le réalisateur, le contrat de production audiovisuelle et le contrat de travail désignent la loi française comme loi applicable ;

— en ce qui concerne les autres auteurs, le contrat de production audiovisuelle désigne la loi française comme loi applicable ;

c) Tout point relevant d'un poste ou de l'un de ses éléments auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu pour les œuvres cinématographiques d'initiative française.

III. — Groupe " Artistes-interprètes "

1° Il est affecté au groupe " Artistes-interprètes " un nombre maximal de 2 points attribués au poste " interprète du commentaire "

2° Les points relevant du poste " interprète du commentaire " sont obtenus si les conditions suivantes sont remplies :

a) Les artistes-interprètes sont ressortissants français ou assimilés ;

b) Le contrat conclu avec les artistes-interprètes désigne la loi française comme loi applicable ;

3° Les points relevant du poste " Interprète du commentaire " auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées sont réputés obtenus pour les œuvres cinématographiques d'initiative française.

IV. — Groupe " Techniciens "

Il est affecté au groupe " Techniciens " un nombre maximal de 22 points répartis entre les deux sous-groupes suivants :

1° Sous-groupe " Techniciens cadres collaborateurs de création " :

a) Il est affecté au sous-groupe " Techniciens cadres collaborateurs de création " un nombre maximal de 18 points répartis entre les postes suivants :

— directeur de production : 3 points ;

— directeur de la photographie : 3 points ;

— chef opérateur du son : 3 points ;

— chef monteur image : 3 points ;

— chef monteur son : 3 points ;

— mixeur : 3 points ;

b) Les points sont obtenus si les conditions suivantes sont remplies :

— les techniciens cadres collaborateurs de création sont ressortissants français ou assimilés ;

— le contrat conclu avec les techniciens cadres collaborateurs de création désigne la loi française comme loi applicable ;

c) Les points relevant d'un poste auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées sont réputés obtenus pour les œuvres cinématographiques d'initiative française ;

2° Sous-groupe " Autres techniciens " :

a) Il est affecté au sous-groupe " Autres techniciens " un nombre maximal de 4 points ;

b) Le nombre de points obtenu est déterminé en fonction du rapport entre :

— d'une part, le montant des rémunérations, charges sociales comprises, des autres techniciens pris en compte dans les conditions prévues au c ;

— d'autre part, le montant total des rémunérations, charges sociales comprises, de l'ensemble des autres techniciens ;

c) Les autres techniciens sont pris en compte si les conditions suivantes sont remplies :

— les autres techniciens sont ressortissants français ou assimilés ;

— le contrat conclu avec les autres techniciens désigne la loi française comme loi applicable ;

d) Les points sont réputés obtenus en totalité lorsque, pour des raisons artistiques ou techniques justifiées, il n'est fait appel à aucun technicien, pour les œuvres cinématographiques d'initiative française.

V. — Groupe " Tournage et post-production "

A. — Il est affecté au groupe " Tournage et post-production " un nombre maximal de 24 points répartis entre les deux sous-groupes suivants :

1° Sous-groupe " Matériels techniques de tournage " :

a) Il est affecté au sous-groupe " Matériels techniques de tournage " un nombre maximal de 4 points repartis entre les postes suivants :

— prises de vues : 3 points ;

— son et autres matériels : 1 point ;

b) Les points sont obtenus si au moins 50 % des dépenses se rapportant à chaque poste concerné correspondent à des prestations effectuées par des entreprises établies en France.

2° Sous-groupe " Post-production " :

a) Il est affecté au sous-groupe " Post-production " un nombre maximal de 20 points répartis entre les postes suivants :

— image : 8 points. Ces points concernent tous les travaux de post-production image, à l'exception des effets visuels numériques ;

— son : 8 points. Ces points concernent tous les travaux de post-production sonore ;

— effets visuels numériques : 4 points. Lorsqu'il n'est pas fait appel à ce poste pour des raisons artistiques ou techniques justifiées, les points sont obtenus dès lors que les points correspondants au poste " Image " et au poste " Son " sont obtenus ;

b) Les points sont obtenus si au moins 50 % des dépenses se rapportant à chaque poste concerné correspondent à des prestations effectuées par des entreprises établies en France.

B. — Tout point relevant d'un poste autre que le poste " Effets visuels numériques " auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu pour les œuvres cinématographiques d'initiative française.

######### Sous-paragraphe 3 : Barème de points des œuvres d'animation

**Art. 211-12**

Pour les œuvres cinématographiques appartenant au genre animation, les points sont répartis entre six groupes, dans les conditions suivantes :

I. — Groupe " Entreprise de production et auteurs "

Il est affecté au groupe " Entreprise de production et auteurs " un nombre maximal de 35 points repartis entre les deux sous-groupes suivants :

1° Sous-groupe " Entreprise de production " :

a) Il est affecté au sous-groupe " Entreprise de production " un nombre de 9 points ;

b) Les points sont obtenus si l'œuvre cinématographique est produite par au moins une entreprise de production qui satisfait aux conditions prévues à l'article 211-3 ;

2° Sous-groupe " Auteurs " :

a) Il est affecté au sous-groupe " Auteurs " un nombre maximal de 26 points répartis entre les postes suivants :

— réalisateur : 8 points ;

— auteurs de l'œuvre originaire, du scénario, de l'adaptation et du texte parlé : 8 points ;

— auteurs graphiques : 7 points ;

— auteur des compositions musicales avec ou sans paroles spécialement réalisées pour l'œuvre : 3 points ;

b) Les points sont obtenus si les conditions suivantes sont remplies :

— le réalisateur et les autres auteurs sont ressortissants français ou assimilés.

Par dérogation et après avis de la commission d'agrément, pour les œuvres cinématographiques d'initiative française, les étrangers autres que ceux assimilés aux ressortissants français sont pris en compte pour l'attribution des points dès lors que l'entreprise de production qui satisfait aux conditions prévues à l'article 211-3 est à l'initiative de l'œuvre cinématographique :

— en ce qui concerne le réalisateur, le contrat de production audiovisuelle et le contrat de travail désignent la loi française comme loi applicable ;

— en ce qui concerne les autres auteurs, le contrat de production audiovisuelle désigne la loi française comme loi applicable ;

c) Tout point relevant d'un poste ou de l'un de ses éléments auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu pour les œuvres cinématographiques d'initiative française.

II. — Groupe " Artistes-interprètes "

1° Il est affecté au groupe " Artistes-interprètes " 1 point attribué au poste " enregistrement des voix françaises " ;

2° Le point relevant du poste " enregistrement des voix françaises " est obtenu si la majorité des cachets correspondants sont perçus par des artistes-interprètes qui répondent aux conditions suivantes :

a) Les artistes-interprètes sont ressortissants français ou assimilés ;

b) Le contrat conclu avec les artistes-interprètes désigne la loi française comme applicable ;

3° Le point relevant du poste " enregistrement des voix françaises " auquel il n'est pas fait appel pour des raisons artistiques ou techniques justifiées est réputé obtenu pour les œuvres cinématographiques d'initiative française.

III. — Groupe " Production "

1° Il est affecté au groupe " Production " un nombre maximal de 4 points correspondant aux travaux liés à la direction et à l'assistance de production, ainsi qu'aux travaux d'exploitation et de maintenance des réseaux informatiques ;

2° Le nombre de points obtenu est déterminé en fonction du rapport entre :

— d'une part, le montant cumulé des rémunérations, charges sociales comprises, des techniciens pris en compte dans les conditions prévues au 3° et des dépenses effectuées auprès de studios spécialisés pris en compte dans les conditions prévues au 4° ;

— d'autre part, le montant cumulé total des rémunérations, charges sociales comprises, de l'ensemble des techniciens et de l'ensemble des dépenses effectuées auprès de studios spécialisés ;

3° Lorsque les entreprises de production prennent directement en charge les travaux, les techniciens sont pris en compte si les conditions suivantes sont remplies :

a) Les techniciens chargés de l'exécution de ces travaux sont ressortissants français ou assimilés ;

b) Le contrat conclu avec les techniciens chargés de ces travaux désigne la loi française comme loi applicable ;

4° Lorsque les entreprises de production font appel à des studios spécialisés dans les travaux d'animation, ces studios sont établis en France et réalisent personnellement les travaux.

IV. — Groupe " Préparation de l'animation "

1° Il est affecté au groupe " Préparation de l'animation " un nombre maximal de 20 points, correspondant aux travaux suivants : scénarimage, animatique, décors de référence, modélisation des décors, développement des personnages, modélisation des personnages ;

2° Le nombre de points obtenu est déterminé en fonction du rapport entre :

— d'une part, le montant cumulé des rémunérations, charges sociales comprises, des techniciens pris en compte dans les conditions prévues au 3° et des dépenses effectuées auprès de studios spécialisés pris en compte dans les conditions prévues au 4° ;

— d'autre part, le montant cumulé total des rémunérations, charges sociales comprises, de l'ensemble des techniciens et de l'ensemble des dépenses effectuées auprès de studios spécialisés ;

3° Lorsque les entreprises de production prennent directement en charge les travaux, les techniciens sont pris en compte si les conditions suivantes sont remplies :

a) Les techniciens chargés de l'exécution de ces travaux sont ressortissants français ou assimilés ;

b) Le contrat conclu avec les techniciens chargés de ces travaux désigne la loi française comme loi applicable ;

4° Lorsque les entreprises de production font appel à des studios spécialisés dans les travaux d'animation, ces studios sont établis en France et réalisent personnellement les travaux.

V. — Groupe " Fabrication de l'animation "

Il est affecté au groupe " Fabrication de l'animation " un nombre maximal de 30 points répartis entre les deux sous-groupes suivants :

1° Sous-groupe " Première étape de fabrication de l'animation " :

a) Il est attribué au sous-groupe " Première étape de l'animation " un nombre maximal de 20 points correspondant aux travaux suivants : mise en place des décors, mise en place de l'animation, exécution des décors, animation et tournage ;

b) Le nombre de points obtenu est déterminé en fonction du rapport entre :

— d'une part, le montant cumulé des rémunérations, charges sociales comprises, des techniciens pris en compte dans les conditions prévues au c et des dépenses effectuées auprès de studios spécialisés pris en compte dans les conditions prévues au d ;

— d'autre part, le montant cumulé total des rémunérations, charges sociales comprises, de l'ensemble des techniciens et de l'ensemble des dépenses effectuées auprès de studios spécialisés ;

c) Lorsque les entreprises de production prennent directement en charge les travaux, les techniciens sont pris en compte si les conditions suivantes sont remplies :

— les techniciens chargés de l'exécution de ces travaux sont ressortissants français ou assimilés ;

— le contrat conclu avec les techniciens chargés de ces travaux désigne la loi française comme loi applicable ;

d) Lorsque les entreprises de production font appel à des studios spécialisés dans les travaux d'animation, ces studios sont établis en France et réalisent personnellement les travaux ;

2° Sous-groupe " Seconde étape de fabrication de l'animation " :

a) Il est attribué au sous-groupe " Seconde étape de fabrication de l'animation " un nombre maximal de 10 points correspondant aux travaux suivants : rendu et éclairage, traçage, gouachage, numérisation des dessins, colorisation, assemblage numérique et effets visuels numériques ;

b) Le nombre de points obtenu est déterminé en fonction du rapport entre :

— d'une part, le montant cumulé des rémunérations, charges sociales comprises, des techniciens pris en compte dans les conditions prévues au c et des dépenses effectuées auprès de studios spécialisés pris en compte conditions prévues au d ;

— d'autre part, le montant cumulé total des rémunérations, charges sociales comprises, de l'ensemble des techniciens et de l'ensemble des dépenses effectuées auprès de studios spécialisés ;

c) Lorsque les entreprises de production prennent directement en charge les travaux, les techniciens sont pris en compte si les conditions suivantes sont remplies :

— les techniciens chargés de l'exécution de ces travaux sont ressortissants français ou assimilés ;

— le contrat conclu avec les techniciens chargés de ces travaux désigne la loi française comme loi applicable ;

d) Lorsque les entreprises de production font appel à des studios spécialisés dans les travaux d'animation, ces studios sont établis en France et réalisent personnellement les travaux.

VI. — Groupe " Post-production "

1° Il est affecté au groupe " Post-production " un nombre maximal de 10 points répartis entre les postes suivants :

a) Image : 5 points ;

b) Son : 5 points ;

2° Les points sont obtenus si au moins 50 % des dépenses se rapportant à chaque poste concerné correspondent à des prestations effectuées par des entreprises établies en France.

######### Sous-paragraphe 4 : Nombre de points exigés

**Art. 211-13**

I. — Les œuvres cinématographiques de longue durée doivent obtenir au moins 25 points sur 100.

Une dérogation peut être accordée par le président du Centre national du cinéma et de l'image animée pour les œuvres cinématographiques de longue durée d'initiative étrangère, après avis de la commission d'agrément, dans les circonstances et selon les modalités suivantes :

1° Lorsque, pour des raisons artistiques ou techniques justifiées, les conditions de réalisation font obstacle à l'obtention du nombre minimum de points prévu au premier alinéa, à la condition que le nombre de points obtenus soit au moins égal à 20 ;

2° Lorsque les œuvres cinématographiques sont produites dans le cadre d'une coproduction internationale avec des entreprises de production établies dans un pays dont l'industrie cinématographique est fragile, à la condition que le nombre de points obtenus soit au moins égal à 15. La liste de ces pays est établie par décision du président du Centre national du cinéma et de l'image animée.

II. — Pour la détermination du nombre de points prévus au I :

1° Ne sont pas pris en compte les points relevant du groupe mentionné aux I des articles 211-10 et 211-11 ;

2° Le cas échéant, le nombre de points est arrondi au nombre le plus proche ; la fraction égale à 0,5 est comptée pour 1.

III. — Les dispositions du présent article ne sont pas applicables aux œuvres cinématographiques produites dans le cadre d'une coproduction financière.

####### Sous-section 3 : Conditions relatives au mode de production

**Art. 211-14**

Les œuvres cinématographiques de longue durée doivent être produites par au moins une entreprise de production déléguée.

Pour l'attribution des aides à la production d'une même œuvre, cette qualité ne peut être reconnue qu'à deux entreprises de production au plus à la condition qu'elles agissent conjointement.

####### Sous-section 4 : Conditions relatives à la préservation du patrimoine cinématographique

**Art. 211-15**

En contrepartie de l'attribution des aides à la production et à la préparation des œuvres cinématographiques de longue durée, les entreprises de production s'assurent de la préservation de ces œuvres pour en permettre une exploitation durable, cohérente avec leur vocation patrimoniale.

Dans ce cadre, les entreprises de production fournissent au Centre national du cinéma et de l'image animée le contrat conclu avec un prestataire technique en vue de garantir la sécurisation des éléments matériels de l'œuvre pour une durée d'au moins cinq ans. En cas de conservation sur support numérique, cette conservation est effectuée selon les préconisations des recommandations techniques établies par l'association dénommée " Commission supérieure technique de l'image et du son " (CST).

**Art. 211-16**

La condition prévue à l'article 211-15 ne s'applique pas lorsque, dans le cadre d'une coproduction internationale, l'entreprise de production ne détient qu'une part minoritaire des droits de propriété sur l'œuvre cinématographique et qu'il existe dans le pays du coproducteur majoritaire une obligation de dépôt légal des œuvres cinématographiques ou une obligation en tenant lieu à laquelle il est soumis.

####### Sous-section 5 : Conditions relatives à l'accessibilité des œuvres aux personnes en situation de handicap sensoriel

**Art. 211-17**

En contrepartie de l'attribution des aides à la production des œuvres cinématographiques de longue durée d'initiative française, les entreprises de production assurent un accès de qualité à ces œuvres pour les personnes sourdes ou malentendantes et pour les personnes aveugles ou malvoyantes.

Dans ce cadre, les entreprises de production justifient au Centre national du cinéma et de l'image animée, d'une part de la création d'un fichier numérique de sous-titrage et d'un fichier numérique d'audiodescription et, d'autre part, de l'adaptation de ces fichiers à tout support numérique de diffusion.

Lorsque les œuvres cinématographiques ont été réalisées dans une langue étrangère et n'ont pas fait l'objet d'un doublage en langue française, les entreprises de production justifient uniquement de la création d'un fichier numérique de sous-titrage et de l'adaptation de ce fichier à tout support numérique de diffusion.

**Art. 211-18**

Les travaux de création de fichiers numériques de sous-titrage et d'audiodescription, ainsi que les travaux d'adaptation de ces fichiers à tout support numérique de diffusion doivent être effectués dans le respect des prescriptions méthodologiques de la Charte relative à la qualité du sous-titrage à destination des personnes sourdes ou malentendantes du 12 décembre 2011 et de celles de la Charte de l'audiodescription du 10 décembre 2008.

####### Sous-section 6 : Conditions relatives au montant des rémunérations attribuées aux auteurs, artistes-interprètes et producteurs

**Art. 211-19**

Les entreprises de production ne peuvent investir les sommes inscrites sur leur compte automatique production cinéma pour la production d'œuvres cinématographiques de longue durée ou bénéficier des aides financières sélectives prévues à la section 3 du présent chapitre ainsi que des aides mentionnées au titre II du livre VI lorsque, parmi les rémunérations attribuées directement ou indirectement, aux coauteurs ou à leurs héritiers ou légataires personnes physiques, aux artistes-interprètes assurant les rôles principaux et aux autres personnes physiques engagées en qualité de producteurs d'une œuvre cinématographique de longue durée, la rémunération globale la plus élevée attribuée à l'une de ces personnes excède un montant cumulé calculé comme suit :

— 15 % de la part du coût de production de l'œuvre inférieure à 4 000 000 € ;

— 8 % de la part du coût de production de l'œuvre supérieure ou égale à 4 000 000 € et inférieure à 7 000 000 € ;

— 5 % de la part du coût de production de l'œuvre supérieure ou égale à 7 000 000 € et inférieure ou égale à 10 000 000 €.

La rémunération globale, attribuée directement ou indirectement, s'entend des sommes suivantes, définitivement acquises avant la sortie nationale en salles :

1° Les salaires et autres rémunérations, hors charges sociales, notamment à titre de droits d'auteurs ou de droits voisins, dus aux personnes physiques mentionnées au premier alinéa, y compris par les éditeurs cessionnaires des droits d'adaptation audiovisuelle d'une œuvre imprimée ;

2° Les sommes appréhendées, directement ou indirectement, par les personnes physiques mentionnées au premier alinéa par l'intermédiaire des entreprises suivantes :

a) Les entreprises contrôlées, directement ou indirectement, par ces personnes physiques ;

b) Les entreprises au sein desquelles ces personnes physiques ont la qualité de président, directeur, gérant ou membre d'un organe de direction.

En ce qui concerne les œuvres cinématographiques de longue durée appartenant au genre documentaire, les dispositions du présent article ne s'appliquent qu'aux œuvres pour lesquelles la rémunération globale la plus élevée excède 990 000 €.

####### Sous-section 7 : Conditions relatives à l'intensité des aides

**Art. 211-20**

Le montant total des aides attribuées pour la production d'une œuvre cinématographique de longue durée déterminée ne peut :

1° Etre supérieur à 50 % du coût définitif de production de cette œuvre et, en cas de coproduction internationale, à 50 % de la participation française ;

2° Avoir pour effet de porter à plus de 50 % du coût définitif de production de cette œuvre et, en cas de coproduction internationale, à plus de 50 % de la participation française, le montant total des aides financières publiques.

**Art. 211-21**

Des dérogations aux seuils de 50 % d'intensité des aides financières publiques peuvent être accordées par le président du Centre national du cinéma et de l'image animée, dans la limite de 60 %, pour les œuvres cinématographiques difficiles ou à petit budget.

Une œuvre difficile est la première ou la deuxième œuvre d'un réalisateur. Une œuvre à petit budget est celle dont le coût définitif est inférieur ou égal à 1 250 000 €.

**Art. 211-22**

La limite prévue à l'article 211-21 est portée à 70 % pour les œuvres cinématographiques difficile ou à petit budget qui ne bénéficient pas du crédit d'impôt pour dépenses de production déléguée d'œuvres cinématographiques prévu à l'article 220 sexies du code général des impôts.

###### Section 2 : Aides financières automatiques

**Art. 211-23**

Les aides financières automatiques à la production et à la préparation des œuvres cinématographiques de longue durée donnent lieu à l'attribution d'allocations d'investissement et d'allocations directes.

####### Sous-section 1 : Allocations d'investissement

######## Paragraphe 1 : Calcul des sommes inscrites sur le compte automatique production cinéma

**Art. 211-24**

Les sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production sont calculées dans les conditions prévues par les dispositions du présent paragraphe.

######### Sous-paragraphe 1 : Calcul à raison de la représentation en salles de spectacles cinématographiques

**Art. 211-25**

Des sommes sont calculées à raison de la représentation commerciale en salles de spectacles cinématographiques des œuvres cinématographiques pour lesquelles l'agrément de production a été délivré.

Le calcul est effectué par application de taux au produit de la taxe prévue à l'article L. 115-1 du code du cinéma et de l'image animée pendant une durée de cinq ans à compter de la première représentation commerciale soumise aux dispositions relatives au contrôle des recettes d'exploitation cinématographique prévues au 3° de l'article L. 212-32 du même code.

**Art. 211-26**

Les taux de calcul sont fixés à :

— 125 % pour la fraction du montant de la recette réalisée en salle par les œuvres cinématographiques de longue durée inférieure ou égale à 9 225 000 € ;

— 95 % pour la fraction du montant de la recette réalisée en salle par les œuvres cinématographiques de longue durée supérieure à 9 225 000 € et inférieure ou égale à 30 750 000 € ;

— 10 % pour la fraction du montant de la recette réalisée en salle par les œuvres cinématographiques de longue durée supérieure à 30 750 000 €.

**Art. 211-27**

Les taux de calcul sont abattus de 10 %.

######### Sous-paragraphe 2 : Calcul à raison de la commercialisation sous forme de vidéogrammes

**Art. 211-28**

Des sommes sont calculées à raison de la commercialisation par vente ou location sous forme de vidéogrammes destinés à l'usage privé du public des œuvres cinématographiques pour lesquelles l'agrément de production a été délivré.

Le calcul est effectué par application d'un taux au montant du chiffre d'affaires déclaré par l'éditeur des œuvres cinématographiques conformément à l'article 611-12, pendant une durée de six ans à compter de la première représentation commerciale soumise aux dispositions relatives au contrôle des recettes d'exploitation cinématographique prévues au 3° de l'article L. 212-32 du code du cinéma et de l'image animée.

Le taux de calcul est fixé à 4,5 % du montant du chiffre d'affaires déclaré par l'éditeur de vidéogrammes.

######### Sous-paragraphe 3 : Calcul à raison de la diffusion sur les services de télévision

**Art. 211-29**

Des sommes sont calculées à raison de la diffusion, sur les services de télévision dont les éditeurs sont assujettis à la taxe prévue à l'article L. 115-6 du code du cinéma et de l'image animée, des œuvres cinématographiques pour lesquelles l'agrément de production a été délivré.

Le calcul est effectué par application d'un taux au montant des sommes hors taxes versées par les éditeurs des services de télévision en exécution des contrats de cession des droits de diffusion conclus avec les entreprises de production, leurs mandataires ou leurs cessionnaires pendant une durée de huit ans à compter de la première représentation commerciale soumise aux dispositions relatives au contrôle des recettes d'exploitation cinématographique prévues au 3° de l'article L. 212-32 du même code.

En cas de diffusion d'une œuvre cinématographique sur un service de télévision diffusé par satellite ou distribué par câble, cette diffusion n'est prise en compte que si ce service dessert un nombre de foyers abonnés au moins égal à 100 000. Cette condition ne s'applique pas lorsque l'œuvre cinématographique est diffusée sur un service de télévision pratiquant le paiement à la séance.

Le taux est fixé à 10 % du montant des sommes versées, jusqu'à un plafond de 305 000 € hors taxes, par les éditeurs de services de télévision en exécution des contrats de cession des droits de diffusion.

**Art. 211-30**

Pour le calcul, les entreprises de production déclarent la diffusion des œuvres cinématographiques. Cette déclaration comprend les renseignements suivants :

1° Le numéro d'immatriculation de l'œuvre cinématographique au registre public du cinéma et de l'audiovisuel ;

2° La date de la première représentation commerciale de l'œuvre cinématographique en salles de spectacles cinématographiques ;

3° La date de délivrance de l'agrément de production ;

4° La date de la diffusion de l'œuvre cinématographique et le service de télévision sur lequel a eu lieu cette diffusion. Ces renseignements doivent être certifiés par l'éditeur du service de télévision ou par l'Autorité de régulation de la communication audiovisuelle et numérique (ARCOM).

La déclaration est accompagnée d'une copie du contrat de cession des droits de diffusion conclu avec l'éditeur du service de télévision.

######### Sous-paragraphe 4 : Calcul à raison de l'exploitation à l'étranger

**Art. 211-31**

Des sommes sont calculées à raison de l'exploitation à l'étranger des œuvres mentionnées à l'article 721-6 pour lesquelles l'agrément de production a été délivré.

Le calcul est effectué, chaque année, par application d'un taux au montant total des sommes inscrites sur le compte automatique promotion à l'étranger de l'entreprise de vente à l'étranger, une fois que les sommes calculées à raison de la représentation en salles de spectacles cinématographiques dans les pays et territoires mentionnés sur la liste mentionnée à l'article 721-12 y sont inscrites à titre définitif conformément à l'article 721-19.

**Art. 211-32**

Le taux de calcul est fixé à 66 % du montant des sommes inscrites à titre définitif sur le compte automatique promotion à l'étranger de l'entreprise de vente à l'étranger.

######### Sous-paragraphe 5 : Réduction des taux de calcul

**Art. 211-33**

Les taux de calcul sont réduits lorsqu'ils sont appliqués à l'occasion de l'exploitation d'œuvres cinématographiques de montage, en fonction de la durée des éléments filmés préexistants qui sont utilisés.

######### Sous-paragraphe 6 : Coefficients de pondération

**Art. 211-34**

Pour leur inscription sur le compte automatique production cinéma, les sommes calculées sont pondérées par un coefficient déterminé en fonction du nombre de points obtenus par les œuvres cinématographiques sur le barème correspondant au genre auquel elles appartiennent.

**Art. 211-35**

Le coefficient de pondération est fixé à :

— 1 lorsque l'œuvre cinématographique obtient au moins 80 points ;

— 0,97 lorsque l'œuvre cinématographique obtient 79 points ;

— 0,94 lorsque l'œuvre cinématographique obtient 78 points ;

— 0,91 lorsque l'œuvre cinématographique obtient 77 points ;

— 0,88 lorsque l'œuvre cinématographique obtient 76 points ;

— 0,85 lorsque l'œuvre cinématographique obtient 75 points ;

— 0,82 lorsque l'œuvre cinématographique obtient 74 points ;

— 0,79 lorsque l'œuvre cinématographique obtient 73 points ;

— 0,76 lorsque l'œuvre cinématographique obtient 72 points ;

— 0,73 lorsque l'œuvre cinématographique obtient 71 points ;

— 0,7 lorsque l'œuvre cinématographique obtient 70 points.

Lorsque l'œuvre cinématographique obtient un nombre de points inférieur à 70, le coefficient est égal à ce nombre divisé par 100.

######## Paragraphe 2 : Inscription des sommes sur le compte automatique production cinéma

**Art. 211-36**

En cas de coproduction, les sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production sont inscrites :

1° Dans les proportions suivantes sur le compte automatique production cinéma de l'entreprise de production déléguée :

— 100 % pour la fraction de ces sommes inférieures ou égales à 150 000 € ;

— 50 % minimum pour la fraction de ces sommes supérieures à 150 000 €.

Lorsque deux entreprises de production agissent conjointement en qualité d'entreprises de production déléguées, ces sommes sont inscrites dans des proportions égales sur le compte automatique production cinéma de chacune d'elles ;

2° Dans une proportion maximale de 50 % sur le compte automatique production cinéma de la ou des autres entreprises de production lorsqu'elles sont :

a) Des filiales, au sens de l'article L. 233-1 du code de commerce, d'un éditeur de services de télévision autres que de cinéma diffusés par voie hertzienne terrestre ;

b) Des filiales, au sens du même article, d'une société actionnaire, dans les limites prévues au premier alinéa du I de l'article 39 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, d'un éditeur de services de télévision de cinéma diffusés par voie hertzienne terrestre.

**Art. 211-37**

Sous réserve des dispositions de l'article 211-36, les sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production sont inscrites sur leur compte automatique production cinéma en considération des stipulations particulières prévues au contrat de coproduction dans la mesure où elles correspondent à l'importance de l'apport de chacune des entreprises de production et des risques assumés par elles. Ce contrat et les conventions ultérieures entraînant une modification dans la répartition contractuelle de ces sommes sont inscrits au registre public du cinéma et de l'audiovisuel.

Aucune demande de modification concernant cette répartition n'est recevable postérieurement à la délivrance de l'agrément de production.

**Art. 211-38**

Les sommes calculées à raison de la représentation commerciale de programmes constitués d'œuvres cinématographiques fixées sur support pellicule de format 70 mm remplissant les conditions prévues à l'article D. 210-1 du code du cinéma et de l'image animée, sont inscrites sur le compte automatique production cinéma au prorata de la durée de chacune de ces œuvres.

######## Paragraphe 3 : Affectation des sommes inscrites sur le compte automatique production cinéma

**Art. 211-39**

Conformément à l'article L. 312-1 du code du cinéma et de l'image animée, les sommes calculées et inscrites sur le compte automatique production cinéma sont incessibles et insaisissables et ne peuvent être considérées comme recettes d'exploitation.

L'affectation des sommes inscrites sur le compte automatique production cinéma ainsi que leur répartition ne peuvent faire l'objet de stipulations contractuelles de nature à porter atteinte, directement ou indirectement, à cette affectation ou à cette répartition.

**Art. 211-40**

Sous réserve du règlement, dans les conditions prévues à l'article D. 312-1 du code du cinéma et de l'image animée, des créances privilégiées énumérées à l'article L. 312-2 du même code, les entreprises de production ont la faculté d'investir les sommes inscrites sur leur compte automatique production cinéma pour la production et la préparation de la réalisation des œuvres cinématographiques de longue durée.

Sous les mêmes réserves, les sommes inscrites sur ce compte automatique peuvent également être investies pour la production ou la coproduction ou pour la participation au financement de la réalisation d'œuvres cinématographiques de courte durée dans les conditions prévues à la sous-section 1 de la section 2 du chapitre I du titre I du livre IV.

######## Paragraphe 4 : Investissement pour la production d'œuvres cinématographiques des sommes inscrites sur le compte automatique production cinéma

#########   Sous-paragraphe 1 : Agrément des investissements

**Art. 211-41**

L'investissement des sommes inscrites sur leur compte automatique production cinéma par les entreprises de production pour la production d'œuvres cinématographiques de longue durée est subordonné à la délivrance d'un agrément des investissements.

**Art. 211-42**

Pour la délivrance de l'agrément des investissements, les œuvres cinématographiques de longue durée répondent aux conditions prévues par les dispositions de la sous-section 2 de la section 1 du présent chapitre.

**Art. 211-43**

La demande d'agrément des investissements ne peut être présentée initialement que par l'entreprise de production déléguée.

Cette demande peut être présentée jusqu'à la délivrance du visa d'exploitation cinématographique. Toutefois, dans les cas prévus à l'article 211-49, cette demande est présentée avant le début des prises de vues. Pour les œuvres cinématographiques appartenant au genre documentaire, les repérages filmés ne sont pas considérés comme début des prises de vues.

La demande d'agrément des investissements est soumise pour avis à la commission d'agrément.

**Art. 211-44**

En cas de coproduction, l'agrément des investissements peut être demandé par chacune des entreprises de production n'étant pas désignée comme entreprise de production déléguée par le contrat de coproduction jusqu'à la délivrance du visa d'exploitation cinématographique. Il est délivré à chacune des entreprises de production partie au contrat de coproduction qui en fait la demande.

**Art. 211-45**

Les sommes investies par les entreprises de production ainsi que les éventuelles allocations directes sont allouées par anticipation sur la décision d'attribution à titre définitif constituée par l'agrément de production.

**Art. 211-46**

Les sommes allouées aux entreprises de production sont versées sur un compte bancaire ouvert spécialement pour chaque œuvre cinématographique.

**Art. 211-47**

La décision d'agrément des investissements, compte tenu des renseignements fournis par les entreprises de production, indique :

1° La qualification provisoire de l'œuvre cinématographique comme œuvre d'expression originale française et comme œuvre européenne. Cette qualification est sans préjudice de la qualification définitive attribuée par l'Autorité de régulation de la communication audiovisuelle et numérique (ARCOM) dans les conditions prévues à l'article 6-1 du décret n° 90-66 du 17 janvier 1990 fixant les principes généraux concernant la diffusion des œuvres cinématographiques et audiovisuelles ;

2° La situation provisoire de l'œuvre cinématographique au regard du nombre de points sur le barème de 100 points. Cette situation est sans préjudice de la situation définitive constatée lors de la délivrance de l'agrément de production.

**Art. 211-48**

L'entreprise de production dispose d'un délai de deux ans à compter de la notification de la première décision d'agrément des investissements pour que l'œuvre cinématographique obtienne le visa d'exploitation cinématographique.

A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai précité peut être prolongé d'une durée qui ne peut excéder deux ans, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 211-49**

L'agrément des investissements est également requis :

1° Pour le versement des aides à la production avant réalisation et des aides à la production de films de genre ;

2° Pour l'admission des œuvres cinématographiques réalisées dans le cadre de coproductions internationales au bénéfice des accords intergouvernementaux de coproduction ;

3° Pour l'admission au bénéfice du crédit d'impôt pour dépenses de production déléguée d'œuvres cinématographiques prévu à l'article 220 sexies du code général des impôts ;

4° Lorsque le financement des œuvres cinématographiques donne lieu :

a) A des dépenses contribuant au développement de la production cinématographique effectuées par les éditeurs de services de télévision autres que de cinéma, dans les conditions prévues par le décret n° 2021-1926 du 30 décembre 2021 relatif à la contribution à la production d'œuvres cinématographiques et audiovisuelles des services de télévision diffusés par voie hertzienne terrestre ;

b) A des investissements en association à la production réalisés, dans les conditions prévues aux articles 238 bis HE à 238 bis HM du code général des impôts, par les sociétés pour le financement de la production cinématographique et audiovisuelle (SOFICA).

**Art. 211-50**

Même lorsqu'il n'est pas requis, l'agrément des investissements peut être délivré à toute entreprise de production qui en fait la demande au titre de la production d'œuvres cinématographiques de longue durée qui répondent aux conditions prévues par les dispositions de la section 1 du présent chapitre.

#########   Sous-paragraphe 2 : Agrément de production

**Art. 211-51**

Lorsque l'agrément des investissements a été délivré et que des sommes ont été investies par les entreprises de production pour la production et, le cas échéant, pour la préparation des œuvres cinématographiques de longue durée, l'agrément de production est requis et constitue la décision d'attribution à titre définitif de ces sommes.

**Art. 211-52**

Lorsque l'agrément des investissements n'est pas requis, l'agrément de production peut également être délivré au titre de la production d'œuvres cinématographiques de longue durée achevées qui répondent aux conditions prévues par les dispositions de la section 1 du présent chapitre.

**Art. 211-53**

Lorsque, pour la production d'une œuvre audiovisuelle, une entreprise de production a bénéficié des aides financières à la production et à la préparation des œuvres audiovisuelles, elle a la faculté de demander l'agrément de production au titre de cette œuvre. Dans ce cas, l'agrément de production ne peut être délivré que si les conditions suivantes sont remplies :

1° L'œuvre audiovisuelle ne doit pas avoir fait l'objet d'une première diffusion sur un service de télévision ou d'une première mise à disposition du public sur un service de médias audiovisuels à la demande, en France ;

2° L'entreprise de production doit avoir renoncé au bénéfice des aides financières à la production et à la préparation des œuvres audiovisuelles avant la délivrance du visa d'exploitation cinématographique.

**Art. 211-54**

Pour les œuvres cinématographiques d'initiative française, la délivrance de l'agrément de production est subordonnée à la certification par un commissaire aux comptes du coût définitif de l'œuvre cinématographique.

**Art. 211-55**

L'agrément de production ne peut être délivré que si, pour l'œuvre cinématographique considérée, l'entreprise de production déléguée est à jour des obligations qui lui incombent au titre du dépôt légal au Centre national du cinéma et de l'image animée, en vertu du titre III du livre Ier du code du patrimoine.

**Art. 211-56**

L'agrément de production ouvre droit aux calculs des sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production ainsi qu'à l'inscription de ces sommes sur leur compte automatique production cinéma.

**Art. 211-57**

La demande d'agrément de production ne peut être présentée que par l'entreprise de production déléguée.

**Art. 211-58**

L'agrément de production est demandé dans un délai de huit mois à compter de la délivrance du visa d'exploitation cinématographique.

La demande d'agrément de production est soumise pour avis à la commission d'agrément.

**Art. 211-59**

Les sommes investies pour la production et pour la préparation des œuvres cinématographiques de longue durée sont reversées dans les cas suivants :

1° Lorsque l'agrément des investissements a été délivré mais que l'agrément de production n'est pas demandé dans les délais ;

2° Lorsque l'agrément de production ne peut être délivré.

A titre exceptionnel, l'obligation de reversement peut être levée par décision du président du Centre national du cinéma et de l'image animée, sur demande du bénéficiaire.

**Art. 211-60**

Dans le cas prévu au 1° de l'article 211-59, le Centre national du cinéma et de l'image animée peut procéder au calcul des sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production afin d'assurer :

1° En premier lieu, le règlement, dans les conditions prévues à l'article D. 312-1 du code du cinéma et de l'image animée, des créances privilégiées énumérées à l'article L. 312-2 du même code ;

2° En second lieu, le remboursement des aides à la production avant réalisation ou des aides à la production après réalisation.

**Art. 211-61**

En cas de coproduction, l'agrément de production est délivré à chacune des entreprises de production parties au contrat de coproduction sous réserve que ce contrat ait été inscrit au registre public du cinéma et de l'audiovisuel avant la délivrance du visa d'exploitation cinématographique.

######## Paragraphe 5 : Investissement pour la préparation d'œuvres cinématographiques des sommes inscrites sur le compte automatique production cinéma

#########   Sous-paragraphe 1 : Dispositions générales

**Art. 211-62**

L'investissement des sommes inscrites sur leur compte automatique production cinéma par les entreprises de production pour la préparation de la réalisation des œuvres cinématographiques de longue durée est subordonné à la délivrance d'une autorisation d'investissement.

**Art. 211-63**

Sont considérés comme dépenses de préparation de la réalisation des œuvres cinématographiques de longue durée :

1° Les sommes versées par les entreprises de production en contrepartie des options ou des cessions portant sur les droits de propriété littéraire et artistique des auteurs y compris, le cas échéant, des auteurs de l'œuvre originaire ;

2° Les salaires et rémunérations des personnels engagés pour les travaux de préparation ;

3° Les frais de repérage ;

4° Pour les œuvres appartenant au genre animation :

a) Les dépenses de conception, de développement et de modélisation des personnages et des décors ;

b) Les dépenses liées à la création du scénarimage et à la mise en place des décors et de l'animation ;

c) Les dépenses de réalisation de maquettes et supports destinés à présenter les premiers éléments visuels et sonores d'un projet en vue d'en valider les aspects artistiques et techniques et de rechercher des financements.

**Art. 211-64**

La faculté pour les entreprises de production d'investir les sommes inscrites sur leur compte automatique production cinéma pour couvrir les dépenses de préparation de la réalisation des œuvres cinématographiques de longue durée est limitée à deux investissements par exercice annuel.

Pour une même œuvre cinématographique, les sommes investies ne peuvent excéder 10 % du devis estimatif de cette œuvre dans la limite de 230 000 €. Cette limite est portée à 500 000 € lorsque l'œuvre cinématographique appartient au genre animation.

La faculté pour les entreprises de production d'investir les sommes inscrites sur leur compte automatique production cinéma pour couvrir les dépenses correspondant aux travaux mentionnés au 2° de l'article 211-84 et ayant donné lieu à l'allocation directe prévue au même article peut être exercée dans la limite de 100 000 € par exercice annuel.

**Art. 211-65**

Les sommes investies par l'entreprise de production pour couvrir les dépenses de préparation de la réalisation des œuvres cinématographiques de longue durée font l'objet de deux versements.

Le premier versement, qui ne peut excéder 54 000 €, peut intervenir dès la présentation d'un contrat d'option ou de cession portant sur les droits de propriété littéraire et artistique des auteurs.

Le second versement peut intervenir, après que l'œuvre cinématographique a fait l'objet d'une immatriculation au registre public du cinéma et de l'audiovisuel, dès la présentation de justificatifs comptables se rapportant à l'emploi des sommes déjà versées ainsi que d'un devis actualisé.

Toutefois, eu égard à l'importance du montant des dépenses de préparation engagées par l'entreprise de production, les sommes investies peuvent faire l'objet d'un seul versement.

#########   Sous-paragraphe 2 : Investissement spécifique pour certaines œuvres d'animation

**Art. 211-66**

Sans préjudice des dispositions relatives à l'investissement et à l'allocation directe, les entreprises de production qui disposent d'un compte automatique production audiovisuelle ont la faculté d'investir les sommes inscrites sur ce compte pour la préparation de la réalisation d'œuvres cinématographiques de longue durée appartenant au genre animation.

Cette faculté ne peut être exercée que lorsque les conditions suivantes sont remplies :

1° Les travaux de préparation font l'objet de dépenses effectuées en France pour au moins 50 % de leur coût ;

2° Les travaux de préparation portant sur la conception, l'adaptation et l'écriture donnent lieu à l'élaboration de documents littéraires et artistiques écrits ou exprimés en langue française ou dans une langue régionale en usage en France ;

3° Le projet concerne une œuvre d'initiative française. A titre exceptionnel, il peut être dérogé à cette condition sur demande motivée de l'entreprise de production lorsqu'elle justifie qu'il lui a été impossible, au cours de la préparation de l'œuvre, de réunir un financement tel que la participation française soit la plus importante, dès lors que les droits d'exploitation de l'œuvre restent acquis par l'entreprise de production déléguée établie en France ;

4° Le financement de la production de l'œuvre, hors aides financières publiques, est confirmé pour au moins 30 % du devis de production. Cette condition n'est pas requise pour un investissement jusqu'à 400 000 €, dont 200 000 € maximum au titre du compte automatique production audiovisuelle et dans la limite du plafond prévu à l'article 311-67.

Au titre d'une même œuvre cinématographique, cette faculté ne peut être exercée que par une seule entreprise de production qui a la qualité d'entreprise de production déléguée.

**Art. 211-67**

Lorsque les entreprises de production disposent d'un compte automatique production cinéma, elles doivent soit avoir épuisé leurs possibilités d'investissement au titre de ce compte, soit disposer sur celui-ci de sommes inférieures à 800 000 €. Dans ce dernier cas, les entreprises de production doivent investir l'intégralité des sommes disponibles sur ce compte.

**Art. 211-68**

Les dépenses de préparation sont celles mentionnées à l'article 211-63.

**Art. 211-69**

L'investissement est subordonné à la délivrance d'une autorisation d'investissement spécifique, en tenant compte des sommes disponibles sur le compte automatique production cinéma des entreprises de production filiales de l'entreprise de production sollicitant l'investissement ou sur le compte automatique production cinéma des entreprises de production dont les associés ou actionnaires majoritaires sont communs à cette entreprise.

Dans le cas où un premier investissement est demandé en application de la seconde phrase du 4° de l'article 211-66, il fait l'objet d'une autorisation initiale. L'investissement complémentaire, répondant aux conditions prévues au présent sous-paragraphe, donne lieu à la délivrance d'une seconde autorisation.

**Art. 211-70**

Les entreprises de production ne peuvent présenter qu'une seule demande par année civile, à l'exception des demandes d'investissement complémentaire dans le cas où un premier investissement a été réalisé en application de la seconde phrase du 4° de l'article 211-66.

**Art. 211-71**

Pour une même œuvre cinématographique :

1° Le montant des sommes investies par l'entreprise de production au titre du compte automatique production audiovisuelle ne peut excéder 500 000 € ;

2° Le montant total des sommes investies par l'entreprise de production au titre du compte automatique production audiovisuelle et au titre du compte automatique production cinéma ne peut excéder 800 000 € ;

3° Le montant cumulé des sommes investies par l'entreprise de production, au titre du compte automatique production audiovisuelle et au titre du compte automatique production cinéma, et des allocations directes ne peut excéder 800 000 €.

#########   Sous-paragraphe 3 : Dispositions communes

**Art. 211-72**

Les sommes investies par les entreprises de production sont versées sur un compte bancaire ouvert spécialement pour chaque œuvre cinématographique.

**Art. 211-73**

Les entreprises de production disposent d'un délai de deux ans à compter de la date de la notification de l'autorisation d'investissement pour obtenir l'agrément des investissements. Pour les œuvres appartenant au genre animation, ce délai est de quatre ans à compter de la date de la notification de l'autorisation d'investissement, de l'autorisation d'investissement spécifique ou de l'autorisation initiale.

A l'expiration de ce délai, les sommes allouées sont reversées au Centre national du cinéma et de l'image animée. Toutefois, ne donnent pas lieu à reversement tout ou partie des sommes allouées lorsqu'il est justifié qu'elles ont été effectivement versées par les entreprises de production en contrepartie de travaux d'écriture et, pour les œuvres appartenant au genre animation, de travaux de création graphique, effectués par des auteurs qui ne sont pas également présidents, directeurs, gérants ou administrateurs de ces entreprises, ainsi que de travaux correspondant aux dépenses mentionnées au 4° de l'article 211-63.

Lorsque des sommes ont été allouées exclusivement au titre de l'investissement, le produit du reversement est inscrit en totalité sur le compte automatique production cinéma de l'entreprise de production. Lorsque des sommes ont été allouées cumulativement au titre de l'investissement et de l'allocation directe, le produit du reversement est inscrit sur le compte automatique production cinéma de l'entreprise de production à hauteur de 80 % lorsque l'allocation directe est de 25 % ou à hauteur des deux tiers lorsque l'allocation directe est de 50 %.

Lorsque des sommes ont été allouées au titre de l'investissement spécifique pour certaines œuvres d'animation, le produit du reversement est inscrit à due concurrence sur chacun des comptes automatiques production cinéma et production audiovisuelle.

####### Sous-section 2 : Allocations directes

######## Paragraphe 1 : Allocations directes pour la production et la préparation

#########   Sous-paragraphe 1 : Allocations directes pour la production à raison des conditions de réalisation

**Art. 211-74**

Des allocations directes sont attribuées en complément des sommes investies par les entreprises de production pour la production d'œuvres cinématographiques de longue durée lorsque les conditions suivantes sont remplies :

1° Les œuvres cinématographiques sont d'expression originale française ou, si au moins deux langues différentes sont employées, sont des œuvres dans lesquelles la langue française ou une langue régionale en usage en France est la langue la plus utilisée ;

2° Les œuvres cinématographiques satisfont à des conditions de réalisation, notamment artistiques et techniques, dans une proportion minimale qui, sauf dérogation accordée par le président du Centre national du cinéma et de l'image animée après consultation de la commission d'agrément, est fixée à 64 points sur le barème de 100 points. Une dérogation ne peut être accordée qu'à la condition que des impératifs artistiques tenant au scénario le justifient et que le nombre de points obtenus par l'œuvre cinématographique soit au moins égal à 60 points sur le barème de 100 points.

Pour la détermination des proportions résultant des 1° et 2°, ne sont pas pris en compte les points relevant des groupes mentionnés aux I des articles 211-10 et 211-11.

Pour les œuvres cinématographiques de fiction tirées d'un opéra et réalisées dans la langue du livret, pour les œuvres cinématographiques documentaires réalisées dans une langue dont l'emploi est justifié par le sujet traité et pour les œuvres d'animation, seule la condition prévue au 2° est exigée.

**Art. 211-75**

I. — Pour les entreprises de production déléguées, le montant de l'allocation directe est égal à 25 % du montant des sommes investies. Ce taux est porté à 50 % pour les œuvres appartenant au genre animation.

II. — Pour les autres entreprises de production, le montant de l'allocation directe est égal à 15 % du montant des sommes investies. Ce taux est porté à 25 % lorsque :

1° L'entreprise de production répond aux conditions suivantes :

a) Avoir produit au moins une œuvre cinématographique, en tant qu'entreprise de production déléguée, au cours des cinq années précédant la demande d'agrément des investissements ;

b) Ne pas détenir, directement ou indirectement, en qualité de cessionnaire ou de mandataire, de droits d'exploitation pour la commercialisation de l'œuvre cinématographique. Les droits d'exploitation détenus indirectement par une entreprise de production s'entendent de ceux détenus par une entreprise contrôlée par l'entreprise de production ou par une personne la contrôlant ;

c) Ne pas être contrôlées par un éditeur de services de télévision ou par un éditeur de services de médias audiovisuels à la demande ou par une personne contrôlant un éditeur de services de télévision ou un éditeur de services de médias audiovisuels à la demande ;

d) Ne pas contrôler un éditeur de services de télévision ou un éditeur de services de médias audiovisuels à la demande ;

2° L'œuvre cinématographique pour laquelle les sommes sont investies répond aux conditions suivantes :

a) Etre coproduite par au moins deux autres entreprises de production que la ou les entreprises de production déléguées, qui répondent aux conditions prévues au 1° ;

b) Ne pas faire l'objet de plus d'un des financements suivants :

— une aide sélective à la production avant réalisation ;

— un apport d'un éditeur de services de télévision autres que de cinéma d'un montant supérieur à 200 000 € ;

— un apport d'un ou plusieurs éditeurs de services de télévision de cinéma dont le montant cumulé est supérieur à 200 000 € ;

3° Le montant cumulé des sommes investies pour l'œuvre cinématographique concernée par la ou les entreprises de production déléguées représente plus du tiers du montant total des sommes investies par l'ensemble des entreprises de production, à l'exclusion des sommes investies par la ou les entreprises de production déléguées pour la préparation de l'œuvre sauf lorsqu'elles ont été investies dans l'année au cours de laquelle l'agrément des investissements a été délivré.

La faculté pour les entreprises de production d'investir les sommes inscrites sur leur compte automatique pour le bénéfice du taux de 25 % peut être exercée dans la limite de 200 000 € et de trois œuvres cinématographiques, par exercice et par entreprise. Pour une même œuvre cinématographique, les sommes investies par chaque entreprise de production ne peuvent excéder 100 000 € sauf lorsqu'elles n'excèdent pas 5 % du devis de cette œuvre. Le taux de 15 % s'applique aux sommes investies au-delà des seuils précités.

**Art. 211-76**

Les allocations directes sont soumises aux mêmes conditions de versement et de reversement que les allocations d'investissement dont elles constituent l'accessoire.

#########   Sous-paragraphe 2 : Allocations directes pour la production à raison de la parité entre les femmes et les hommes

**Art. 211-77**

Afin de favoriser l'égal accès des femmes et des hommes à la direction des entreprises de production et aux postes clés de la création et de la production, des allocations directes sont attribuées en complément des sommes investies par les entreprises de production déléguées pour la production d'œuvres cinématographiques de longue durée d'initiative française appartenant aux genres fiction, animation et documentaire.

Pour l'attribution des allocations directes concernant les œuvres cinématographiques appartenant au genre fiction, un barème de dix points est établi.

Pour l'attribution des allocations directes concernant les œuvres cinématographiques appartenant au genre animation, un barème de quatorze points est établi pour celles réalisées en deux dimensions et un barème de seize points est établi pour celles réalisées en trois dimensions ou en volume.

Pour l'attribution des allocations directes concernant les œuvres cinématographiques appartenant au genre documentaire, un barème de huit points est établi.

**Art. 211-78**

Pour les œuvres cinématographiques appartenant au genre fiction, les points sont répartis comme suit :

— représentant légal de l'entreprise de production ou personne agissant en qualité de producteur : 1 point ;

— réalisateur : 2 points ;

— auteur du scénario : 1 point ;

— directeur de production : 1 point ;

— directeur de la photographie : 1 point ;

— chef opérateur du son : 1 point ;

— créateur de costumes ou à défaut chef costumier : 1 point ;

— chef décorateur ou à défaut ensemblier décorateur : 1 point ;

— chef monteur image : 1 point.

**Art. 211-79**

1° Pour les œuvres cinématographiques appartenant au genre animation réalisées en deux dimensions, les points sont répartis comme suit :

— représentant légal de l'entreprise de production ou personne agissant en qualité de producteur : 1 point ;

— réalisateur : 2 points ;

— auteur du scénario : 1 point ;

— auteur graphique : 1 point ;

— directeur de production : 1 point ;

— directeur ou chef scénarimage : 1 point ;

— directeur ou chef design des personnages : 1 point ;

— directeur ou chef décorateur : 1 point ;

— directeur ou chef couleur ou texture : 1 point ;

— directeur ou chef mise en place de l'animation : 1 point ;

— directeur ou chef animation : 1 point ;

— directeur ou chef assemblage numérique : 1 point ;

— chef monteur image : 1 point ;

2° Pour les œuvres cinématographiques appartenant au genre animation réalisées en trois dimensions ou en volume, les points sont répartis comme suit :

— représentant légal de l'entreprise de production ou personne agissant en qualité de producteur : 1 point ;

— réalisateur : 2 points ;

— auteur du scénario : 1 point ;

— auteur graphique : 1 point ;

— directeur de production : 1 point ;

— directeur ou chef scénarimage : 1 point ;

— directeur ou chef design des personnages ou modélisation des personnages ou mouleur volume : 1 point ;

— directeur ou chef décorateur : 1 point ;

— directeur ou chef couleur ou texture : 1 point ;

— directeur ou chef mise en place de l'animation : 1 point ;

— directeur ou chef animation : 1 point ;

— directeur ou chef armature des personnages ou plasticien volume : 1 point ;

— directeur ou chef éclairage ou rendu ou directeur de la photographie ou chef opérateur volume : 1 point ;

— directeur ou chef assemblage numérique : 1 point ;

— chef monteur image : 1 point.

**Art. 211-80**

Pour les œuvres cinématographiques appartenant au genre documentaire, les points sont répartis comme suit :

— représentant légal de l'entreprise de production ou personne agissant en qualité de producteur : 1 point ;

— réalisateur : 2 points ;

— auteur du scénario : 1 point ;

— directeur de production : 1 point ;

— directeur de la photographie : 1 point ;

— chef opérateur du son : 1 point ;

— chef monteur image : 1 point.

**Art. 211-81**

1° Pour les œuvres cinématographiques appartenant au genre fiction, les allocations directes sont attribuées lorsque l'une des deux conditions suivantes est remplie :

— cinq points sont obtenus à raison d'une fonction ou d'un poste occupé par une femme ;

— quatre points sont obtenus à raison d'une fonction ou d'un poste occupé par une femme et l'un des postes parmi ceux d'auteur de la composition musicale, de chef monteur son ou de mixeur est occupé par une femme ;

2° Pour les œuvres cinématographiques appartenant au genre animation réalisées en deux dimensions, les allocations directes sont attribuées lorsque l'une des deux conditions suivantes est remplie :

— sept points sont obtenus à raison d'une fonction ou d'un poste occupé par une femme ;

— six points sont obtenus à raison d'une fonction ou d'un poste occupé par une femme et l'un des postes parmi ceux d'auteur de la composition musicale, de chef monteur son ou de mixeur est occupé par une femme ;

3° Pour les œuvres cinématographiques appartenant au genre animation réalisées en trois dimensions ou en volume, les allocations directes sont attribuées lorsque l'une des deux conditions suivantes est remplie :

— huit points sont obtenus à raison d'une fonction ou d'un poste occupé par une femme ;

— sept points sont obtenus à raison d'une fonction ou d'un poste occupé par une femme et l'un des postes parmi ceux d'auteur de la composition musicale, de chef monteur son ou de mixeur est occupé par une femme ;

4° Pour les œuvres cinématographiques appartenant au genre documentaire, les allocations directes sont attribuées lorsque l'une des deux conditions suivantes est remplie :

— quatre points sont obtenus à raison d'une fonction ou d'un poste occupé par une femme ;

— trois points sont obtenus à raison d'une fonction ou d'un poste occupé par une femme et l'un des postes parmi ceux d'auteur de la composition musicale, de chef monteur son ou de mixeur est occupé par une femme.

**Art. 211-82**

Le montant de l'allocation directe est égal à 15 % du montant des sommes investies.

**Art. 211-83**

Les allocations directes sont soumises aux mêmes conditions de versement et de reversement que les allocations d'investissement pour la production dont elles constituent l'accessoire.

#########   Sous-paragraphe 3 : Allocations directes pour la préparation

**Art. 211-84**

Des allocations directes sont attribuées en complément des sommes investies par les entreprises de production pour la préparation d'œuvres cinématographiques de longue durée lorsque les conditions suivantes sont remplies :

1° Les travaux de préparation font l'objet de dépenses effectuées en France pour au moins 80 % de leur coût, dans la limite exigible de 160 % du montant cumulé des sommes investies et des allocations directes ;

2° Les travaux de préparation portant sur la conception, l'adaptation et l'écriture donnent lieu à l'élaboration de documents littéraires et artistiques écrits ou exprimés en langue française ou dans une langue régionale en usage en France.

**Art. 211-85**

Le montant de l'allocation directe est égal à 25 % du montant des sommes investies.

Pour la part des sommes investies et affectées à des dépenses correspondant aux travaux mentionnés au 2° de l'article 211-84, l'allocation directe est égale à 50 % du montant de cette part lorsque les dépenses sont acquittées avant la mise en production de l'œuvre.

**Art. 211-86**

Les allocations directes pour la préparation sont soumises aux mêmes conditions de versement et de reversement que les allocations d'investissement pour la préparation dont elles constituent l'accessoire.

######## Paragraphe 2 : Allocations directes pour la création de fichiers de sous-titrage et d'audiodescription

#########   Sous-paragraphe 1 : Objet et conditions d'attribution

**Art. 211-87**

Des allocations directes sont attribuées aux entreprises de production déléguées, d'une part, pour la création concomitante d'un fichier numérique de sous-titrage et d'un fichier numérique d'audiodescription et, d'autre part, pour l'adaptation de ces fichiers à tout support numérique de diffusion pour permettre un accès de qualité aux œuvres cinématographiques par les personnes sourdes ou malentendantes et par les personnes aveugles ou malvoyantes.

**Art. 211-88**

Sont éligibles aux allocations directes à la création de fichiers numériques de sous-titrage et d'audiodescription, les œuvres qui répondent aux conditions suivantes :

1° Etre d'initiative française ;

2° Avoir donné lieu à la délivrance de l'agrément de production au cours de l'année civile précédent celle au cours de laquelle les allocations directes sont calculées conformément à l'article 211-93 ;

3° Avoir un coût définitif de production inférieur ou égal à 4 000 000 € pour les œuvres cinématographiques appartenant aux genres fiction et documentaire et à 8 000 000 € pour les œuvres cinématographiques appartenant au genre animation.

**Art. 211-89**

Lorsque les œuvres cinématographiques éligibles ont été réalisées dans une langue étrangère et n'ont pas fait l'objet d'un doublage en langue française, les aides peuvent être attribuées pour la seule création d'un fichier numérique de sous-titrage et l'adaptation de ce fichier à tout support numérique de diffusion.

**Art. 211-90**

Sont compris, au titre des travaux de création de fichiers numériques de sous-titrage et d'audiodescription, ainsi que des travaux d'adaptation desdits fichiers à tout support numérique de diffusion :

1° L'écriture des textes des sous-titres et de l'audiodescription ;

2° L'interprétation et l'enregistrement de l'audiodescription ;

3° Le mixage et le report son ;

4° L'incrustation des sous-titres ;

5° L'adaptation des fichiers numériques de sous-titrage et d'audiodescription aux différents supports numériques de diffusion.

Ces travaux doivent être effectués dans le respect des prescriptions méthodologiques de la Charte relative à la qualité du sous-titrage à destination des personnes sourdes ou malentendantes du 12 décembre 2011 et de celles de la Charte de l'audiodescription du 10 décembre 2008.

**Art. 211-91**

Le bénéfice des allocations directes pour la création de fichiers numériques de sous-titrage et d'audiodescription est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

#########   Sous-paragraphe 2 : Procédure et modalités d'attribution

**Art. 211-92**

La demande d'allocation directe est présentée par l'entreprise de production déléguée au plus tard le 31 décembre de l'année civile au titre de laquelle les allocations directes sont calculées conformément à l'article 211-93.

**Art. 211-93**

Les allocations directes sont calculées, chaque année, en fonction du montant des crédits qui leur sont affectés.

Pour chaque entreprise de production bénéficiaire, le montant de l'allocation directe est égal au rapport entre le montant des crédits précités et le nombre d'œuvres qui, au 31 décembre de l'année civile précédente, répondent aux conditions permettant de bénéficier d'une allocation directe.

####### Sous-section 3 : Commission consultative

**Art. 211-94**

La commission d'agrément est composée de vingt-cinq membres nommés pour une durée de deux ans renouvelable :

1° Un président ;

2° Deux vice-présidents ;

3° Sept représentants des entreprises de production ;

4° Deux représentants des entreprises de distribution ;

5° Deux représentants des industries techniques ;

6° Un représentant des directeurs de production ;

7° Un représentant des directeurs de la photographie ;

8° Deux représentants des salariés de la production ;

9° Deux représentants des réalisateurs ;

10° Deux représentants des auteurs ;

11° Deux représentants des artistes-interprètes ;

12° Une personnalité qualifiée au titre de son activité de réalisation et de production.

**Art. 211-95**

La nomination des membres de la commission, à l'exception du président et des vice-présidents, est effectuée après consultation des organisations professionnelles ou syndicales les plus représentatives.

**Art. 211-96**

Par dérogation à l'article 133-6, la commission peut valablement délibérer lorsque six au moins de ses membres sont présents ou représentés.

###### Section 3 : Aides financières sélectives

####### Sous-section 1 : Dispositions générales

**Art. 211-97**

L'attribution des aides financières sélectives à la production et à la préparation des œuvres cinématographiques de longue durée est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

####### Sous-section 2 : Aides à la production avant réalisation

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 211-98**

Des aides financières sélectives sont attribuées avant réalisation pour la production d'œuvres cinématographiques de longue durée.

**Art. 211-99**

Sont éligibles aux aides à la production avant réalisation les œuvres qui :

1° Répondent aux conditions générales prévues à la sous-section 2 de la section 1 du présent chapitre ;

2° Sont d'expression originale française ou, si au moins deux langues différentes sont employées, sont des œuvres dans lesquelles la langue française ou une langue régionale en usage en France est la langue la plus utilisée. Toutefois, cette condition ne s'applique pas lorsqu'il s'agit d'œuvres de fiction tirées d'opéras et réalisées dans la langue du livret, d'œuvres documentaires réalisées dans une langue dont l'emploi est justifié par le sujet ou d'œuvres d'animation.

**Art. 211-100**

Les aides à la production avant réalisation sont attribuées en considération notamment de la nature du sujet, des caractéristiques, des qualités et des conditions de réalisation des œuvres.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 211-101**

L'attribution d'une aide fait l'objet de deux décisions :

1° Une décision provisoire retenant le principe de l'attribution d'une aide. Pour l'obtention de cette décision, la demande est présentée soit par l'auteur du scénario, le réalisateur ou tout autre coauteur d'une œuvre cinématographique, soit par l'entreprise de production déléguée ;

2° Une décision d'attribution à titre définitif après fixation du montant de l'aide. Pour l'obtention de cette décision, la demande est présentée par l'entreprise de production déléguée.

**Art. 211-102**

Une nouvelle demande d'aide pour un même projet, du même réalisateur ou avec le même réalisateur, n'est examinée, après consultation des coprésidents de la commission des aides sélectives à la production compétente, que si le projet a été significativement retravaillé quant à son écriture, ses conditions de réalisation ou ses modalités de financement. En tout état de cause, un même projet, du même réalisateur ou avec le même réalisateur, ne peut faire l'objet de plus de trois demandes d'aide.

**Art. 211-103**

La décision provisoire est prise après avis de la commission des aides sélectives à la production compétente, saisie après consultation des comités de lecture selon les modalités prévues au 1° de l'article 122-5.

**Art. 211-104**

La décision provisoire est caduque si aucun commencement de tournage n'est entrepris dans un délai maximum de vingt-quatre mois à compter de la date de sa notification au bénéficiaire. A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai précité peut être prolongé d'une durée qui ne peut excéder un an, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 211-105**

La décision d'attribution à titre définitif est prise après fixation du montant de l'aide, déterminé après avis du comité de chiffrage mentionné à l'article 211-151.

**Art. 211-106**

Le président du Centre national du cinéma et de l'image animée peut saisir le comité de chiffrage de toute modification substantielle dans les conditions de production ou de réalisation d'un projet. Le comité de chiffrage peut, s'il l'estime nécessaire, proposer de saisir à nouveau la commission compétente.

**Art. 211-107**

L'aide est attribuée sous forme d'avance.

L'aide fait l'objet d'une convention conclue avec l'entreprise de production.

La convention ne peut recevoir exécution qu'après la délivrance de l'agrément des investissements.

**Art. 211-108**

Après avis de la commission compétente, le remboursement de l'aide peut être demandé en tout ou partie lorsque l'œuvre réalisée diffère substantiellement du projet pour lequel l'aide a été attribuée.

**Art. 211-109**

Sans préjudice des dispositions de l'article D. 312-1 du code du cinéma et de l'image animée, l'aide est remboursée sur les sommes calculées conformément aux articles 211-24 à 211-35, après application d'une franchise fixée à 50 000 €.

Le remboursement s'effectue jusqu'à l'expiration des délais prévus aux articles précités, dans une proportion qui ne peut être inférieure à 25 % des sommes calculées et dans la limite de 80 % de l'avance attribuée. La part de l'avance qui ne donne pas lieu à remboursement est conservée à titre de subvention.

**Art. 211-110**

Lorsque l'entreprise de production n'apporte pas la preuve que, eu égard, notamment, au plan de financement présenté pour la délivrance de l'agrément des investissements et au nombre des règlements différés afférents aux dépenses énumérées au 4° de l'article L. 312-2 du code du cinéma et de l'image animée, toutes les possibilités financières dont elle disposait pour s'assurer du remboursement normal de l'aide ont été mises en œuvre, le remboursement peut, sans préjudice des dispositions de l'article D. 312-1 du code du cinéma et de l'image animée, être effectué sur les sommes calculées au titre des autres œuvres cinématographiques produites par cette entreprise.

####### Sous-section 3 : Aides après réalisation

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 211-111**

Des aides financières sélectives sont attribuées après réalisation à raison de la production d'œuvres cinématographiques de longue durée.

**Art. 211-112**

Sont éligibles aux aides après réalisation les œuvres qui :

1° Répondent aux conditions générales prévues à la sous-section 2 de la section 1 du présent chapitre ;

2° Sont d'expression originale française ou, si au moins deux langues différentes sont employées, sont des œuvres dans lesquelles la langue française ou une langue régionale en usage en France est la langue la plus utilisée. Toutefois, cette condition ne s'applique pas lorsqu'il s'agit d'œuvres de fiction tirées d'opéras et réalisées dans la langue du livret, d'œuvres documentaires réalisées dans une langue dont l'emploi est justifié par le sujet ou d'œuvres d'animation.

**Art. 211-113**

Les œuvres cinématographiques ayant bénéficié d'une aide à la production audiovisuelle ne sont pas éligibles aux aides après réalisation sauf si les conditions prévues au 2° de l'article 211-53 sont réunies.

**Art. 211-114**

Les aides après réalisation sont attribuées en considération notamment de la nature du sujet, des caractéristiques, des qualités et des conditions de réalisation des œuvres.

**Art. 211-115**

Les aides après réalisation sont attribuées sur présentation d'un contrat de distribution des œuvres conclu en vue de leur exploitation en salles de spectacles cinématographiques.

Ce contrat est conclu avec une entreprise de distribution ayant distribué au moins trois œuvres cinématographiques dans les deux années précédant la demande d'aide après réalisation.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 211-116**

L'attribution d'une aide fait l'objet de deux décisions :

1° Une décision provisoire retenant le principe de l'attribution d'une aide. Pour l'obtention de cette décision, la demande est présentée par l'entreprise de production déléguée dans un délai permettant à la commission des aides sélectives à la production compétente de formuler son avis avant la mise en exploitation de l'œuvre cinématographique ;

2° Une décision d'attribution à titre définitif après fixation du montant de l'aide.

**Art. 211-117**

La décision provisoire est prise après avis de la commission des aides sélectives à la production compétente.

**Art. 211-118**

La décision d'attribution à titre définitif est prise après fixation du montant de l'aide, déterminé après avis du comité de chiffrage mentionné à l'article 211-151.

**Art. 211-119**

Le montant de l'aide est fixé à 100 000 € maximum. Ce montant est porté à 152 000 € maximum lorsqu'il s'agit d'une première ou d'une deuxième œuvre cinématographique.

**Art. 211-120**

L'aide est attribuée sous forme d'avance.

L'aide fait l'objet d'une convention conclue avec l'entreprise de production.

La convention ne peut recevoir exécution qu'après la délivrance du visa d'exploitation cinématographique.

**Art. 211-121**

L'aide est remboursée sur les sommes calculées conformément aux articles 211-24 à 211-35, après application d'une franchise fixée à 50 000 €.

Le remboursement s'effectue jusqu'à l'expiration des délais prévus aux articles précités, dans une proportion qui ne peut être inférieure à 25 % des sommes calculées et dans la limite de 80 % de l'avance attribuée. La part de l'avance qui ne donne pas lieu à remboursement est conservée à titre de subvention.

**Art. 211-122**

Lorsque l'entreprise de production n'apporte pas la preuve que toutes les possibilités financières dont elle disposait pour s'assurer du remboursement normal de l'aide ont été mises en œuvre, le remboursement peut, sans préjudice des dispositions de l'article D. 312-1 du code du cinéma et de l'image animée, être effectué sur les sommes calculées au titre des autres œuvres cinématographiques produites par cette entreprise.

####### Sous-section 4 : Aides à la production de films de genre

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 211-123**

Des aides financières sélectives sont attribuées avant réalisation pour la production d'œuvres cinématographiques de longue durée de fiction ou d'animation, sélectionnées par un jury, qui répondent à une thématique relevant d'un genre particulier définie chaque année par le Centre national du cinéma et de l'image animée et présentent des qualités artistiques.

Ces aides sont attribuées une fois par an, pour trois œuvres maximum.

**Art. 211-124**

Sont éligibles aux aides à la production de films de genre les œuvres qui :

1° Répondent aux conditions générales prévues à la sous-section 2 de la section 1 du présent chapitre ;

2° Sont d'expression originale française ou, si au moins deux langues différentes sont employées, sont des œuvres dans lesquelles la langue française ou une langue régionale en usage en France est la langue la plus utilisée. Toutefois, cette condition ne s'applique pas pour les œuvres d'animation et pour les œuvres de fiction tirées d'opéras et réalisées dans la langue du livret ;

3° Font l'objet de dépenses de production en France pour au moins 50 % de leur coût définitif ou, en cas de coproduction internationale, pour au moins 50 % de la participation française.

**Art. 211-125**

Un même projet ne peut bénéficier à la fois des aides à la production de films de genre et des aides à la production avant et après réalisation.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 211-126**

La demande d'aide est présentée par l'entreprise de production déléguée dans la limite de deux projets par entreprise pour chaque session annuelle.

**Art. 211-127**

Le montant de l'aide est fixé à 500 000 € par projet, sous réserve des dispositions des articles 211-20 à 211-22.

**Art. 211-128**

Les projets font l'objet d'une présélection effectuée par des comités de lecture. Les projets retenus sont soumis pour sélection au jury du film de genre.

**Art. 211-129**

La décision d'attribution de l'aide est caduque si aucun commencement de tournage n'est entrepris dans un délai maximum de vingt-quatre mois à compter de la date de sa notification au bénéficiaire. A titre exceptionnel, et sur demande motivée de l'entreprise de production, le délai précité peut être prolongé d'une durée qui ne peut excéder un an, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 211-130**

L'aide est attribuée sous la même forme et selon les mêmes modalités que celles prévues aux articles 211-107,211-109 et 211-110.

####### Sous-section 5 : Aides à la création de musiques originales

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 211-131**

Des aides financières sélectives sont attribuées pour la création de musiques originales spécialement destinées aux œuvres cinématographiques de longue durée.

**Art. 211-132**

Sont éligibles aux aides à la création de musiques originales, les projets qui répondent aux conditions suivantes :

1° Etre destinés à des œuvres cinématographiques qui :

a) Ont donné lieu à la délivrance de l'agrément des investissements ;

b) Ont un devis de production inférieur à 7 000 000 € lorsqu'elles appartiennent au genre fiction ou au genre documentaire ou un devis de production inférieur à 10 000 000 € lorsqu'elles appartiennent au genre animation ;

2° Le budget consacré à la création de la musique originale de l'œuvre cinématographique représente soit un minimum de 1,5 % du devis global, soit un minimum de 20 000 € ;

3° Le cachet de l'auteur de la composition musicale représente un minimum de 20 % du budget consacré à la création de la musique originale de l'œuvre cinématographique ;

4° La durée de la musique originale n'est pas inférieure à 10 % de la durée totale de l'œuvre cinématographique.

**Art. 211-133**

Les aides à la création de musiques originales sont attribuées en considération des qualités artistiques des projets musicaux proposés et des conditions de réalisation des œuvres cinématographiques pour lesquelles ils sont conçus.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 211-134**

La demande d'aide est présentée par l'entreprise de production déléguée au moins trois mois avant la date à compter de laquelle l'exploitation de l'œuvre en salles de spectacles cinématographiques est prévue.

**Art. 211-135**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la musique.

**Art. 211-136**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise de production.

####### Sous-section 6 : Aides à la production d'œuvres intéressant les cultures d'outre-mer

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 211-137**

Des aides financières sélectives sont attribuées pour la production d'œuvres cinématographiques de longue durée qui présentent un intérêt culturel pour les départements, les régions et les collectivités d'outre-mer.

**Art. 211-138**

Les aides à la production d'œuvres intéressant les cultures d'outre-mer sont attribuées en considération de la contribution que les œuvres sont susceptibles d'apporter à une meilleure connaissance des collectivités, à leur valorisation auprès d'un large public, à la promotion de leurs expressions culturelles ou à la formation de leurs résidents à l'expression cinématographique et aux métiers du cinéma.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 211-139**

La demande d'aide est présentée par l'entreprise de production déléguée avant le début des prises de vues.

**Art. 211-140**

La décision d'attribution d'une aide est prise après avis de la commission des aides outre-mer.

**Art. 211-141**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise de production.

####### Sous-section 7 : Commissions consultatives

######## Paragraphe 1 : Commissions des aides avant réalisation et après réalisation

**Art. 211-142**

Une commission est compétente pour examiner les demandes d'aides avant réalisation présentées pour une première œuvre cinématographique de longue durée d'un réalisateur. Elle comprend sept membres dont deux coprésidents.

**Art. 211-143**

Une commission est compétente pour examiner les demandes d'aides avant réalisation présentées pour une seconde ou une troisième œuvre cinématographique de longue durée d'un réalisateur. Elle comprend sept membres dont deux coprésidents.

**Art. 211-144**

Une commission est compétente pour examiner les demandes d'aides avant réalisation autres que celles mentionnées aux articles 211-142 et 211-143. Elle comprend sept membres dont deux coprésidents.

**Art. 211-145**

Une commission est compétente pour examiner les demandes d'aides après réalisation. Elle comprend treize membres dont deux coprésidents.

**Art. 211-146**

La coprésidence de chaque commission est paritaire.

**Art. 211-147**

Les membres des commissions sont nommés pour une durée d'un an renouvelable. Leur mandat court à compter du 1er janvier de chaque année.

**Art. 211-148**

Lors de chaque session d'une commission, les coprésidents décident de celui d'entre eux qui aura voix prépondérante en cas de partage égal des voix.

En cas d'absence de l'un des coprésidents, il est remplacé par un autre membre de la commission concernée, qu'il soit titulaire ou suppléant. Le coprésident présent à la séance a voix prépondérante en cas de partage égal des voix.

**Art. 211-149**

I. — 1° Les comités de lecture chargés de la sélection des projets concernant une première œuvre cinématographique de longue durée d'un réalisateur sont constitués des coprésidents de la commission prévue à l'article 211-142, d'un autre membre de cette commission qu'il soit titulaire ou suppléant et de deux lecteurs choisis sur une liste établie par le président du Centre national du cinéma et de l'image animée ;

2° Les comités de lecture chargés de la sélection des projets concernant une seconde ou une troisième œuvre cinématographique de longue durée d'un réalisateur sont constitués des coprésidents de la commission prévue à l'article 211-143 et de trois autres membres de cette commission qu'ils soient titulaires ou suppléants ;

3° Les comités de lecture chargés de la sélection des projets concernant les autres œuvres cinématographiques de longue durée sont constitués des coprésidents de la commission prévue à l'article 211-144 et de trois autres membres de cette commission qu'ils soient titulaires ou suppléants.

II. — Pour la préparation des travaux des comités de lecture mentionnés aux 2° et 3° du I, les coprésidents de la commission concernée peuvent faire appel à des lecteurs choisis sur la liste mentionnée au 1° du I.

III. — En cas d'absence de l'un des coprésidents, il peut être remplacé par un autre membre de la commission concernée, qu'il soit titulaire ou suppléant. Lorsque les deux coprésidents sont absents, ils peuvent être remplacés par deux membres de la commission concernée, qu'ils soient titulaires ou suppléants.

IV. — Lors de chaque session d'un comité de lecture, les coprésidents de la commission concernée décident de celui d'entre eux qui aura voix prépondérante en cas de partage égal des voix.

Par dérogation à l'article 133-9, lorsque les deux coprésidents sont absents, il est désigné un président de séance qui a voix prépondérante en cas de partage égal des voix.

**Art. 211-150**

L'ordre du jour des réunions et, pour les comités de lecture mentionnés au 1° du I de l'article 211-149, le choix des lecteurs de chaque comité, sont fixés par le secrétariat de la commission.

**Art. 211-151**

Le comité de chiffrage chargé de proposer le montant d'une aide est composé d'un des coprésidents de chaque commission. Pour chaque projet, le coprésident de la commission concernée a voix prépondérante en cas de partage égal des voix.

Des représentants du président du Centre national du cinéma et de l'image animée assistent au comité de chiffrage.

######## Paragraphe 2 : Jury du film de genre

**Art. 211-152**

Le jury du film de genre est constitué chaque année.

**Art. 211-153**

Les comités de lecture consultés sur les projets faisant l'objet d'une demande d'aide à la production de films de genre sont constitués chaque année. Chaque comité comprend trois lecteurs choisis sur une liste établie chaque année par le président du Centre national du cinéma et de l'image animée.

######## Paragraphe 3 : Commission des aides à la musique

**Art. 211-154**

La commission des aides à la musique est composée de cinq membres, dont un président, nommés pour une durée de deux ans renouvelable.

######## Paragraphe 4 : Commission des aides outre-mer

**Art. 211-155**

La commission des aides outre-mer est composée de six membres :

1° Le directeur des affaires économiques, sociales et culturelles de l'outre-mer ou son représentant ;

2° Deux professionnels du cinéma ;

3° Un représentant des diffuseurs ;

4° Deux personnalités qualifiées représentatives des cultures d'outre-mer.

Les membres mentionnés aux 2°, 3° et 4° sont nommés, après consultation du ministre chargé de l'outre-mer, pour une durée de deux ans renouvelable.

##### Chapitre II : Aides financières à l'élaboration et au développement de projets d'œuvres cinématographiques de longue durée

###### Section 1 : Dispositions générales

**Art. 212-1**

L'attribution des aides financières à l'élaboration et au développement de projets d'œuvres cinématographiques de longue durée est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

###### Section 2 : Aides financières automatiques

**Art. 212-2**

Des aides financières automatiques sont attribuées sous forme d'allocations directes afin de soutenir la conception et le développement de projets d'œuvres cinématographiques de longue durée.

####### Sous-section 1 : Allocations directes à la conception de projets

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 212-3**

Des allocations directes sont attribuées aux auteurs pour l'écriture d'un synopsis détaillé ou d'un traitement d'une œuvre cinématographique de longue durée appartenant au genre fiction, au genre documentaire et au genre animation.

**Art. 212-4**

Pour être admis au bénéfice des allocations directes, les auteurs sont ressortissants français ou assimilés.

**Art. 212-5**

Les auteurs doivent avoir précédemment collaboré à la réalisation d'au moins une œuvre cinématographique de fiction, de documentaire ou d'animation répondant aux conditions suivantes :

1° Etre sortie en salles de spectacles cinématographiques en France au cours de l'année précédant la demande ;

2° Avoir été produite dans des conditions de production permettant la délivrance de l'agrément de production ou avoir donné lieu à la délivrance de l'agrément de distribution ;

3° Avoir un coût définitif de production inférieur à :

— 500 000 € lorsqu'elle appartient au genre documentaire ;

— 4 000 000 € lorsqu'elle appartient au genre fiction ;

— 7 000 000 € lorsqu'elle appartient au genre animation.

Dans ce cadre, les auteurs doivent avoir conclu un contrat de cession de droits d'auteurs comportant à leur profit une rémunération proportionnelle aux recettes provenant de la vente ou de l'exploitation de l'œuvre.

Une même œuvre cinématographique ne peut pas être prise en compte pour l'éligibilité de plus de trois auteurs au titre de demandes d'aides portant sur la conception de projets distincts.

**Art. 212-6**

Sont éligibles aux allocations directes les projets conçus pour des œuvres d'expression originale française ou, si au moins deux langues différentes sont employées, pour des œuvres dans lesquelles la langue française ou une langue régionale en usage en France est la langue la plus utilisée.

Toutefois, cette condition ne s'applique pas lorsqu'il s'agit de projets d'œuvres de fiction tirées d'opéras et réalisées dans la langue du livret, de projets d'œuvres documentaires réalisées dans une langue dont l'emploi est justifié par le sujet ou de projets d'œuvres d'animation.

**Art. 212-7**

Les aides à la conception de projets ne peuvent être cumulées avec les aides sélectives à l'écriture de scénario.

Un même auteur ne peut bénéficier de plus d'une aide à la conception de projets par année civile.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 212-8**

Le montant de l'allocation directe est fixé à 10 000 € par projet.

En cas de pluralité d'auteurs pour un même projet, ce montant est réparti entre les auteurs en fonction des conventions intervenues entre eux.

**Art. 212-9**

L'allocation directe est attribuée sous forme de subvention.

Elle fait l'objet d'un seul versement effectué au moment de son attribution.

####### Sous-section 2 : Allocations directes au développement de projets

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 212-10**

Des allocations directes pour le développement de projets sont attribuées en complément des aides sélectives attribuées en application de l'article 212-41 dont elles constituent l'accessoire.

**Art. 212-11**

Des allocations directes sont attribuées en vue de contribuer au financement des dépenses de développement autres que les dépenses d'écriture, de réécriture, d'achats de droits et, pour les œuvres appartenant au genre animation, de travaux de création graphique.

**Art. 212-12**

Des allocations directes, cumulables entre elles, sont attribuées lorsque le projet d'œuvre répond aux conditions suivantes :

1° Le projet est développé en commun par au moins deux entreprises de production répondant chacune aux conditions prévues aux articles 212-17 et 212-42 ;

2° Le projet associe un réalisateur n'ayant jamais réalisé d'œuvre cinématographique de longue durée et une entreprise de production ayant produit au plus deux œuvres cinématographiques de longue durée pour lesquelles l'agrément des investissements ou, lorsque celui-ci n'est pas demandé, l'agrément de production a été délivré.

Le réalisateur et l'entreprise de production ont produit et réalisé ensemble, dans les trois ans qui précèdent la demande d'aide, au moins une œuvre cinématographique de courte durée ayant fait l'objet d'un contrat d'achat de droits de diffusion conclu avec un éditeur de services de télévision ou ayant été sélectionné dans un festival mentionné sur la liste prévue à l'article 212-21 ;

3° Le projet inclut la création d'une musique originale.

**Art. 212-13**

Un même projet ne peut simultanément faire l'objet d'une allocation directe attribuée en application de l'article 212-11 et d'une ou plusieurs allocations directes attribuées en application de l'article 212-12.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 212-14**

Le montant d'une allocation directe attribuée en application de l'article 212-11 est égal à 20 % du montant de l'aide sélective attribuée.

Le montant d'une allocation directe attribuée en application du 1° de l'article 212-12 est égal à 40 % du montant de l'aide sélective attribuée.

Le montant d'une allocation directe attribuée en application du 2° de l'article 212-12 est égal à 100 % du montant de l'aide sélective attribuée.

Le montant d'une allocation directe attribuée en application du 3° de l'article 212-12 est égal à 40 % du montant de l'aide sélective attribuée.

**Art. 212-15**

L'allocation est attribuée sous forme de subvention.

Elle fait l'objet d'une convention conclue avec l'entreprise de production. Cette convention est celle prévue à l'article 212-48.

###### Section 3 : Aides financières sélectives

**Art. 212-16**

Des aides financières sélectives sont attribuées afin de soutenir l'élaboration et le développement de projets d'œuvres cinématographiques de longue durée.

####### Sous-section 1 : Dispositions générales

**Art. 212-17**

Les bénéficiaires des aides financières sélectives sont des auteurs ou des entreprises de production.

Pour être admis au bénéfice des aides, les auteurs sont ressortissants français ou assimilés.

Pour être admises au bénéfice des aides, les entreprises de production répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir des présidents, directeurs ou gérants, ainsi que la majorité de leurs administrateurs ressortissants français ou assimilés ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que des Etats européens, lorsqu'elles sont constituées sous forme de société commerciale.

**Art. 212-18**

Sont éligibles aux aides financières sélectives les projets conçus pour des œuvres d'expression originale française ou, si au moins deux langues différentes sont employées, pour des œuvres dans lesquelles la langue française ou une langue régionale en usage en France est la langue la plus utilisée.

Toutefois, cette condition ne s'applique pas lorsqu'il s'agit de projets d'œuvres de fiction tirées d'opéras et réalisées dans la langue du livret, de projets d'œuvres documentaires réalisées dans une langue dont l'emploi est justifié par le sujet traité ou de projets d'œuvres d'animation.

####### Sous-section 2 : Aides à l'écriture de scénario

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 212-19**

Des aides financières sélectives sont attribuées aux auteurs en vue de concourir à l'écriture du scénario d'une œuvre cinématographique de longue durée en considération notamment, de la nature du sujet, des caractéristiques et de la qualité de l'œuvre, ainsi que du projet d'écriture et des intentions qui l'accompagnent.

**Art. 212-20**

Les aides à l'écriture de scénario sont destinées à des projets présentés sous la forme de synopsis, de synopsis développé ou de traitement.

**Art. 212-21**

Pour l'attribution des aides à l'écriture de scénario, les auteurs doivent, selon les cas :

1° Lorsque l'écriture porte sur un premier scénario, justifier de l'écriture, au cours des dix années précédant celle de la demande, soit de deux œuvres cinématographiques de courte durée, soit de deux œuvres audiovisuelles d'une durée supérieure ou égale à vingt-six minutes, soit d'une œuvre audiovisuelle d'une durée supérieure ou égale à quatre-vingt-dix minutes, soit d'une œuvre cinématographique de courte durée et d'une œuvre audiovisuelle d'une durée supérieure ou égale à vingt-six minutes.

Ces œuvres doivent répondre aux conditions suivantes :

a) Les œuvres cinématographiques de courte durée doivent avoir été sélectionnées dans un festival (catégorie 1) mentionné sur la liste figurant en annexe du présent livre ou avoir donné lieu à l'attribution d'une aide à la production après réalisation ;

b) Les œuvres audiovisuelles doivent appartenir au genre fiction, animation ou documentaire de création et avoir fait l'objet d'une diffusion sur un service de télévision ;

2° Lorsque l'écriture porte sur un scénario qui n'est pas le premier scénario de son auteur, justifier de l'écriture d'au moins une œuvre cinématographique de longue durée représentée en salles de spectacles cinématographiques.

**Art. 212-22**

Les aides à l'écriture de scénario peuvent également bénéficier aux collaborateurs des auteurs chargés d'apporter leur concours pour l'élaboration du travail d'écriture.

**Art. 212-23**

Un même projet ne peut, pour les mêmes dépenses, bénéficier à la fois des aides à l'écriture de scénario et d'autres aides attribuées par le Centre national du cinéma et de l'image animée.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 212-24**

L'attribution d'une aide fait l'objet de deux décisions :

1° Une décision provisoire retenant le principe de l'attribution d'une aide ;

2° Une décision d'attribution à titre définitif après fixation du montant de l'aide.

**Art. 212-25**

La décision provisoire est prise après avis de la commission des aides à l'écriture et à la réécriture de scénario, saisie après consultation de comités de lecture selon les modalités prévues au 1° de l'article 122-5.

**Art. 212-26**

La décision d'attribution à titre définitif est prise après fixation du montant de l'aide, déterminé après avis d'un comité de chiffrage composé du président et du vice-président de la commission et de représentants du Centre national du cinéma et de l'image animée.

**Art. 212-27**

Le montant maximum de l'aide est fixé à 30 000 € dont 20 000 € maximum pour l'auteur.

**Art. 212-28**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet de deux versements. Le premier versement, qui ne peut excéder 50 % du montant total de l'aide, est effectué au moment de l'attribution de l'aide. Le solde est versé après examen, par la commission, du synopsis développé, du traitement ou du scénario.

L'auteur dispose d'un délai de deux ans à compter du premier versement pour soumettre l'un des documents précités à l'examen de la commission. Sur demande motivée, ce délai peut être prolongé.

####### Sous-section 3 : Aides à la réécriture de scénario

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 212-29**

Des aides financières sélectives sont attribuées aux auteurs et aux entreprises de production pour la réécriture du scénario d'une œuvre cinématographique de longue durée en considération notamment, de la nature du sujet, des caractéristiques et des qualités de l'œuvre, ainsi que du projet d'écriture et des intentions qui l'accompagnent.

**Art. 212-30**

Les aides à la réécriture de scénario sont destinées à des projets présentés sous la forme d'une continuité dialoguée pour lesquels un travail complémentaire d'écriture est nécessaire.

**Art. 212-31**

Pour l'attribution des aides à la réécriture de scénario, les auteurs doivent, selon les cas :

1° Lorsque la réécriture porte sur un premier scénario, justifier, soit d'une expérience artistique dans le domaine cinématographique ou audiovisuel, soit de l'écriture ou de la mise en scène, au cours des dix années précédant celle de la demande, d'une œuvre théâtrale ayant donné lieu à au moins vingt représentations commerciales ou d'une œuvre radiophonique appartenant aux genres de la fiction ou du documentaire de création radiodiffusée, soit de l'écriture, au cours des dix années précédant celle de la demande, d'une œuvre littéraire de fiction ou d'un essai publié par un éditeur national ;

2° Lorsque la réécriture porte sur un scénario qui n'est pas le premier scénario de son auteur, justifier de l'écriture d'au moins une œuvre cinématographique de longue durée représentée en salles de spectacles cinématographiques.

**Art. 212-32**

Pour l'attribution des aides à la réécriture de scénario, les entreprises de production doivent, selon les cas :

1° Présenter le premier scénario d'un auteur qui justifie, soit d'une expérience artistique dans le domaine cinématographique ou audiovisuel, soit de l'écriture ou de la mise en scène, au cours des dix années précédant celle de la demande, d'une œuvre théâtrale ayant donné lieu à au moins vingt représentations commerciales ou d'une œuvre radiophonique appartenant aux genres de la fiction ou du documentaire de création radiodiffusée, soit de l'écriture, au cours des dix années précédant celle de la demande, d'une œuvre littéraire de fiction ou d'un essai publié par un éditeur national ;

2° Présenter le scénario d'un auteur qui justifie de l'écriture d'au moins une œuvre cinématographique de longue durée représentée en salles de spectacles cinématographiques.

**Art. 212-33**

Les aides à la réécriture de scénario peuvent également bénéficier aux collaborateurs des auteurs chargés d'apporter leur concours pour l'élaboration du travail de réécriture.

**Art. 212-34**

Un projet ayant bénéficié d'une aide à l'écriture de scénario ne peut bénéficier d'une aide à la réécriture de scénario.

**Art. 212-35**

Un même projet ne peut, pour les mêmes dépenses, bénéficier à la fois des aides à la réécriture de scénario et d'autres aides attribuées par le Centre national du cinéma et de l'image animée.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 212-36**

L'attribution d'une aide fait l'objet de deux décisions :

1° Une décision provisoire retenant le principe de l'attribution d'une aide ;

2° Une décision d'attribution à titre définitif après fixation du montant de l'aide.

**Art. 212-37**

La décision provisoire est prise après avis de la commission des aides à l'écriture et à la réécriture de scénario, saisie après consultation de comités de lecture selon les modalités prévues au 1° de l'article 122-5.

**Art. 212-38**

La décision d'attribution à titre définitif est prise après fixation du montant de l'aide déterminé, après avis d'un comité de chiffrage composé du président et du vice-président de la commission et de représentants du Centre national du cinéma et de l'image animée.

**Art. 212-39**

Le montant maximum de l'aide est fixé à 21 000 € dont 9 000 € maximum pour l'auteur.

**Art. 212-40**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet de deux versements. Le premier versement, qui ne peut excéder 50 % du montant total de l'aide, est effectué au moment de l'attribution de l'aide. Le solde est versé après examen, par la commission, du scénario remanié.

Le bénéficiaire dispose d'un délai de neuf mois à compter du premier versement pour soumettre le scénario remanié à l'examen de la commission. Sur demande motivée, ce délai peut être prolongé.

####### Sous-section 4 : Aides au développement de projets

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 212-41**

Des aides financières sélectives sont attribuées aux entreprises de production pour le développement de projets d'œuvres cinématographiques de longue durée.

**Art. 212-42**

Les entreprises de production qui ont déjà produit, en qualité d'entreprises de production déléguée, au cours des quatre années précédant la demande, au moins trois œuvres cinématographiques de longue durée d'initiative française ayant donné lieu à la délivrance d'un agrément des investissements, peuvent présenter simultanément jusqu'à quatre projets au titre d'un programme de développement.

Les autres entreprises de production peuvent présenter un projet ou deux projets simultanément, à la condition d'avoir déjà produit, en qualité d'entreprises de production déléguée, au moins une œuvre cinématographique de longue durée ou un nombre significatif d'œuvres cinématographiques de courte durée ou d'œuvres audiovisuelles. Toutefois, lorsque cette condition n'est pas remplie, il peut être tenu compte du fait que les dirigeants des entreprises de production justifient d'une expérience équivalente quant au nombre et à la nature des œuvres à la production desquelles ils ont participé.

**Art. 212-43**

Les aides au développement de projets sont attribuées en considération, d'une part, de la qualité des projets, de leur ambition artistique, ainsi que de leur viabilité, et, d'autre part, de l'expérience et des résultats des entreprises de production, ainsi que de leur démarche et de leur engagement à l'égard du développement des projets.

**Art. 212-44**

Un projet bénéficiant d'une aide au développement ne peut bénéficier d'une aide à la réécriture de scénario.

Sauf dérogation, un même projet ne peut simultanément faire l'objet d'une demande d'aide au développement de projets et d'une demande d'aide à la production avant réalisation.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 212-45**

La décision d'attribution d'une aide est prise après avis de la commission des aides au développement de projets.

**Art. 212-46**

Le montant de l'aide ne peut excéder 50 % des dépenses d'écriture, de réécriture et d'achats de droits dans la limite de 70 000 €.

Pour les œuvres appartenant au genre animation, le montant de l'aide ne peut excéder 50 % des dépenses d'écriture, de réécriture, d'achats de droits et de travaux de création graphique dans la limite de 100 000 €.

**Art. 212-47**

Lorsque le projet est éligible aux allocations directes prévues au 1° de l'article 212-12, la demande d'aide est présentée par l'entreprise de production dont la participation au codéveloppement est majoritaire ou, lorsque les participations sont égales, par l'entreprise de production mandatée à cet effet.

**Art. 212-48**

L'aide est attribuée sous forme d'avance.

L'aide fait l'objet d'une convention conclue avec l'entreprise de production au vu des justificatifs de dépenses.

Le remboursement de l'aide est effectué à hauteur de 50 % au premier jour de tournage et à hauteur de 50 % lors de la sortie en salles de spectacles cinématographiques. Lorsque le projet n’est pas mis en production à l’issue d’un délai de trois ans après la date de signature de la convention et que l’entreprise de production demande l’attribution d’une nouvelle aide au développement de projets, le remboursement est effectué à hauteur de 25 %. Dans ce cas, lorsque le projet est mis en production, le remboursement effectué au premier jour de tournage est ramené à 25 %. Le remboursement est également effectué, le cas échéant, dans les conditions particulières prévues par la convention.

Le remboursement n’est plus requis lorsque l’un des événements déclenchant ce remboursement intervient après l’expiration d’un délai de huit ans à compter de la date de signature de la convention.

####### Sous-section 5 : Commissions consultatives

######## Paragraphe 1 : Commission des aides à l'écriture et à la réécriture de scénario

**Art. 212-49**

La commission des aides à l'écriture et à la réécriture de scénario est composée de dix-sept membres, dont un président et deux vice-présidents, nommés pour une durée d'un an renouvelable à compter du 1er septembre de chaque année.

**Art. 212-50**

La commission est formée de deux collèges siégeant séparément.

Le premier collège comprend le président, un vice-président et sept autres membres. Il est compétent pour examiner les demandes d'aide à l'écriture et à la réécriture des premiers scénarios d'œuvres cinématographiques de longue durée.

Le deuxième collège comprend le président, un vice-président et sept autres membres. Il est compétent pour examiner les demandes d'aide à l'écriture et à la réécriture des autres scénarios d'œuvres cinématographiques de longue durée.

**Art. 212-51**

Les comités de lecture sont constitués du président de la commission, du vice-président du collège compétent, de deux membres titulaires de ce collège, ainsi que de quatre lecteurs choisis sur une liste établie par le président du Centre national du cinéma et de l'image animée. L'ordre du jour des réunions et le choix des lecteurs de chaque comité sont fixés par le secrétariat de la commission.

######## Paragraphe 2 : Commission des aides au développement de projets

**Art. 212-52**

La commission des aides au développement de projets est composée de cinq membres, dont un président, nommés pour une durée d'un an renouvelable.

#### Titre II : AIDES FINANCIÈRES À LA DISTRIBUTION CINÉMATOGRAPHIQUE

##### Chapitre I : Dispositions générales

**Art. 221-1**

Des aides financières automatiques et des aides financières sélectives sont attribuées afin de soutenir la distribution des œuvres cinématographiques en salles de spectacles cinématographiques.

**Art. 221-2**

Sont soumises aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles :

1° Les aides financières automatiques à la distribution donnant lieu à l'attribution d'allocations d'investissement et d'allocations directes en fonction des conditions de production des œuvres cinématographiques ;

2° Les aides financières automatiques à la distribution donnant lieu à l'attribution d'allocations directes en fonction des conditions de diffusion des œuvres cinématographiques ;

3° Les aides financières sélectives à la distribution, autres que les aides à la structure.

###### Section 1 : Conditions relatives aux bénéficiaires

**Art. 221-3**

Les bénéficiaires des aides financières à la distribution des œuvres cinématographiques sont des entreprises de distribution.

**Art. 221-4**

Pour être admises au bénéfice des aides financières à la distribution, les entreprises de distribution répondent aux conditions suivantes :

1° Etre établies en France ;

2° Etre constituées sous forme de société commerciale et avoir un capital social en numéraire entièrement libéré d'un montant minimal de 15 000 €. Le respect de la condition relative au montant du capital social est vérifié lors de la première demande d'aide financière.

###### Section 2 : Conditions relatives à l'intensité des aides

**Art. 221-5**

Le montant total des aides financières publiques attribuées pour à la distribution d'une œuvre cinématographique déterminée ne peut être supérieur à 50 % de l'investissement financier de l'entreprise de distribution.

**Art. 221-6**

Des dérogations aux seuils de 50 % d'intensité des aides financières publiques peuvent être accordées par le président du Centre national du cinéma et de l'image animée, dans la limite de 70 % et sur demande motivée de l'entreprise de distribution, pour les œuvres cinématographiques difficiles ou à petit budget.

Une œuvre difficile est la première ou la deuxième œuvre d'un réalisateur. Est également regardée comme une œuvre difficile un programme d'œuvres cinématographiques de courte durée ou une œuvre cinématographique de répertoire au sens de l'article 223-9 qui présente des difficultés particulières pour sa distribution eu égard à la nature du sujet traité ou aux conditions prévisionnelles restreintes de son exposition en salles. Une œuvre à petit budget est celle dont le coût définitif est inférieur ou égal à 1 250 000 €.

##### Chapitre II : Aides financières automatiques

**Art. 222-1**

Les aides financières automatiques à la distribution des œuvres cinématographiques de longue durée donnent lieu à l'attribution d'allocations d'investissement et d'allocations directes.

###### Section 1 : Allocations d'investissement

####### Sous-section 1 : Calcul des sommes inscrites sur le compte automatique distribution cinéma

**Art. 222-2**

Les sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de distribution sont calculées dans les conditions prévues par les dispositions de la présente sous-section.

**Art. 222-3**

Les sommes sont calculées à raison de la représentation commerciale en salles de spectacles cinématographiques des œuvres cinématographiques mentionnées aux articles 222-7 et 222-8 et pour lesquelles l'agrément de distribution a été délivré.

Le calcul est effectué par application de taux au produit de la taxe prévue à l'article L. 115-1 du code du cinéma et de l'image animée pendant une durée de cinq ans à compter de la première représentation commerciale soumise aux dispositions relatives au contrôle des recettes d'exploitation cinématographique prévues au 3° de l'article L. 212-32 du même code.

**Art. 222-4**

Les taux de calcul sont fixés à :

— 220 % pour la fraction du montant de la recette réalisée en salles par une œuvre inférieure ou égale à 307 500 € ;

— 140 % pour la fraction du montant de la recette réalisée en salles par une œuvre supérieure à 307 500 € et inférieure ou égale à 615 000 € ;

— 120 % pour la fraction du montant de la recette réalisée en salles par une œuvre supérieure à 615 000 € et inférieure ou égale à 1 230 000 € ;

— 50 % pour la fraction du montant de la recette réalisée en salles par une œuvre supérieure à 1 230 000 € et inférieure ou égale à 3 075 000 € ;

— 30 % pour la fraction du montant de la recette réalisée en salles par une œuvre supérieure à 3 075 000 € et inférieure ou égale à 4 305 000 € ;

— 10 % pour la fraction du montant de la recette réalisée en salles par une œuvre supérieure à 4 305 000 € et inférieure ou égale à 6 150 000 €.

Le taux est nul pour la fraction du montant de la recette réalisée en salles par une œuvre supérieure à 6 150 000 €.

####### Sous-section 2 : Inscription des sommes sur le compte automatique distribution cinéma

**Art. 222-5**

Lorsque deux entreprises assurent la distribution d'une même œuvre cinématographique, les sommes sont inscrites sur le compte automatique distribution cinéma d'une seule de ces entreprises en considération des stipulations particulières prévues au contrat de codistribution.

**Art. 222-6**

Pour les programmes constitués d'œuvres cinématographiques fixées sur support pellicule de format 70 mm telles que définies à l'article D. 210-1 du code du cinéma et de l'image animée, les sommes sont inscrites au prorata de la durée de chacune de ces œuvres.

####### Sous-section 3 : Affectation des sommes inscrites sur le compte automatique distribution cinéma

**Art. 222-7**

Les sommes inscrites sur le compte automatique distribution cinéma peuvent être investies en vue de concourir, par le versement d'avances, au financement de la production d'œuvres cinématographiques de longue durée pour lesquelles l'agrément des investissements a été délivré.

Toutefois, ces sommes ne peuvent être investies pour des œuvres cinématographiques de longue durée produites par des entreprises de production qui n'ont pas pu bénéficier d'une aide à la production en application de l'article 211-19.

**Art. 222-8**

Les sommes inscrites sur le compte automatique distribution cinéma peuvent également être investies pour la prise en charge, pour le compte des entreprises de production, d'autres dépenses de distribution portant sur :

1° Des œuvres cinématographiques de longue durée pour lesquelles l'agrément des investissements ou, lorsque celui-ci n'est pas demandé, l'agrément de production, a été délivré ;

2° Des œuvres cinématographiques de longue durée bénéficiant des avances à la production après réalisation ;

3° Des œuvres cinématographiques de longue durée bénéficiant des aides aux cinémas du monde ;

4° Des œuvres audiovisuelles ayant bénéficié d'une aide financière automatique ou sélective à la production audiovisuelle ;

5° Des œuvres cinématographiques de longue durée qui répondent aux conditions suivantes :

a) Etre distribuées par des entreprises de distribution ayant distribué, dans les deux années précédant la demande, au moins trois œuvres cinématographiques ayant fait l'objet d'une sortie nationale en salles dans au moins cinq établissements de spectacles cinématographiques ;

b) Ne pas être produites ou coproduites par les entreprises de distribution concernées ;

c) Etre d'initiative française ;

d) Etre réalisées dans les conditions prévues à l'article 211-7 ;

e) Etre réalisées intégralement en version originale en langue française ou dans une langue régionale en usage en France. Lorsqu'au moins deux langues différentes sont employées, la langue française ou une langue régionale en usage en France doit être la langue la plus utilisée. Les œuvres documentaires peuvent être réalisées dans une langue dont l'emploi est justifié par le sujet traité ;

f) Faire l'objet d'une sortie nationale en salles dans au moins huit établissements de spectacles cinématographiques ;

g) Avoir été sélectionnées dans un festival cinématographique international mentionné sur la liste figurant en annexe du présent livre.

Toutefois, ces sommes ne peuvent être investies pour des œuvres cinématographiques de longue durée produites par des entreprises de production qui n'ont pas pu bénéficier d'une aide à la production en application de l'article 211-19.

**Art. 222-9**

L'entreprise de distribution garantit un investissement financier se traduisant :

1° Dans le cas mentionné à l'article 222-7, par le versement aux entreprises de production d'avances exclusivement remboursables sur les recettes de l'œuvre considérée ;

2° Dans le cas mentionné à l'article 222-8, par la prise en charge, pour le compte des entreprises de production, de tout ou partie des autres dépenses de distribution suivantes :

a) Les dépenses de duplication des fichiers numériques comprenant l'œuvre cinématographique, les bandes-annonces, le doublage et le sous-titrage, les dépenses liées aux supports physiques éventuels de ces fichiers, ainsi que celles liées au transport et au stockage des fichiers ou des supports ;

b) Le cas échéant, pour les œuvres cinématographiques étrangères, les dépenses de création des fichiers numériques comprenant l'œuvre cinématographique, les bandes-annonces, le doublage et le sous-titrage ;

c) Les dépenses liées à la génération des clefs de décryptage des fichiers numériques ;

d) Les contributions à l'équipement numérique des établissements de spectacles cinématographiques ;

e) Les dépenses de tirage de copies sur support photochimique, ainsi que celles liées au transport et au stockage de ces copies ;

f) Les dépenses liées à la conception et à la fabrication de bandes-annonces ;

g) Les dépenses liées au doublage et au sous-titrage ;

h) Les dépenses liées à l'achat d'espaces publicitaires, quels que soient les modes de communication utilisés ;

i) Les dépenses liées à la conception, à la fabrication et à la diffusion du matériel publicitaire, quels que soient la forme et les modes de communication utilisés ;

j) Les dépenses liées à des opérations dans la presse ;

k) Les dépenses liées à l'organisation d'évènements ou à la participation à des manifestations ;

l) Les dépenses liées aux procédures d'immatriculation et d'enregistrement au registre public du cinéma et de l'audiovisuel et à la délivrance du visa d'exploitation cinématographique.

Ces dépenses doivent être engagées avant la première représentation commerciale en salles de spectacles cinématographiques et être exclusivement remboursables, par l'entreprise de production à l'entreprise de distribution, sur les recettes de l'œuvre concernée.

####### Sous-section 4 : Investissement des sommes inscrites sur le compte automatique distribution cinéma

**Art. 222-10**

L'investissement par les entreprises de distribution des sommes inscrites sur leur compte automatique distribution cinéma est subordonné à la délivrance d'un agrément de distribution.

Cet agrément est délivré après vérification que les conditions prévues à l'article 222-9 sont remplies et que les dépenses présentées par l'entreprise de distribution ont été réellement effectuées. Il ouvre droit, au bénéfice de l'entreprise de distribution, au calcul et à l'inscription des sommes correspondantes sur son compte automatique distribution cinéma.

**Art. 222-11**

I. — Lorsque l'agrément de distribution a été délivré pour une œuvre cinématographique pour laquelle l'agrément des investissements a été délivré, les aides financières sont attribuées à titre définitif et il est procédé au calcul et à l'inscription des sommes sur le compte automatique distribution cinéma de l'entreprise de distribution si l'agrément de production est délivré.

II. — Toutefois, si l'agrément de production n'est pas délivré dans un délai de huit mois à compter de la délivrance du visa d'exploitation cinématographique, les aides financières sont attribuées à titre définitif et il est procédé au calcul et à l'inscription des sommes sur le compte automatique distribution cinéma de l'entreprise de distribution, lorsque les conditions suivantes sont remplies :

1° L'entreprise de distribution n'est pas également productrice déléguée ou coproductrice déléguée de l'œuvre concernée ;

2° L'entreprise de distribution fournit tous documents, dès lors qu'ils n'ont pas déjà été fournis par l'entreprise de production, permettant de vérifier que l'œuvre a été réalisée dans les conditions prévues à l'article 211-7 et à l'article 211-13.

Pour l'analyse des documents précités, le président du Centre national du cinéma et de l'image animé peut saisir la commission d'agrément.

III. — Si les conditions prévues au I ou au II ne sont pas remplies, les sommes allouées à l'entreprise de distribution doivent être reversées et il n'est pas procédé au calcul et à l'inscription de sommes sur son compte automatique distribution cinéma.

**Art. 222-12**

Pour la distribution d'une œuvre audiovisuelle ayant bénéficié d'une aide financière automatique ou sélective à la production audiovisuelle, la décision d'attribution d'une aide financière automatique est prise après avis de la commission d'agrément, en tenant compte de l'importance des dépenses de distribution mentionnées au 2° de l'article 222-9 qui sont engagées pour l'œuvre considérée et de sa sélection dans un festival cinématographique international.

**Art. 222-13**

Pour la distribution d'une œuvre cinématographique de longue durée relevant du 5° de l'article 222-8, la décision d'attribution d'une aide financière automatique est prise après avis de la commission d'agrément, en tenant compte de l'importance des dépenses de distribution mentionnées au 2° de l'article 222-9 qui sont engagées pour l'œuvre considérée.

###### Section 2 : Allocations directes

####### Sous-section 1 : Allocations directes en fonction des conditions de production des œuvres cinématographiques

**Art. 222-14**

Des allocations directes sont attribuées en complément des sommes investies par les entreprises de distribution au titre de l'article 222-7 lorsque les conditions suivantes sont remplies :

1° Les œuvres cinématographiques sont d'initiative française ;

2° Les œuvres cinématographiques ont un coût de production inférieur à 8 000 000 €.

**Art. 222-15**

Pour les œuvres cinématographiques dont le coût de production est inférieur à 4 000 000 €, le montant de l'allocation directe est égal à 50 % du montant des sommes investies par les entreprises de distribution sans que le montant total des allocations directes attribuées à une même entreprise de distribution au cours d'une année ne puisse excéder 125 000 €.

Pour les œuvres cinématographiques dont le coût de production est supérieur ou égal à 4 000 000 € et inférieur à 8 000 000 €, le montant de l'allocation directe est égal à 25 % du montant des sommes investies par les entreprises de distribution sans que le montant total des allocations directes attribuées à une même entreprise de distribution au cours d'une année ne puisse excéder 250 000 €.

Pour l'application des plafonds prévus aux premier et second alinéas, sont prises en compte les allocations directes attribuées aux entreprises de distribution contrôlées par la ou les mêmes personnes.

**Art. 222-16**

Les allocations directes pour la distribution sont soumises aux mêmes conditions de versement et de reversement que les allocations d'investissement pour la distribution dont elles constituent l'accessoire.

####### Sous-section 2 : Allocations directes en fonction des conditions de diffusion des œuvres cinématographiques

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 222-17**

Des allocations directes sont attribuées pour la distribution en salles de spectacles cinématographiques de certaines œuvres cinématographiques de longue durée en fonction de leurs conditions de diffusion.

**Art. 222-18**

Les allocations directes sont réservées aux entreprises de distribution qui :

1° Ont distribué, dans les vingt-quatre mois précédant la demande, au moins trois œuvres cinématographiques de longue durée représentées chacune dans au moins cinq établissements de spectacles cinématographiques lors de leur sortie nationale en salles. Ne sont pas prises en compte les œuvres cinématographiques dont la distribution a été assurée par plusieurs entreprises ;

2° N'ont pas de lien capitalistique, direct ou indirect, avec un éditeur de services de télévision, un opérateur exploitant un réseau de communications électroniques ouvert au public ou fournissant au public un service de communications électroniques ou une entreprise établie dans un Etat autre qu'un Etat européen ;

3° Détiennent un mandat pour la distribution de l'œuvre concernée inscrit au registre public du cinéma et de l'audiovisuel.

**Art. 222-19**

Sont éligibles aux allocations directes les œuvres cinématographiques de longue durée qui répondent aux conditions suivantes :

1° Avoir donné lieu à la délivrance de l'agrément des investissements ou, lorsque celui-ci n'est pas demandé, de l'agrément de production ;

2° Avoir été financées par une participation française au moins égale à 30 % de leur coût définitif de production ;

3° Ne pas avoir déjà fait l'objet d'une sortie en salles de spectacles cinématographiques ;

4° Etre représentées dans un nombre d'établissements de spectacles cinématographiques compris entre cinq et deux-cents lors de leur sortie nationale en salles ;

5° Faire l'objet de dépenses définitives de distribution mentionnées au 2° de l'article 222-9 pour un montant minimum de 45 000 €.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 222-20**

Pour l'attribution d'une allocation directe, l'entreprise de distribution remet le dossier de demande selon les cas :

1° Lorsqu'elle dispose d'éléments prévisionnels, au plus tôt trois mois avant la date de sortie de l'œuvre cinématographique en salles de spectacles cinématographiques ;

2° Lorsqu'elle dispose d'éléments définitifs, au plus tard sept mois après la date de sortie de l'œuvre cinématographique en salles de spectacles cinématographiques.

Lorsque plusieurs entreprises assurent la distribution d'une même œuvre cinématographique, la demande est présentée conjointement.

**Art. 222-21**

Le montant de l'allocation directe est fixé à 50 % des dépenses définitives de distribution, dans la limite du plafond prévu à l'alinéa ci-dessous et sous réserve de l'application, le cas échéant, de la minoration prévue à l'article 222-25. Ce montant fait l'objet d'un abattement de 25 % pour les œuvres cinématographiques qui ne sont pas d'expression originale française ou, si au moins deux langues différentes sont employées, dans lesquelles la langue française ou la langue régionale en usage en France n'est pas la langue la plus utilisée.

Pour une même œuvre cinématographique, le montant de l'allocation directe ne peut excéder 61 000 €. Lorsqu'une contribution financière a été accordée pour la distribution de l'œuvre en salles par une personne morale de droit privé en application d'un accord conclu avec les organisations professionnelles représentatives du secteur du cinéma, le montant de cette contribution est pris en compte pour la détermination du plafond précité.

**Art. 222-22**

Lorsque plusieurs entreprises assurent la distribution d'une même œuvre cinématographique, l'allocation directe est attribuée à chacune des entreprises au titre des dépenses de distribution qu'elle a effectivement supportées, sauf convention contraire conclue entre elles.

**Art. 222-23**

Dans le cas mentionné au 1° de l'article 222-20, l'allocation directe fait l'objet de trois versements.

Le premier versement est effectué au moment de l'attribution de l'aide. Il correspond à 30 % de son montant, déterminé au regard des dépenses prévisionnelles de distribution.

Le deuxième versement est effectué sur présentation du dossier de demande au plus tard sept mois après la date de sortie de l'œuvre cinématographique en salles de spectacles cinématographiques. Ce versement correspond à 42 % du montant de l'aide, déterminé au regard des dépenses définitives de distribution, après déduction du montant du premier versement. Lorsque le premier versement effectué excède 42 % du montant de l'aide, l'entreprise de distribution reverse l'excédent constaté dans un délai de quarante-cinq jours à compter de la demande de reversement.

Le troisième versement est effectué avant la fin de l'année suivant celle de la sortie en salles de spectacles cinématographiques.

Les dépenses prévisionnelles et définitives de distribution sont prises en compte dans la limite de 122 000 €.

**Art. 222-24**

Dans le cas mentionné au 2° de l'article 222-20, l'allocation directe fait l'objet de deux versements.

Le premier versement est effectué au moment de l'attribution de l'aide. Il correspond à 42 % de son montant.

Le second versement est effectué avant la fin de l'année suivant celle de la sortie en salles de spectacles cinématographiques.

Les dépenses définitives de distribution sont prises en compte dans la limite de 122 000 €.

**Art. 222-25**

Le montant de l'allocation directe peut faire l'objet d'une minoration fixée lors du dernier versement, en tenant compte du montant total des aides financières publiques attribuées, du plafond mentionné à l'article 222-21 et du montant total des crédits affectés aux allocations directes.

**Art. 222-26**

L'allocation directe donne lieu à reversement :

1° En cas de non-respect des conditions d'attribution ou de versement ;

2° Lorsque les recettes brutes d'exploitation revenant à l'entreprise de distribution à l'issue d'un délai de six mois à compter de la date de sortie en salles de l'œuvre concernée, après déduction d'une somme forfaitaire correspondant à 25 % de ces recettes, excèdent le montant des dépenses définitives de distribution.

Aucune allocation directe ne peut être attribuée ou versée à une entreprise de distribution à laquelle une demande de reversement a été adressée tant que celle-ci n'a pas procédé au reversement demandé.

##### Chapitre III : Aides financières sélectives

###### Section 1 : Aides à la distribution de certaines œuvres cinématographiques

####### Sous-section 1 : Aides à la distribution d'œuvres inédites

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 223-1**

Des aides financières sélectives sont attribuées pour la distribution d'œuvres cinématographiques qui n'ont pas fait l'objet d'une sortie en salles de spectacles cinématographiques en France et dont la diffusion présente de particulières difficultés.

**Art. 223-2**

Sont éligibles aux aides à la distribution d'œuvres inédites :

1° Les œuvres cinématographiques d'origine française ou étrangère présentant des qualités artistiques particulières ;

2° Les œuvres cinématographiques bénéficiaires d'une aide sélective à la production avant ou après réalisation qui sont les premières œuvres cinématographiques de longue durée de leurs réalisateurs.

**Art. 223-3**

Les aides à la distribution d'œuvres inédites sont attribuées soit au titre d'une œuvre déterminée soit au titre d'un programme annuel de distribution composé d'au moins quatre œuvres.

**Art. 223-4**

Les aides à la distribution d'œuvres inédites attribuées au titre d'une œuvre déterminée relevant du 1° de l'article 223-2 sont réservées aux entreprises qui :

1° Soit ont distribué au moins trois œuvres cinématographiques dans les deux années précédant l'année de la demande ;

2° Soit justifient de mandats ou de tout document contractuel attestant de l'intention de conclure de tels mandats pour la distribution d'au moins deux autres œuvres cinématographiques dans les douze mois suivant la demande. Dans ce cas, leurs dirigeants justifient d'une expérience dans le domaine de la distribution portant sur au moins trois œuvres cinématographiques sur une période consécutive de deux ans, au cours des cinq années précédant l'année de la demande.

**Art. 223-5**

Les aides à la distribution d'œuvres inédites attribuées au titre d'un programme annuel de distribution sont réservées aux entreprises qui :

1° Ont une activité régulière de distribution. Sont considérées comme ayant une activité régulière de distribution les entreprises qui ont distribué au moins trois œuvres cinématographiques au cours de chacune des deux années précédant l'année de la demande ;

2° Ont présenté une demande d'aide au titre d'une œuvre déterminée pour au moins trois œuvres cinématographiques au cours de chacune des deux années précédant l'année de la demande et ont bénéficié de l'aide pour au moins la moitié de ces œuvres, au cours des deux années précédant l'année de cette demande.

**Art. 223-6**

Les aides à la distribution d'œuvres inédites sont attribuées pour la distribution d'œuvres cinématographiques dont le total des dépenses de distribution n'excède pas 550 000 €. Ce montant est porté à 750 000 € pour une œuvre déterminée appartenant au genre animation et pour chaque œuvre, appartenant au genre animation, comprise dans un programme annuel de distribution.

Les dépenses de distribution prises en compte sont celles mentionnées au 2° de l'article 222-9.

**Art. 223-7**

Les aides à la distribution d'œuvres inédites sont attribuées en considération :

1° De la qualité artistique des œuvres cinématographiques présentées, des prévisions et conditions de distribution annoncées, des efforts prévus en termes d'exposition des œuvres en salles, du travail de promotion envisagé, ainsi que du respect des engagements souscrits dans la convention d'aide au titre de l'attribution d'aides précédentes ;

2° De la taille de l'entreprise ;

3° De la situation financière et juridique de l'entreprise ;

4° Pour les aides attribuées au titre d'un programme annuel de distribution, de la qualité et de la cohérence de la ligne éditoriale de l'entreprise, ainsi que du travail de distribution effectué l'année précédant la demande ;

5° De la part des plans de sortie des œuvres cinématographiques d'art et d'essai effectivement distribuées par l'entreprise dans au moins 175 établissements de spectacles cinématographiques au cours de l'année précédant la demande, consacrée à des établissements situés dans les unités urbaines de moins de 50 000 habitants et les communes n'appartenant pas à une unité urbaine, au regard des proportions de référence suivantes :

— 17 % pour les œuvres cinématographiques d'art et d'essai présentes dans 175 à 250 établissements lors de leur sortie nationale ;

— 25 % pour les œuvres cinématographiques d'art et d'essai présentes dans plus de 250 établissements lors de leur sortie nationale.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 223-8**

Lorsque l'aide est attribuée au titre d'un programme annuel de distribution :

1° Pour chaque œuvre cinématographique composant ce programme, l'entreprise de distribution remet, dans les quinze jours suivant la sortie en salles de spectacles cinématographiques, les documents justificatifs mentionnés sur la liste figurant en annexe du présent livre ;

2° Le montant de l'aide peut faire l'objet d'une majoration en fonction du classement art et essai, de la localisation géographique et du nombre de salles des établissements de spectacles cinématographiques dans lesquels la programmation des œuvres est envisagée.

####### Sous-section 2 : Aides à la distribution d'œuvres de répertoire

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 223-9**

Des aides financières sélectives sont attribuées pour la distribution d'œuvres cinématographiques d'origine française ou étrangère dont la réalisation date de plus de vingt ans et qui n'ont pas fait l'objet d'une sortie en salles de spectacles cinématographiques au cours des dix années précédant la demande.

**Art. 223-10**

Les aides à la distribution d'œuvres de répertoires au sens de l'article 223-9 peuvent être attribuées soit au titre d'une œuvre cinématographique déterminée, soit au titre d'un programme annuel de distribution composé d'au moins trois œuvres, soit au titre d'une rétrospective liée à un thème ou à un auteur.

**Art. 223-11**

Les aides à la distribution d'œuvres de répertoire attribuées au titre d'un programme annuel de distribution sont réservées aux entreprises qui :

1° Ont une activité régulière de distribution d'œuvres cinématographiques de répertoire. Sont considérées comme ayant une activité régulière de distribution d'œuvres cinématographiques de répertoire les entreprises ayant distribué au moins trois œuvres cinématographiques de répertoire au cours de chacune des deux années précédant l'année de la demande. Toutefois, il peut être dérogé à titre exceptionnel à la répartition des six œuvres cinématographiques sur ces deux années ;

2° Ont présenté une demande d'aide au titre d'une œuvre déterminée pour au moins trois œuvres cinématographiques au cours de chacune des deux années précédant l'année de la demande et ont bénéficié de l'aide pour au moins la moitié de ces œuvres, au cours des deux années précédant l'année de cette demande.

**Art. 223-12**

Les aides à la distribution d'œuvres de répertoire sont attribuées pour la distribution d'œuvres cinématographiques dont les dépenses de distribution mentionnées à l'article 222-9 n'excèdent pas 550 000 €.

**Art. 223-13**

Les aides à la distribution d'œuvres de répertoire sont attribuées en considération de la qualité artistique des œuvres cinématographiques présentées, de leur rareté et de leur intérêt au regard de l'histoire du cinéma, des prévisions et conditions de distribution annoncées, des efforts prévus en termes d'exposition des œuvres en salles, du travail de promotion envisagé, ainsi que du respect des engagements souscrits dans la convention d'aide au titre de l'attribution d'aides précédentes. Il peut également être tenu compte de la taille de l'entreprise ainsi que de sa situation financière et juridique.

Pour les aides attribuées au titre d'un programme annuel de distribution, il est également tenu compte de la diversité des œuvres présentées, de la qualité et de la cohérence de la ligne éditoriale de l'entreprise, ainsi que du travail de distribution effectué l'année précédant l'année de la demande.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 223-14**

Pour chaque œuvre cinématographique composant un programme annuel de distribution, l'entreprise de distribution remet, dans les quinze jours suivant la sortie en salles de spectacles cinématographiques, les documents justificatifs mentionnés sur la liste figurant en annexe du présent livre.

####### Sous-section 3 : Aides à la distribution d'œuvres destinées au jeune public

**Art. 223-15**

Des aides financières sélectives sont attribuées pour la distribution d'œuvres cinématographiques destinées au jeune public.

**Art. 223-16**

Les aides à la distribution d'œuvres destinées au jeune public sont attribuées en considération :

1° De la qualité artistique des œuvres cinématographiques présentées, des prévisions et conditions de distribution annoncées, des efforts prévus en termes d'exposition des œuvres en salles et pour l'élaboration de documents spécifiques adaptés à la tranche d'âge ciblée, du travail de promotion envisagé, ainsi que du respect des engagements souscrits dans la convention d'aide au titre de l'attribution d'aides précédentes ;

2° De la taille de l'entreprise ;

3° De la situation financière et juridique de l'entreprise ;

4° De la part des plans de sortie des œuvres cinématographiques d'art et d'essai effectivement distribuées par l'entreprise dans au moins 175 établissements de spectacles cinématographiques au cours de l'année précédant la demande, consacrée à des établissements situés dans les unités urbaines de moins de 50 000 habitants et les communes n'appartenant pas à une unité urbaine, au regard des proportions de référence suivantes :

— 17 % pour les œuvres cinématographiques d'art et d'essai présentes dans 175 à 250 établissements lors de leur sortie nationale ;

— 25 % pour les œuvres cinématographiques d'art et d'essai présentes dans plus de 250 établissements lors de leur sortie nationale.

**Art. 223-17**

Les aides à la distribution d'œuvres destinées au jeune public sont attribuées pour la distribution d'œuvres cinématographiques dont les dépenses de distribution mentionnées à l'article 222-9 n'excèdent pas 550 000 €.

Le montant mentionné au premier alinéa est porté à 750 000 € pour les œuvres appartenant au genre animation.

####### Sous-section 4 : Dispositions communes

**Art. 223-18**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la distribution cinématographique.

**Art. 223-19**

La commission des aides à la distribution cinématographique peut proposer des modifications aux prévisions de distribution annoncées par l'entreprise en vue d'assurer une meilleure distribution des œuvres cinématographiques.

**Art. 223-20**

Le montant de l'aide est déterminé en fonction de l'investissement financier de l'entreprise de distribution qui se traduit :

1° Par le versement aux entreprises de production d'avances consenties au titre de l'exploitation en salles de spectacles cinématographiques, en vue de concourir au financement de la production des œuvres cinématographiques et remboursables exclusivement sur les recettes des œuvres considérées ;

2° Par la prise en charge, pour le compte des entreprises de production, de tout ou partie des dépenses de distribution mentionnées au 2° de l'article 222-9.

**Art. 223-21**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise de distribution.

Cette convention peut comporter des engagements de l'entreprise de distribution concernant l'exposition des œuvres en salles de spectacles cinématographiques, notamment quant à leur circulation sur l'ensemble du territoire et à la nature des salles dans lesquelles elles sont programmées.

Pour l'attribution d'une aide au titre d'un programme annuel de distribution, la convention prévoit la possibilité, au vu de la mise en œuvre effective du programme, de modifier sa composition ou de moduler le montant de l'aide. Dans ce cas, la commission des aides à la distribution cinématographique est saisie pour avis.

**Art. 223-22**

Le montant de l'aide peut être modifié dans l'hypothèse où l'entreprise de distribution n'aurait pas respecté les engagements souscrits par elle dans la convention. Dans ce cas, la commission des aides à la distribution cinématographique est saisie pour avis.

**Art. 223-23**

L'entreprise de distribution dispose d'un délai d'un an à compter de la date de notification de la décision d'attribution de l'aide pour exploiter les œuvres en salles de spectacles cinématographiques.

A titre exceptionnel et sur demande motivée de l'entreprise de distribution, le délai précité peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée, après avis de la commission des aides à la distribution cinématographique.

**Art. 223-24**

L'entreprise de distribution dispose d'un délai d'un an à compter de la sortie effective en salles de spectacles cinématographiques de l'œuvre cinématographique pour fournir les pièces financières justifiant de l'ensemble de l'investissement financier de l'entreprise de distribution au sens de l'article 222-9.

###### Section 2 : Aides à la structure de certaines entreprises de distribution

####### Sous-section 1 : Aides à la structure des entreprises fragiles

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 223-25**

Des aides financières sélectives sont attribuées chaque année aux entreprises de distribution qui effectuent un travail de qualité mais présentent une certaine fragilité au regard de leur situation financière et de leurs perspectives économiques.

**Art. 223-26**

Les aides à la structure sont attribuées à des entreprises de distribution qui :

1° Ont une activité régulière de distribution d'œuvres inédites ou d'œuvres de répertoire. Sont considérées comme ayant une activité régulière de distribution d'œuvres inédites les entreprises qui ont distribué au moins trois œuvres cinématographiques au cours de chacune des deux années précédant la demande et qui s'engagent à maintenir cette activité pour l'année suivante pour au moins trois œuvres cinématographiques. Sont considérées comme ayant une activité régulière de distribution d'œuvres cinématographiques de répertoire les entreprises ayant distribué au moins trois œuvres cinématographiques de répertoire au cours de chacune des deux années précédant la demande. Toutefois, il peut être dérogé à titre exceptionnel à la répartition des six œuvres cinématographiques sur ces deux années ;

2° Ont présenté une demande d'aide au titre d'une œuvre déterminée pour au moins trois œuvres cinématographiques au cours de chacune des deux années précédant la demande et ont bénéficié de l'aide pour au moins la moitié de ces œuvres, au cours des deux années précédant cette demande ;

3° Assurent personnellement la relation avec les exploitants d'établissements de spectacles cinématographiques pour la programmation des œuvres cinématographiques qu'elles distribuent.

**Art. 223-27**

Les aides à la structure sont attribuées en vue de contribuer à la prise en charge des dépenses suivantes :

1° Salaires versés aux personnels chargés de la programmation, de la gestion administrative et comptable et de la prospection des publics embauchés dans le cadre d'un contrat de travail à durée déterminée d'au moins six mois ou embauchés depuis moins de quatre ans dans le cadre d'un contrat de travail à durée indéterminée, ainsi que les charges sociales afférentes ;

2° Dépenses liées à des actions de promotion et d'innovation par l'utilisation des modes de communication numériques ;

3° Dépenses liées à des actions de prospection, notamment dans le cadre de festivals et de marchés en France et à l'étranger ou de manifestations en régions.

**Art. 223-28**

Les aides à la structure sont attribuées en considération :

1° Du nombre et de la qualité des œuvres cinématographiques effectivement distribuées par les entreprises de distribution au cours de l'année précédente, de l'activité prévisionnelle de distribution pour l'année en cours, des caractéristiques des salles de spectacles cinématographiques choisies pour la représentation des œuvres, de la qualité de la ligne éditoriale, ainsi que du respect des engagements souscrits dans la convention d'aide au titre de l'attribution d'aides précédentes ;

2° De la taille de l'entreprise ;

3° Des frais de structure de l'entreprise ;

4° De la situation financière de l'entreprise, notamment sa situation de trésorerie, le niveau de ses fonds propres et ses perspectives économiques ;

5° De la part des plans de sortie des œuvres cinématographiques d'art et d'essai effectivement distribuées par l'entreprise dans au moins 175 établissements de spectacles cinématographiques au cours de l'année précédant la demande, consacrée à des établissements situés dans les unités urbaines de moins de 50 000 habitants et les communes n'appartenant pas à une unité urbaine, au regard des proportions de référence suivantes :

— 17 % pour les œuvres cinématographiques d'art et d'essai présentes dans 175 à 250 établissements lors de leur sortie nationale ;

— 25 % pour les œuvres cinématographiques d'art et d'essai présentes dans plus de 250 établissements lors de leur sortie nationale.

**Art. 223-29**

Le bénéfice des aides à la structure est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 223-30**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la distribution cinématographique.

**Art. 223-31**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise de distribution.

Cette convention peut comporter des engagements de l'entreprise concernant l'exposition des œuvres en salles de spectacles cinématographiques, notamment quant à leur circulation sur l'ensemble du territoire et à la catégorie des salles dans lesquelles elles sont programmées.

**Art. 223-32**

La commission des aides à la distribution cinématographique peut également être saisie pour avis :

1° Lorsqu'il apparaît que l'entreprise de distribution n'a pas respecté les engagements souscrits par elle dans la convention. Dans ce cas, la commission peut, si elle l'estime nécessaire, proposer de modifier le montant de l'aide accordée ;

2° Sur les conditions dans lesquelles l'aide attribuée a été employée par l'entreprise de distribution ainsi que sur la qualité du travail effectué par elle.

####### Sous-section 2 : Aides complémentaires à la structure des entreprises bénéficiaires des allocations directes en fonction des conditions de diffusion des œuvres cinématographiques

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 223-33**

Des aides financières sélectives sont attribuées chaque année afin de soutenir l'activité globale des entreprises de distribution lorsque les crédits affectés aux allocations directes en fonction des conditions de diffusion des œuvres cinématographiques n'ont pas été entièrement consommés au titre de l'année considérée.

**Art. 223-34**

Les aides à la structure sont attribuées aux entreprises de distribution en complément des allocations directes en fonction des conditions de diffusion des œuvres cinématographiques.

**Art. 223-35**

Les aides à la structure sont attribuées en considération :

1° Des besoins complémentaires de financement nécessaires à l'activité de l'entreprise de distribution ;

2° De la qualité du travail effectué par l'entreprise de distribution.

**Art. 223-36**

Le bénéfice des aides à la structure est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 223-37**

La décision d'attribution d'une aide est prise après avis de la commission des aides complémentaires à la structure.

**Art. 223-38**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise de distribution.

###### Section 3 : Commissions consultatives

####### Sous-section 1 : Commission des aides à la distribution cinématographique

**Art. 223-39**

La commission des aides à la distribution cinématographique est composée de vingt-cinq membres, dont un président et trois vice-présidents, nommés pour une durée d'un an renouvelable.

Leur mandat court à compter du 1er octobre de chaque année.

**Art. 223-40**

La commission des aides à la distribution cinématographique est formée de trois collèges siégeant séparément.

Le premier collège comprend le président, un vice-président et onze membres. Il est compétent pour émettre un avis sur les demandes d'aides concernant la distribution d'œuvres inédites, ainsi que sur les demandes d'aides à la structure présentées par des entreprises de distribution ayant une activité régulière de distribution d'œuvres inédites.

Le second collège comprend le président, un vice-président et cinq membres. Il est compétent pour émettre un avis sur les demandes d'aides concernant la distribution d'œuvres de répertoire, ainsi que sur les demandes d'aides à la structure présentées par des entreprises de distribution ayant une activité régulière de distribution d'œuvres de répertoire.

Le troisième collège comprend le président, un vice-président et cinq membres. Il est compétent pour émettre un avis sur les demandes d'aides concernant la distribution d'œuvres destinées au jeune public.

####### Sous-section 2 : Commission des aides complémentaires à la structure

**Art. 223-41**

La commission des aides complémentaires à la structure est composée de quatre membres, dont un président, nommés pour une durée d'un an renouvelable.

#### Titre III : AIDES FINANCIÈRES À L'EXPLOITATION CINÉMATOGRAPHIQUE

**Art. 230-1**

Pour être admis au bénéfice des aides à l'exploitation cinématographique, les exploitants d'établissements de spectacles cinématographiques répondent aux conditions suivantes au titre de l'ensemble des établissements qu'ils exploitent :

1° Etre à jour du paiement de la taxe prévue à l'article L. 115-1 du code du cinéma et de l'image animée ;

2° Respecter le délai imparti pour l'envoi de la déclaration de recettes prévue au 3° de l'article L. 212-32 du même code.

##### Chapitre I : Aides financières à la programmation et aux actions d'animation dans les établissements de spectacles cinématographiques

###### Section 1 : Dispositions générales

**Art. 231-1**

L'attribution des aides financières à la programmation et aux actions d'animation dans les établissements de spectacles cinématographiques est soumise aux dispositions du régime d'aide exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

###### Section 2 : Aides financières automatiques

**Art. 231-2**

Des aides financières automatiques sont attribuées afin de soutenir la programmation d'œuvres cinématographiques d'art et d'essai, au sens des articles D. 210-3 à D. 210-5 du code du cinéma et de l'image animée, dans les établissements de spectacles cinématographiques.

Ces aides donnent lieu à l'attribution d'allocations directes en complément des aides sélectives attribuées en application de l'article 231-8 dont elles constituent l'accessoire. Les allocations directes sont attribuées sous forme de subvention.

####### Sous-section 1 : Allocations directes à raison de la programmation d'œuvres cinématographiques d'art et d'essai peu diffusées et qualifiées « recherche et découverte »

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 231-3**

Des allocations directes sont attribuées aux exploitants d'établissements de spectacles cinématographiques à raison de la programmation d'œuvres cinématographiques d'art et d'essai peu diffusées et qualifiées " recherche et découverte ".

La liste des œuvres qualifiées " recherche et découverte " est établie par le président du Centre national du cinéma et de l'image animée lors de l'établissement de la liste des œuvres cinématographiques d'art et d'essai prévue à l'article D. 210-5 du code du cinéma et de l'image animée, au regard du caractère innovant de leur écriture ou de leur réalisation.

**Art. 231-4**

Les allocations directes sont attribuées lorsque les conditions suivantes sont remplies :

1° Les établissements de spectacles cinématographiques organisent un nombre de séances de spectacles cinématographiques par salle égal ou supérieur à 400 par an en moyenne au cours de la période de référence définie à l'article 231-13 ;

2° L'indice de diffusion des œuvres cinématographiques d'art et d'essai peu diffusées et qualifiées " recherche et découverte " est égal ou supérieur à 6.

L'indice de diffusion des œuvres cinématographiques d'art et d'essai peu diffusées et qualifiées " recherche et découverte " est calculé selon la formule suivante : i = (a + 2b)/3.

Dans cette formule :

— i représente l'indice de diffusion des œuvres cinématographiques d'art et d'essai peu diffusées et qualifiées " recherche et découverte " ;

— a représente le rapport entre le nombre total d'œuvres cinématographiques d'art et d'essai peu diffusées et qualifiées " recherche et découverte " programmées dans l'établissement et le nombre total d'œuvres cinématographiques programmées dans l'établissement, au cours de la période de référence définie à l'article 231-13 ;

— b représente le rapport entre le nombre total de séances de spectacles cinématographiques composées d'œuvres cinématographiques d'art et d'essai peu diffusées et qualifiées " recherche et découverte " organisées dans l'établissement et le nombre total de séances de spectacles cinématographiques organisées dans l'établissement, au cours de la période de référence définie à l'article 231-13.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 231-5**

Le montant de l'allocation directe est obtenu en multipliant l'indice de diffusion par le rapport entre le montant des crédits affectés aux allocations directes et la somme des indices de diffusion de l'ensemble des établissements de spectacles cinématographiques bénéficiaires des allocations directes.

####### Sous-section 2 : Allocations directes à raison de l'octroi de labels

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 231-6**

Des allocations directes sont attribuées à raison de l'octroi des labels prévus à l'article 231-21.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 231-7**

Le montant de l'allocation directe est égal à :

— 1,5 % du montant de l'aide sélective attribuée lorsqu'un label est octroyé, sans pouvoir être inférieur à 150 euros ;

— 3 % du montant de l'aide sélective attribuée lorsque deux labels sont octroyés, sans pouvoir être inférieur à 300 euros ;

— 6 % du montant de l'aide sélective attribuée lorsque trois labels sont octroyés, sans pouvoir être inférieur à 600 euros.

###### Section 3 : Aides financières sélectives

**Art. 231-8**

Des aides financières sélectives sont attribuées afin de soutenir la programmation et les actions d'animation dans les établissements de spectacles cinématographiques.

####### Sous-section 1 : Aides à l'art et essai

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 231-9**

Des aides financières sélectives sont attribuées aux exploitants d'établissements de spectacles cinématographiques afin de récompenser la programmation et la mise en valeur d'œuvres cinématographiques d'art et d'essai au sens des articles D. 210-3 à D. 210-5 du code du cinéma et de l'image animée.

**Art. 231-10**

Les aides à l'art et essai sont attribuées après classement des établissements de spectacles cinématographiques en tant qu'établissements d'art et d'essai et, le cas échant, octroi de labels.

Les établissements de spectacles cinématographiques classés d'art et d'essai sont répartis en deux groupes, comprenant plusieurs catégories, en considération de leur implantation géographique.

Le classement de l'établissement est effectué et l'aide attribuée, en fonction des conditions et calculs prévus pour chaque groupe et catégorie.

**Art. 231-11**

I. — Le premier groupe comprend les deux catégories d'établissements de spectacles cinématographiques suivantes :

1° Catégorie A : établissements implantés dans des communes-centre dont le nombre d'habitants est égal ou supérieur à 100 000 et dans des unités urbaines dont le nombre d'habitants est égal ou supérieur à 200 000 ;

2° Catégorie B : établissements implantés :

a) Soit dans des communes-centre dont le nombre d'habitants est inférieur à 100 000 et dans des unités urbaines dont le nombre d'habitants est égal ou supérieur à 200 000 ;

b) Soit dans des communes-centre dont le nombre d'habitants est égal ou supérieur à 50 000 et dans des unités urbaines dont le nombre d'habitants est compris entre 100 000 et moins de 200 000.

II. — A. — Les établissements sont éligibles au classement et à l'aide si la proportion de base est égale ou supérieure à :

1° Catégorie A : 65 % de séances de spectacles cinématographiques composées d'œuvres cinématographiques d'art et d'essai, représentées en version originale ;

2° Catégorie B : 50 % de séances de spectacles cinématographiques composées d'œuvres cinématographiques d'art et d'essai, représentées en version originale lorsqu'elles ont réalisé plus de 500 000 entrées sur Paris et sa périphérie.

B. — La proportion de base est calculée en faisant le rapport entre le nombre total de séances de spectacles cinématographiques composées d'œuvres cinématographiques d'art et d'essai organisées dans toutes les salles de l'établissement et le nombre total de séances de spectacles cinématographiques organisées dans l'établissement, au cours d'une période de référence.

III. — La proportion de base est pondérée par un coefficient majorateur et un coefficient minorateur, dont les valeurs sont comprises entre :

1° Coefficient majorateur : 0 à 40 points ;

2° Coefficient minorateur : 0 à 65 points.

IV. — La proportion de base pondérée ouvre droit au classement art et essai et au bénéfice de l'aide si elle est égale ou supérieure à :

1° Catégorie A : 70 % ;

2° Catégorie B : 55 %.

V. — Le montant brut de l'aide est fonction de la proportion de base pondérée, selon la grille figurant en annexe du présent livre.

VI. — Le montant net de l'aide est le montant brut pondéré par les coefficients multiplicateurs suivants, en fonction du nombre de salles des établissements :

— 1 salle : 1,26 ;

— 2 salles : 2,1 ;

— 3 salles : 3,15 ;

— 4 salles : 3,9 ;

— 5 salles : 4,8 ;

— 6 et 7 salles : 5,5 ;

— 8 et 9 salles : 6,2 ;

— 10 et 11 salles : 6,9 ;

— 12 et 13 salles : 7,6 ;

— 14 salles et plus : 8,3.

**Art. 231-12**

I. — Le second groupe comprend les trois catégories d'établissements de spectacles cinématographiques suivantes :

1° Catégorie C : établissements implantés dans des unités urbaines dont le nombre d'habitants est égal ou supérieur à 100 000 ;

2° Catégorie D : établissements implantés dans des unités urbaines dont le nombre d'habitants est égal ou supérieur à 20 000 et inférieur à 100 000 ;

3° Catégorie E : établissements implantés dans des unités urbaines dont le nombre d'habitants est inférieur à 20 000 ou dans des communes situées en zone rurale.

II. — A. — Les établissements sont éligibles au classement et à l'aide si les conditions suivantes sont remplies :

1° La proportion de base est égale ou supérieure à :

— catégorie C : 20 % de séances de spectacles cinématographiques composées d'œuvres cinématographiques d'art et d'essai ;

— catégories D et E : 15 % de séances de spectacles cinématographiques composées d'œuvres cinématographiques d'art et d'essai ;

2° L'indice de base est égal ou supérieur à :

— catégorie C : 0,4 ;

— catégorie D : 0,3 ;

— catégorie E : 0,2.

B. — La proportion de base est calculée en faisant le rapport entre le nombre total de séances de spectacles cinématographiques composées d'œuvres cinématographiques d'art et d'essai organisées dans toutes les salles de l'établissement et le nombre total de séances de spectacles cinématographiques organisées dans l'établissement, au cours d'une période de référence.

C. — L'indice de base est calculé :

1° En faisant le rapport entre le nombre total de séances de spectacles cinématographiques composées d'œuvres cinématographiques d'art et d'essai organisées dans toutes les salles de l'établissement et le nombre moyen par salle de séances de spectacles cinématographiques organisées dans l'établissement, au cours d'une période de référence ;

2° En pondérant le rapport résultant du 1° par les coefficients multiplicateurs suivants, en fonction du nombre de salles des établissements :

— 1 salle : 1,25 ;

— 2 salles : 1,05 ;

— 3 salles : 0,85 ;

— 4 salles : 0,75 ;

— 5 salles : 0,70 ;

— 6 salles : 0,60 ;

— 7 salles : 0,55 ;

— 8 salles : 0,51 ;

— 9 salles : 0,48 ;

— 10 salles : 0,45 ;

— 11 salles : 0,43 ;

— 12 salles : 0,41 ;

— 13 salles : 0,39 ;

— 14 salles : 0,37 ;

— 15 salles et plus : 0,35.

III. — L'indice de base calculé est pondéré par un coefficient majorateur et un coefficient minorateur, dont les valeurs sont comprises entre :

1° Coefficient majorateur : 0 à 0,40 point ;

2° Coefficient minorateur : 0 à 0,65 point.

IV. — L'indice de base pondéré ouvre droit au classement art et essai et au bénéfice de l'aide s'il est égal ou supérieur à :

1° Catégorie C : 0,40 ;

2° Catégorie D : 0,30 ;

3° Catégorie E : 0,25.

V. — Le montant net de l'aide est fonction de l'indice de base pondéré, selon la grille figurant en annexe du présent livre.

**Art. 231-13**

Pour le classement et l'attribution de l'aide en année n, la période de référence court de la semaine cinématographique 27 de l'année n-3 à la semaine cinématographique 26 de l'année n-1.

Dans les cas mentionnés aux articles 231-27 et 231-28 pour le classement et l'attribution de l'aide en année n + 1, la période de référence court de la semaine cinématographique 27 de l'année n-1 à la semaine cinématographique 26 de l'année n. Lorsqu'il est fait application du deuxième alinéa de l'article 231-26, la période de référence court de la semaine cinématographique 27 de l'année n à la semaine cinématographique 26 de l'année n + 1.

**Art. 231-14**

I. — Ne sont pas éligibles au classement et à l'aide les établissements de spectacles cinématographiques qui ne justifient pas :

1° D'au moins 32 semaines cinématographiques d'activité par an en moyenne au cours de la période de référence ;

2° D'un nombre minimum de séances par salle par an en moyenne au cours de la période de référence, fixé comme suit :

a) Pour les catégories A et B : 300 ;

b) Pour les catégories C et D : 200 ;

c) Pour la catégorie E : 150.

II. — Par dérogation aux 1° et 2° du I, sont éligibles au classement et à l'aide :

1° Les établissements de spectacles cinématographiques ayant réalisé des travaux de rénovation ou de restructuration ayant nécessité leur fermeture au public, dès lors qu'ils justifient d'une activité supérieure à 26 semaines cinématographiques par an en moyenne au cours de la période de référence ;

2° Les nouveaux établissements de spectacles cinématographiques, dès lors qu'ils justifient d'une activité supérieure à 26 semaines cinématographiques au cours de la période de référence.

**Art. 231-15**

Pour l'application des coefficients multiplicateurs, sont seules prises en compte les salles des établissements de spectacles cinématographiques justifiant d'au moins 32 semaines cinématographiques d'activité par an en moyenne, au cours de la période de référence.

Par dérogation à l'alinéa précédent, en cas d'ouverture de nouvelles salles, sont prises en compte les salles en activité au cours des 26 semaines cinématographiques précédant la fin de la période de référence.

**Art. 231-16**

En cas de transfert de l'activité d'un ou de plusieurs établissements de spectacles cinématographiques dans un nouvel établissement de spectacles cinématographiques situé dans la même agglomération et exploité par le même exploitant, au cours de la période de référence, le classement est effectué et l'aide est attribuée en tenant compte de l'activité cumulée, au cours de la période de référence, du ou des anciens établissements et du nouvel établissement.

**Art. 231-17**

L'application du coefficient majorateur est effectuée au regard des efforts mis en œuvre par les exploitants pour promouvoir une programmation d'art et d'essai de qualité, former et fidéliser le public, et conduire des actions d'animation autour de leur programmation d'art et d'essai, rapportés aux moyens matériels dont ils disposent et à l'offre culturelle proposée dans la zone d'influence de l'établissement considéré.

Cette appréciation se fonde notamment sur les critères suivants :

1° La démographie et la sociologie de la population locale ;

2° L'environnement cinématographique ;

3° La politique d'animation menée par l'exploitant ;

4° Le travail en réseau dans les petites agglomérations ;

5° Le travail de proximité, notamment à l'égard du public scolaire et des personnes âgées ;

6° Les opérations conjointes avec les institutions culturelles locales ;

7° La qualité de l'information auprès des publics ;

8° L'organisation de soirées thématiques et de festivals ;

9° Le nombre de séances en version originale organisées au sein des établissements du deuxième groupe ;

10° Le nombre d'œuvres cinématographiques d'art et d'essai programmées ;

11° Le nombre d'œuvres cinématographiques et de séances organisées avec des œuvres cinématographiques d'art et d'essai répondant aux conditions fixées, pour chaque label, par les articles 231-23 à 231-25 ;

12° La politique de diffusion d'œuvres cinématographiques de courte durée ;

13° La diversité de la programmation.

**Art. 231-18**

L'application du coefficient minorateur est effectuée au regard des conditions d'accueil et de confort dans la ou les salles de l'établissement, de la diversité des œuvres cinématographiques d'art et d'essai programmées, du nombre de semaines et de séances, hors période de travaux, durant lesquelles sont représentées ces œuvres, des conditions locales et de l'environnement culturel de l'établissement, de sa situation économique, ainsi que de la présentation de la demande.

Cette appréciation se fonde notamment sur les critères suivants :

1° Le nombre de semaines cinématographiques de fonctionnement des établissements au cours de la période de référence, conformément à la grille figurant en annexe du présent livre, sauf pour les nouveaux établissements ;

2° Le nombre de séances de spectacles cinématographiques par salle, conformément à la grille figurant en annexe du présent livre, sauf pour les nouveaux établissements ;

3° Le nombre et la diversité des œuvres cinématographiques d'art et d'essai programmées, conformément à la grille figurant en annexe du présent livre ;

4° Le confort des salles et la qualité technique de la projection, conformément à la grille figurant en annexe du présent livre ;

5° La qualité des informations fournies ;

6° La situation économique de l'établissement de spectacles cinématographiques ;

7° L'absence ou la faiblesse des actions d'animation ;

8° Les conditions locales et l'environnement culturel dans lesquels l'exploitant exerce son activité, ainsi que l'effort particulier accompli par l'exploitant dans le domaine de la diffusion.

Pour l'application des coefficients minorateurs mentionnés aux 2°, 5°, 6°, 7° et 8°, la commission du cinéma d'art et d'essai se prononce à la majorité des deux tiers.

**Art. 231-19**

Le montant de l'aide est plafonné à :

— 1,5 € par entrée aux séances d'art et d'essai enregistrée au cours de la période de référence pour les catégories A, B, C, D ;

— 2,5 € par entrée aux séances d'art et d'essai ou 1,5 € par entrée enregistrée au cours de la période de référence pour la catégorie E.

Lorsque des allocations directes ou une aide sélective à la programmation des œuvres cinématographiques de courte durée sont attribuées en complément de l'aide, les plafonds précités s'appliquent au montant total de ces aides.

**Art. 231-20**

Le montant de l'aide, résultant de l'application des articles 231-11 à 231-19, peut faire l'objet d'une minoration au regard du montant des crédits affectés aux aides à l'art et essai.

**Art. 231-21**

Lors du classement des établissements de spectacles cinématographiques d'art et d'essai et de l'attribution des aides, des labels peuvent être octroyés par le président du Centre national du cinéma et de l'image animée.

Les labels peuvent être cumulés.

**Art. 231-22**

Les labels sont octroyés en considération :

1° Du nombre moyen de séances de spectacles cinématographiques composées d'œuvres cinématographiques d'art et d'essai répondant aux conditions fixées pour chaque label par les articles 231-23 à 231-25, pour chacune de ces catégories d'œuvres ;

2° Du nombre de salles des établissements ;

3° De la diffusion des œuvres cinématographiques en version originale ;

4° De la régularité de la programmation, la majorité des œuvres cinématographiques ne devant pas avoir été programmées à l'occasion d'un festival ;

5° De la qualité de l'information spécifique ;

6° Du résultat en nombre de spectateurs par rapport à l'offre ;

7° De la qualité de l'accompagnement en salle des œuvres cinématographiques.

**Art. 231-23**

Le label " recherche et découverte " (RD) est octroyé notamment en considération du nombre d'œuvres cinématographiques d'art et d'essai représentées dans les établissements qualifiées " recherche et découverte " et figurant sur la liste mentionnée à l'article 231-3.

**Art. 231-24**

Le label " jeune public " (JP) est octroyé notamment en considération :

1° Du nombre d'œuvres cinématographiques d'art et d'essai représentées dans les établissements qualifiées " jeune public ".

La liste des œuvres qualifiées " jeune public " est établie par le président du Centre national du cinéma et de l'image animée lors de l'établissement de la liste des œuvres cinématographiques d'art et d'essai prévue à l'article D. 210-5 du code du cinéma et de l'image animée, au regard du sujet traité, du genre auquel appartiennent les œuvres et de leur présentation et promotion auprès du public ;

2° D'une politique tarifaire adaptée au jeune public.

**Art. 231-25**

Le label " patrimoine et répertoire " (PR) est octroyé notamment en considération du nombre d'œuvres cinématographiques d'art et d'essai représentées dans les établissements qui sont :

1° Soit des œuvres cinématographiques sorties en salles de spectacles cinématographiques depuis plus de vingt ans ;

2° Soit des œuvres cinématographiques ayant bénéficié d'une aide à la distribution d'œuvres de répertoire ;

3° Soit des œuvres cinématographiques qualifiées " patrimoine et répertoire ".

La liste des œuvres qualifiées " patrimoine et répertoire " est établie par le président du Centre national du cinéma et de l'image animée lors de l'établissement de la liste des œuvres cinématographiques d'art et d'essai prévue à l'article D. 210-5 du code du cinéma et de l'image animée, au regard de leur intérêt pour l'histoire et la culture cinématographiques.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 231-26**

Le classement, les labels et l'aide attribués en année n sont reconduits en année n + 1.

Lorsque des mesures générales d'interdiction ou de restriction d'accès aux établissements de spectacles cinématographiques prises par les autorités publiques affectent la situation économique du secteur de l'exploitation d'art et d'essai, le classement, les labels et l'aide reconduits, réévalués en application de l'article 231-27, ou attribués en application de l'article 231-28, en année n + 1, peuvent être reconduits en année n + 2.

Les reconductions en année n + 1 et, le cas échéant, en année n + 2, s'appliquent également aux allocations directes prévues aux articles 231-3 et 231-6 ainsi qu'aux aides sélectives prévues à l'article 412-11.

Ces reconductions s'effectuent sans préjudice d'un ajustement du montant de l'aide au regard du montant des crédits affectés aux aides à l'art et essai, aux allocations directes prévues aux articles 231-3 et 231-6 et aux aides sélectives prévues à l'article 412-11, au titre de l'année concernée.

**Art. 231-27**

Par dérogation à l'article 231-26, le classement, les labels et l'aide, ainsi que, le cas échéant, les allocations directes prévues aux articles 231-3 et 231-6 et les aides sélectives prévues à l'article 412-11, attribués en année n font l'objet d'une réévaluation en année n + 1 dans les cas suivants :

1° Changement de l'exploitant de l'établissement de spectacles cinématographiques entre le 1er janvier et le 31 décembre de l'année n-1 ;

2° Ouverture de salles dans l'établissement de spectacles cinématographiques entre le 1er janvier et le 31 décembre de l'année n-1 ;

3° Fermeture de salles dans l'établissement de spectacles cinématographiques entre le 1er janvier et le 31 décembre de l'année n-1 ;

4° Transfert de l'activité d'un ou de plusieurs établissements dans un nouvel établissement, situé dans la même agglomération et exploité par le même exploitant, entre le 1er janvier et le 31 décembre de l'année n-1.

**Art. 231-28**

Les exploitants d'établissements de spectacles cinématographiques peuvent déposer un dossier de demande pour un premier classement en année n+1 dans les cas suivants :

1° Ouverture de l'établissement de spectacles cinématographiques entre le 1er janvier et le 31 décembre de l'année n-1 ;

2° Refus de classement de l'établissement de spectacles cinématographiques et d'attribution de l'aide en année n ;

3° Absence de demande de classement de l'établissement de spectacles cinématographiques et d'attribution d'une aide en année n.

**Art. 231-29**

Lorsqu'il est fait application du deuxième alinéa de l'article 231-26 :

1° Le classement, les labels et l'aide, ainsi que, le cas échéant, les allocations directes prévues aux articles 231-3 et 231-6 et les aides sélectives prévues à l'article 412-11, reconduits, réévalués ou attribués en année n + 1 font l'objet d'une réévaluation en année n + 2 si l'un des cas mentionnés aux 1° à 4° de l'article 231-27 est intervenu entre le 1er janvier et le 31 décembre de l'année n ;

2° Les exploitants d'établissements de spectacles cinématographiques peuvent déposer un dossier de demande pour un premier classement en année n + 2 si le cas mentionné au 1° de l'article 231-28 est intervenu entre le 1er janvier et le 31 décembre de l'année n ou si les cas mentionnés aux 2° et 3° du même article sont intervenus en année n + 1.

**Art. 231-30**

I. — En année n, la décision d'attribution du classement, d'un label et d'une aide est prise après avis de la commission du cinéma d'art et d'essai réunie en formation régionale.

Le président du Centre national du cinéma et de l'image animée peut, s'il l'estime utile, consulter la commission du cinéma d'art et d'essai réunie en formation nationale pour un nouvel examen.

II. — En année n + 1 :

1° La décision de reconduction est prise par le président du Centre national du cinéma et de l'image animée au vu du dossier de demande présenté au titre de l'attribution du classement, des labels et de l'aide en année n ;

2° Pour les cas prévus aux articles 231-27 et 231-28, la décision d'attribution du classement, d'un label et d'une aide est prise après avis de la commission du cinéma d'art et d'essai réunie en formation nationale.

III. — En année n + 2, lorsqu'il est fait application du deuxième alinéa de l'article 231-26 :

1° La décision de reconduction est prise par le président du Centre national du cinéma et de l'image animée au vu du dossier de demande présenté au titre de l'attribution du classement, des labels et de l'aide en année n ou du dossier de demande présenté en année n + 1 dans les cas prévus aux articles 231-27 et 231-28 ;

2° Pour les cas prévus à l'article 231-29, la décision d'attribution du classement, d'un label et d'une aide est prise après avis de la commission du cinéma d'art et d'essai réunie en formation nationale.

IV. — A l'initiative et sur demande motivée de l'exploitant de l'établissement de spectacles cinématographiques, la commission du cinéma d'art et d'essai réunie en formation nationale peut être saisie par le président du Centre national du cinéma et de l'image animée pour rendre un nouvel avis.

**Art. 231-31**

L'aide est attribuée sous forme de subvention.

**Art. 231-32**

L'aide est attribuée aux exploitants d'établissements de spectacles cinématographiques d'art et d'essai en activité au moment de la notification de la décision d'attribution.

Dans le cas d'un changement d'exploitant pendant la période de référence ou entre cette période et la date à laquelle est décidée l'attribution de celle-ci, l'aide est versée au nouvel exploitant si celui-ci présente des garanties suffisantes quant à la poursuite des actions au titre desquelles elle a été attribuée.

####### Sous-section 2 : Aides à la programmation difficile

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 231-33**

Des aides financières sélectives sont attribuées aux exploitants d'établissements de spectacles cinématographiques qui maintiennent face à la concurrence une programmation difficile et qui sont implantés soit dans les communes de plus de 200 000 habitants, soit dans les communes dont la population est égale ou inférieure à 200 000 habitants et sur le territoire desquelles ont été réalisées plus de 1 500 000 entrées durant l'année civile précédant l'année de la demande.

**Art. 231-34**

Les aides à la programmation difficile sont attribuées eu égard à la qualité de la programmation des établissements, à l'évolution de leur fréquentation, à la qualité des conditions d'accueil du public et de projection des œuvres cinématographiques, ainsi qu'à la situation financière de l'exploitant.

Le critère de la qualité de la programmation des établissements est apprécié en tenant compte de leur environnement concurrentiel pendant l'année civile précédant la date de la demande de l'aide. Les autres critères sont appréciés, le cas échéant, au regard de l'évolution de la situation des établissements pendant les années précédentes.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 231-35**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la programmation difficile.

**Art. 231-36**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'exploitant de l'établissement de spectacles cinématographiques.

**Art. 231-37**

Les bénéficiaires des aides à la programmation difficile sont des exploitants d'établissements de spectacles cinématographiques en activité au moment de la notification de la décision d'attribution.

Dans le cas d'un changement d'exploitant pendant la période servant de référence pour la détermination des aides ou entre cette période et la date à laquelle est décidée l'attribution de celles-ci, les aides sont versées au nouvel exploitant si celui-ci présente des garanties suffisantes quant à la poursuite des actions au titre desquelles elles ont été attribuées.

####### Sous-section 3 : Commissions consultatives

######## Paragraphe 1 : Commission du cinéma d'art et d'essai

**Art. 231-38**

La commission du cinéma d'art et d'essai comprend une formation nationale et cinq formations régionales compétentes en fonction du lieu où est situé l'établissement de spectacles cinématographiques.

Les formations régionales sont :

1° La formation régionale " Ile-de-France, Guadeloupe, Guyane, Martinique, Mayotte, Réunion " ;

2° La formation régionale " Grand-Est, Bourgogne-Franche-Comté, Auvergne-Rhône-Alpes " ;

3° La formation régionale " Occitanie, Provence-Alpes-Côte d'Azur, Corse " ;

4° La formation régionale " Hauts-de-France, Normandie, Bretagne, Pays-de-la-Loire " ;

5° La formation régionale " Centre-Val de Loire, Nouvelle Aquitaine ".

Les membres de la commission du cinéma d'art et d'essai sont nommés pour une durée de quatre ans renouvelable une fois.

**Art. 231-39**

La formation nationale de la commission du cinéma d'art et d'essai comprend :

1° Un président ;

2° Un vice-président ;

3° Quatre représentants des exploitants d'établissements de spectacles cinématographiques ;

4° Trois représentants des distributeurs d'œuvres cinématographiques ;

5° Un représentant des producteurs d'œuvres cinématographiques ;

6° Un représentant des réalisateurs d'œuvres cinématographiques ;

7° Six personnalités qualifiées ;

8° Une personnalité qualifiée en matière d'œuvres cinématographiques de courte durée ;

9° Un représentant des directions régionales des affaires culturelles ;

10° Un représentant du ministre chargé de l'économie.

**Art. 231-40**

Chaque formation régionale de la commission du cinéma d'art et d'essai comprend :

1° Le président de la formation nationale de la commission du cinéma d'art et d'essai ;

2° Le vice-président de la formation nationale de la commission du cinéma d'art et d'essai ;

3° Quatre représentants des exploitants d'établissements de spectacles cinématographiques ;

4° Trois représentants des distributeurs d'œuvres cinématographiques ;

5° Un représentant des producteurs d'œuvres cinématographiques ;

6° Un représentant des réalisateurs d'œuvres cinématographiques ;

7° Six personnalités qualifiées ;

8° Une personnalité qualifiée en matière d'œuvres cinématographiques de courte durée ;

9° Le conseiller en charge du cinéma de la direction régionale des affaires culturelles de chacune des régions administratives concernées ;

10° Un représentant du ministre chargé de l'économie.

**Art. 231-41**

Le médiateur du cinéma ou son représentant peut assister, avec voix consultative, aux séances de la commission du cinéma d'art et d'essai.

######## Paragraphe 2 : Commission des aides à la programmation difficile

**Art. 231-42**

La commission des aides à la programmation difficile est composée de quatre membres nommés, sauf en ce qui concerne le président, pour une durée de trois ans renouvelable.

**Art. 231-43**

Sont membres de la commission :

1° Le président de la commission du cinéma d'art et d'essai, président ;

2° Un représentant de l'association dénommée " Agence pour le développement régional du cinéma " (ADRC) ;

3° Un expert financier ;

4° Un expert en matière de concurrence et de diffusion cinématographique.

##### Chapitre II : Aides financières à la création et à la modernisation des établissements de spectacles cinématographiques

###### Section 1 : Dispositions générales

**Art. 232-1**

Des aides financières automatiques et des aides financières sélectives sont attribuées afin de soutenir la création et la modernisation des établissements de spectacles cinématographiques.

**Art. 232-2**

Les établissements de spectacles cinématographiques répondent aux conditions suivantes :

1° Etre en conformité avec les dispositions relatives à l'implantation et à la construction des établissements de spectacles cinématographiques prévues à l'article L. 212-7 du code du cinéma et de l'image animée ;

2° Etre homologués dans les conditions prévues à l'article L. 212-14 du même code.

###### Section 2 : Aides financières automatiques

**Art. 232-3**

Les aides financières automatiques à la création et à la modernisation des établissements de spectacles cinématographiques donnent lieu à l'attribution d'allocations d'investissement.

####### Sous-section 1 : Calcul des sommes inscrites sur le compte automatique exploitation cinéma

**Art. 232-4**

Le calcul des sommes inscrites sur le compte automatique exploitation cinéma est effectué par application de taux au produit de la taxe prévue à l'article L. 115-1 du code du cinéma et de l'image animée, pondérés par un coefficient fixé en fonction de la taille de l'établissement.

Pour le calcul des sommes, n'est pas pris en compte le produit de la taxe perçue à l'occasion de la représentation des programmes relevant des genres suivants : retransmissions sportives ; émissions de divertissement et de variétés ; émissions autres que de fiction réalisées en plateau ; jeux. Les exploitants d'établissements de spectacles cinématographiques font mention de la représentation de ces programmes sur la déclaration de recettes prévue au 3° de l'article L. 212-32 du code du cinéma et de l'image animée.

**Art. 232-5**

Les taux de calcul sont fixés à :

— 80 % du montant de la taxe, pour sa fraction annuelle inférieure ou égale à 8 500 € ;

— 70 % du montant de la taxe, pour sa fraction annuelle excédant 8 500 € et inférieure ou égale à 25 500 € ;

— 60 % du montant de la taxe, pour sa fraction annuelle excédant 25 500 € et inférieure ou égale à 51 000 € ;

— 50 % du montant de la taxe, pour sa fraction annuelle excédant 51 000 € et inférieure ou égale à 136 200 € ;

— 20 % du montant de la taxe, pour sa fraction annuelle dépassant 136 200 €.

**Art. 232-6**

Le coefficient de pondération est de :

— 1,06 lorsque l'établissement est composé d'une, de deux ou de plus de douze salles de spectacles cinématographiques ;

— 1,11 lorsque l'établissement est composé de trois salles de spectacles cinématographiques ;

— 1,17 lorsque l'établissement est composé de quatre salles de spectacles cinématographiques ;

— 1,22 lorsque l'établissement est composé de cinq salles de spectacles cinématographiques ;

— 1,27 lorsque l'établissement est composé de six salles de spectacles cinématographiques ;

— 1,33 lorsque l'établissement est composé de sept à douze salles de spectacles cinématographiques.

**Art. 232-7**

Les sommes calculées ne peuvent en aucun cas être inférieures au montant qui résulterait de l'application d'un taux de 30 % au montant total de la taxe acquittée au titre de l'établissement de spectacles cinématographiques concerné.

####### Sous-section 2 : Affectation des sommes inscrites sur le compte automatique exploitation cinéma

**Art. 232-8**

Les sommes inscrites sur le compte automatique exploitation cinéma sont investies pour le financement de travaux et d'investissements concourant :

1° A la modernisation des établissements de spectacles cinématographiques existants, notamment par l'amélioration des conditions techniques d'exploitation ou de confort des salles existantes ou par la création de nouvelles salles ;

2° A la création de nouveaux établissements de spectacles cinématographiques situés sur le territoire de la France métropolitaine et dans les départements d'outre-mer.

**Art. 232-9**

Les sommes inscrites sur les comptes automatiques exploitation cinéma regroupés en circuit sont investies pour le financement de travaux et d'investissements concourant :

1° A la modernisation d'un établissement de spectacles cinématographiques à condition que celui-ci soit intégré à ce circuit ;

2° A la création d'un nouvel établissement de spectacles cinématographiques destiné à être intégré dans ce circuit.

**Art. 232-10**

Les travaux et investissements concernent :

1° L'acquisition et l'installation des équipements de projection ;

2° L'amélioration technique des conditions de projection, y compris l'utilisation de nouvelles techniques de projection ;

3° L'accessibilité des personnes handicapées ;

4° Les études techniques et le contrôle technique des salles ;

5° La construction, l'amélioration, la réfection et l'aménagement des bâtiments ;

6° L'achat, le remplacement et l'installation du matériel nécessaire à la continuité de l'exploitation ou à la modernisation des équipements à condition que ce matériel ne soit pas destiné à être stocké ;

7° L'équipement informatique lié à l'activité d'exploitation cinématographique ;

8° La maintenance des équipements de projection et de sonorisation, de l'équipement informatique ainsi que des ascenseurs et élévateurs et des appareils de chauffage et de climatisation ;

9° Les supports et matériels techniques nécessaires à la promotion de la programmation des établissements de spectacles cinématographiques ;

10° La mise en conformité avec les règles d'hygiène et de sécurité et avec les règles d'urbanisme ;

11° La construction d'aires de stationnement et l'amélioration des accès aux établissements de spectacles cinématographiques ;

12° L'aménagement des bâtiments ainsi que l'achat, le remplacement, l'installation et la maintenance d'équipements, en vue d'assurer ou de renforcer la sécurité des personnes et des biens ;

13° L'achat et la location de matériels et de logiciels, ou les frais d'abonnement y afférent, ainsi que la souscription à des services, servant à la mise en place et au développement de l'exploitation de données, de la communication électronique et du marketing numérique.

Sont exclus des travaux et investissements ceux réalisés dans le but de générer des recettes annexes à celles de l'activité principale de projection d'œuvres cinématographiques.

Sont également exclues les dépenses relatives à l'entretien des locaux et aux fournitures consommables de l'établissement de spectacles cinématographiques ou de ses dépendances.

**Art. 232-11**

Les sommes inscrites sur le compte automatique exploitation cinéma ou sur les comptes automatiques exploitation cinéma regroupés en circuit sont également investies pour le financement de formations, à destination des personnels et bénévoles des établissements de spectacles cinématographiques, concourant à la modernisation des établissements.

**Art. 232-12**

Les formations concernent :

1° L'utilisation, l'entretien et la maintenance des équipements de projection numérique ;

2° L'accueil des personnes handicapées ;

3° L'utilisation de nouveaux outils et méthodes liés à l'exploitation de données, à la communication électronique et au marketing numérique.

####### Sous-section 3 : Investissement des sommes inscrites sur le compte automatique exploitation cinéma

**Art. 232-13**

Pour une demande concernant des travaux et investissements à exécuter ou des formations envisagées, les factures définitives doivent être déposées dans un délai de six mois à compter de leur achèvement. Ce délai peut être prolongé en cas de circonstances exceptionnelles, par décision du président du Centre national du cinéma et de l'image animée. En cas de non-respect de ce délai, les sommes allouées doivent être reversées.

**Art. 232-14**

Toute demande pour des travaux déjà exécutés ou des formations déjà effectuées n'est recevable qu'à la condition que les factures correspondantes aient été communiquées au Centre national du cinéma et de l'image animée dans un délai de cinq ans à compter de la date de réalisation des travaux ou de la date de la formation.

**Art. 232-15**

Sans préjudice de l'application des dispositions des articles 123-4 et 123-5 et de l'attribution des avances prévues par les dispositions de la sous-section 4, les sommes allouées au titre d'un établissement de spectacles cinématographiques ne peuvent excéder le montant des sommes inscrites sur son compte automatique exploitation cinéma.

####### Sous-section 4 : Avances

**Art. 232-16**

Des avances sur les sommes calculées peuvent être attribuées dans la limite de plafonds. Les plafonds sont calculés par application d'un coefficient au montant des sommes inscrites sur le compte automatique exploitation cinéma ouvert au titre de l'établissement concerné pendant les douze mois qui précédent l'attribution de l'avance.

Ce coefficient est fixé en fonction du montant de la taxe prévue à l'article L. 115-1 du code du cinéma et de l'image animée acquittée au titre de l'établissement dans les douze mois qui précèdent la demande.

Le coefficient est de :

— 3 lorsque le montant de la taxe est inférieur ou égal à 152 000 € ;

— 2 lorsque le montant de la taxe est supérieur à 152 000 € et inférieur ou égal à 305 000 € ;

— 1,5 lorsque le montant de la taxe est supérieur à 305 000 €.

**Art. 232-17**

Les plafonds peuvent être majorés dans le cas de travaux substantiels de restructuration ou de rénovation d'établissements ainsi que dans le cas de création, à condition que les établissements relèvent de la petite et moyenne exploitation.

**Art. 232-18**

Le montant de l'avance majorée ne peut excéder six fois le montant des sommes inscrites sur le compte automatique exploitation cinéma de l'établissement bénéficiant de l'avance pendant les douze mois qui précèdent la demande.

Toutefois, ce montant peut être calculé sur la base des sommes inscrites sur les comptes automatiques exploitation cinéma de plusieurs établissements, dans la limite de trois, à condition que ceux-ci soient situés dans la même commune que l'établissement bénéficiant de l'avance et appartiennent au même propriétaire, directement ou dans les conditions prévues à l'article 123-5.

**Art. 232-19**

La décision d'attribution d'une avance majorée est prise après avis d'un comité d'experts composé de cinq membres nommés pour une durée de trois ans renouvelable.

**Art. 232-20**

Lorsqu'un établissement de spectacles cinématographiques intégré dans un circuit fait l'objet d'une mutation ou d'un transfert dans un autre circuit pendant la période d'amortissement d'une avance, le remboursement de cette avance continue d'être imputé sur les comptes automatiques exploitation cinéma ouverts au titre des établissements regroupés dans son circuit initial.

En cas de mutation d'un établissement de spectacles cinématographiques non intégré à un circuit, les sommes inscrites sur le compte automatique exploitation cinéma du nouveau propriétaire sont affectées à l'amortissement du solde de l'avance consentie à son prédécesseur.

En cas de fermeture définitive d'un établissement de spectacles cinématographiques non intégré dans un circuit, le solde des avances consenties et non amorties à la date de la fermeture est immédiatement et de plein droit rendu exigible.

**Art. 232-21**

L'avance fait l'objet d'une convention conclue avec le bénéficiaire.

####### Sous-section 5. : Plafond

**Art. 232-22**

La totalité des sommes allouées ne peut excéder 90 % du coût total des travaux, investissements ou formations exécutés ou à exécuter.

Dans le cas où la totalité des sommes allouées est inférieure au plafond précité, une nouvelle demande pour les travaux, investissements ou formations exécutés ou à exécuter qui n'ont pas pu être pris en compte peut être présentée ultérieurement dès lors que l'avance précédemment attribuée a été complètement amortie.

Les sommes allouées sont alors déterminées, dans la limite prévue au premier alinéa, au regard des sommes inscrites sur le compte automatique exploitation cinéma et des avances éventuellement attribuées.

###### Section 3 : Aides financières sélectives

**Art. 232-23**

L'attribution des aides financières sélectives à la création et à la modernisation des établissements de spectacles cinématographiques est soumise aux dispositions du régime d'aide exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 232-24**

Afin de favoriser l'émergence et la consolidation d'un tissu diversifié d'entreprises proposant une offre cinématographique diversifiée et de qualité, des aides financières sélectives sont attribuées pour la création et la modernisation d'établissements de spectacles cinématographiques relevant de la petite et moyenne exploitation.

**Art. 232-25**

Les bénéficiaires des aides sont les propriétaires du fonds de commerce ou les exploitants des établissements de spectacles cinématographiques.

**Art. 232-26**

Les aides ne peuvent être attribuées qu'en cas d'insuffisance des sommes inscrites sur le compte automatique exploitation cinéma et des avances auxquelles le bénéficiaire peut prétendre. Ces sommes et ces avances sont intégralement affectées au financement du projet.

**Art. 232-27**

Les aides sont attribuées pour des établissements dans lesquels sont organisées au moins cinq séances de spectacles cinématographiques par semaine. Par dérogation, les aides peuvent être attribuées pour des établissements ayant une activité moins importante, notamment ceux faisant l'objet d'une exploitation saisonnière.

**Art. 232-28**

Les aides sont attribuées en vue de concourir à la prise en charge des travaux et investissements mentionnés à l'article 232-10 ou des formations mentionnées aux articles 232-11 et 232-12.

**Art. 232-29**

Sauf dérogation accordée par le président du Centre national du cinéma et de l'image animée compte tenu des spécificités du projet, la réalisation des travaux et investissements ne doit pas avoir été engagée ou la formation débutée avant la décision d'attribution de l'aide.

**Art. 232-30**

Les aides à la création et à la modernisation sont attribuées et leur montant déterminé en considération :

1° De l'intérêt cinématographique du projet ;

2° De l'intérêt du projet en termes de diversité de l'offre cinématographique offerte aux spectateurs ;

3° De l'utilité sociale du projet et de son rôle dans la desserte du territoire ;

4° De la qualité de l'aménagement, notamment la qualité de projection, la qualité de l'accueil, le confort des spectateurs et l'insertion du projet dans son environnement ;

5° Du rapport entre le montant des investissements et les enjeux du projet ;

6° Des conditions de l'équilibre financier du projet ;

7° De la qualité de l'animation et des orientations culturelles du projet ;

8° De l'existence d'une participation des collectivités territoriales au projet.

En outre, le montant de l'aide fait l'objet d'une majoration pour les projets de création ou de modernisation d'établissements implantés dans des zones géographiques dont les agglomérations sont insuffisamment équipées ou dans des agglomérations insuffisamment équipées en établissements de spectacles cinématographiques classés d'art et d'essai.

**Art. 232-31**

Lorsque les aides sont demandées en vue de concourir à la prise en charge de formations, elles sont attribuées et leur montant déterminé en considération de l'intérêt de la formation envisagée au regard de la modernisation de l'exploitation.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 232-32**

La décision d'attribution d'une aide est prise après avis de la commission des aides sélectives à l'exploitation.

**Art. 232-33**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention établie avec le bénéficiaire. Cette convention fixe notamment les engagements souscrits par le bénéficiaire.

####### Sous-section 3 : Commission consultative

**Art. 232-34**

La commission des aides sélectives à l'exploitation est composée de quinze membres nommés pour une durée de trois ans renouvelable :

1° Une personnalité qualifiée, président ;

2° Trois élus des collectivités territoriales ;

3° Un représentant du ministre chargé du budget ;

4° Un représentant du ministre chargé des collectivités territoriales ;

5° Un représentant du ministre chargé de la culture ;

6° Un représentant de l'autorité administrative chargée de mettre en œuvre la politique de l'Etat en matière d'aménagement durable et de cohésion des territoires ;

7° Un représentant des directions régionales des affaires culturelles ;

8° Un représentant de la société anonyme dénommée " Institut pour le financement du cinéma et des industries culturelles " (IFCIC) ;

9° Un membre du comité d'experts professionnels pour l'exploitation cinématographique de l'IFCIC, désigné par son président ;

10° Deux représentants des exploitants d'établissements de spectacles cinématographiques ;

11° Un représentant des distributeurs d'œuvres cinématographiques ;

12° Un représentant de l'association dénommée " Association française des cinémas d'art et d'essai " (AFCAE).

**Art. 232-35**

Les représentants des exploitants d'établissements de spectacles cinématographiques et des distributeurs d'œuvres cinématographiques sont nommés après consultation des organisations professionnelles ou syndicales intéressées.

**Art. 232-36**

Deux représentants des banques et organismes financiers intéressés désignés sur la proposition de l'Association française des établissements de crédit et des entreprises d'investissement ainsi qu'un représentant de l'association dénommée " Agence pour le développement régional du cinéma " (ADRC) sont associés aux travaux de la commission en qualité d'observateurs.

#### ANNEXE AU LIVRE II  

**Art.  **

II-1. Aides financières automatiques à la production et à la préparation des œuvres cinématographiques de longue durée

II-1.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement pour la production

(Articles 211-41 et suivants)

I. — Agrément des investissements :

A. — Régime général :

1° Une copie du ou des contrats de coproduction avec la justification de leur inscription au registre public du cinéma et de l'audiovisuel ;

2° Une copie des contrats du réalisateur et des autres coauteurs de l'œuvre cinématographique avec la justification de leur inscription au registre public du cinéma et de l'audiovisuel ainsi que de tout autre contrat justifiant la chaîne des droits ;

3° Un synopsis donnant des informations précises sur la nature du sujet de l'œuvre cinématographique (Une page maximum) ;

4° Une fiche prévisionnelle de qualification " œuvre indépendante " établie en regard des dispositions du II de l'article 13 du décret n° 2021-1926 du 30 décembre 2021 relatif à la contribution à la production d'œuvres cinématographiques et audiovisuelles des services de télévision diffusés par voie hertzienne terrestre.

B. — Lorsque le financement des œuvres cinématographiques donne lieu à l'investissement des sommes inscrites sur le compte automatique de la ou des entreprises de production :

1° Une déclaration de la ou des entreprises de production attestant que les créances privilégiées énumérées à l' article L. 312-2 du code du cinéma et de l'image animée et nées à l'occasion de la production d'œuvres cinématographiques antérieures ont été intégralement réglées ;

2° Une demande d'investissement de la ou des entreprises de production indiquant le montant des sommes investies ainsi que les éventuelles majorations.

C. — Lorsque le financement des œuvres cinématographiques donne lieu à des dépenses contribuant au développement de la production cinématographique effectuées, dans les conditions prévues par le décret n° 2021-1926 du 30 décembre 2021 relatif à la contribution à la production d'œuvres cinématographiques et audiovisuelles des services de télévision diffusés par voie hertzienne terrestre, par les exploitants de services de télévision, à l'exception d'Arte France Cinéma : une lettre par laquelle ces exploitants manifestent expressément leur engagement et indiquent la nature de leur contribution.

D. — Lorsque le financement des œuvres cinématographiques donne lieu à des versements en numéraire réalisés, dans les conditions prévues aux articles 238 bis HE à 238 bis HM du code général des impôts, par les sociétés pour le financement de l'industrie cinématographique et audiovisuelle :

1° Soit une lettre d'engagement, soit le ou les contrats d'association à la production mentionnés à l'article 238 bis HG du même code accompagnés de la justification de leur inscription au registre public du cinéma et de l'audiovisuel ;

2° Un document attestant que les œuvres cinématographiques sont des œuvres indépendantes au regard des décisions d'agrément du capital des sociétés pour le financement de l'industrie cinématographique et audiovisuelle prévues par l'article 46 quindecies A de l'annexe III du code général des impôts.

II. — Agrément de production :

1° Eventuellement, une copie vidéo de la version définitive de l'œuvre cinématographique ou un lien vers celle-ci ;

2° Un acte de certification du coût définitif de l'œuvre cinématographique établi par un commissaire aux comptes ;

Lorsque l'agrément des investissements a été délivré :

3° Le relevé intégral du générique de l'œuvre cinématographique tel qu'il apparaît à l'écran ;

4° Tous les contrats inscrits au registre public du cinéma et de l'audiovisuel non communiqués au moment de l'agrément des investissements (à l'exception des actes de nantissement auprès des établissements financiers) et, de façon plus générale, tous les contrats permettant de justifier du financement de l'œuvre ;

5° Une fiche de qualification " œuvre indépendante " établie en regard des dispositions du II de l'article 13 du décret n° 2021-1926 du 30 décembre 2021 relatif à la contribution à la production d'œuvres cinématographiques et audiovisuelles des services de télévision diffusés par voie hertzienne terrestre ;

6° Le contrat avec un prestataire technique en vue de garantir la sécurisation des éléments matériels de l'œuvre et, le cas échéant, en cas de transfert sur support photochimique, la facture correspondante

7° Les factures acquittées détaillées correspondant aux travaux de création d'un fichier numérique de sous-titrage pour les personnes sourdes ou malentendantes et d'un fichier numérique d'audiodescription, ainsi qu'aux travaux d'adaptation desdits fichiers à tout support numérique de diffusion ;

8° En cas de coproduction, une lettre signée par chacune des entreprises parties au contrat de coproduction indiquant la répartition des sommes représentant les aides financières automatiques auxquelles elles peuvent prétendre pour l'inscription sur leur compte automatique et attestant sur l'honneur que cette répartition ne fait pas et ne fera pas l'objet de stipulations contractuelles de nature à porter atteinte, directement ou indirectement, à la répartition résultant de l'application des articles 211-36 et 211-37.

Lorsque l'agrément des investissements n'a pas été demandé, outre les documents précités :

9° Tous les contrats inscrits au registre public du cinéma et de l'audiovisuel (à l'exception des actes de nantissement auprès des établissements financiers) et, de façon plus générale, tous les contrats permettant de justifier du financement de l'œuvre et de la chaîne des droits d'auteurs.

II-1.2. Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement pour la préparation

(Articles 211-62 et suivants)

I. — Autorisation d'investissement :

1° Le ou les contrats de cession de droits de propriété littéraire et artistique des auteurs ;

2° Les coordonnées bancaires du compte spécialement ouvert pour l'œuvre ;

3° Un synopsis détaillé ou un scénario (à fournir uniquement dans le cas d'une demande d'aide majorée).

II. — Autorisation d'investissement spécifique ou autorisation initiale pour certaines œuvres d'animation :

1° Le budget prévisionnel des frais de préparation individualisant les dépenses prévues en France ;

2° Un devis des dépenses de production, accompagné, le cas échéant, de tout document de nature à justifier que le financement de la production de l'œuvre, hors aides financières publiques, est confirmé pour au moins 30 % de ce devis ;

3° Un plan de financement prévisionnel ;

4° Les contrats de cession de droits d'exploitation conclus avec les auteurs.

III. — Seconde autorisation pour certaines œuvres d'animation :

1° Tout document de nature à justifier que le financement de la production de l'œuvre, hors aides financières publiques, est confirmé pour au moins 30 % du devis des dépenses de production ;

2° En cas de modification, les documents mentionnés aux 1° à 4° du II.

II-1.3. Documents justificatifs à joindre à l'appui d'une demande d'allocation directe pour la création de fichiers numériques de sous-titrage et d'audiodescription

(Articles 211-87 et suivants)

1° Les factures acquittées détaillées correspondant aux travaux de création d'un fichier numérique de sous-titrage pour les personnes sourdes ou malentendantes et d'un fichier numérique d'audiodescription, ainsi qu'aux travaux d'adaptation desdits fichiers à tout support numérique de diffusion ;

2° Un tableau récapitulatif de l'ensemble des aides de minimis reçues au cours des trois derniers exercices fiscaux par l'entreprise de production.

II-2. Aides financières sélectives à la production des œuvres cinématographiques de longue durée

II-2.1. Documents justificatifs à joindre à l'appui d'une demande d'aide avant réalisation

(Articles 211-98 et suivants)

I. — Décision provisoire :

1° Un scénario de l'œuvre cinématographique présenté sous forme de continuité dialoguée ;

2° Dans le cas d'un projet d'œuvre documentaire, un ensemble de documents tels qu'une note d'intention, des textes, des photos et images de repérages, un séquencier ou une continuité non dialoguée portant sur les points suivants : la définition des situations, personnages et lieux ; le regard de l'auteur, le point de vue du réalisateur ; les enjeux de l'œuvre, le type, le déroulement de la narration et la dramaturgie envisagée ; la proposition formelle et le dispositif de mise en scène (articulation entre les archives, interviews, témoignages, matière visuelle, etc.) ;

3° Un synopsis donnant des informations précises sur la nature du sujet de l'œuvre cinématographique (Trois pages maximum) ;

4° Un curriculum vitae du ou des auteurs, y compris, le cas échéant, du réalisateur, indiquant notamment leur filmographie ;

5° Eventuellement, une note composée des commentaires ou compléments d'information sur les éléments artistiques, techniques ou financiers de l'œuvre cinématographique ;

6° Le cas échéant, une copie vidéo de la ou des œuvres cinématographiques ou audiovisuelles précédemment réalisées ;

7° Dans le cas d'un projet d'œuvre d'animation, des éléments graphiques de l'œuvre.

Lorsque la demande est présentée par une entreprise de production, le dossier doit également comprendre :

8° Une copie du contrat de cession ou d'option portant sur les droits de propriété littéraire et artistique du ou des auteurs, y compris, le cas échéant, du ou des auteurs de l'œuvre originaire ;

9° La filmographie de l'entreprise de production.

II. — Décision d'attribution à titre définitif :

1° Un synopsis donnant des informations précises sur la nature du sujet de l'œuvre cinématographique ;

2° Un devis détaillé ;

3° Un plan de financement provisoire ;

4° Une copie du ou des contrats de coproduction avec la justification de leur inscription au registre public du cinéma et de l'audiovisuel ;

5° Une copie des contrats du réalisateur et des autres coauteurs de l'œuvre cinématographique ;

6° Une fiche " artistes-interprètes " énonçant la liste des rôles principaux et des rôles secondaires, le nom des artistes-interprètes pressentis et leur nationalité ;

7° Une fiche " techniciens collaborateurs de création " énonçant la liste des principaux techniciens ;

8° Une fiche de qualification " œuvre européenne " établie en regard des dispositions de l' arrêté du 21 mai 1992 pris pour l'application de l' article 6 du décret n° 90-66 du 17 janvier 1990 fixant les principes généraux concernant la diffusion des œuvres cinématographiques et audiovisuelles.

II-2.2. Documents justificatifs à joindre à l'appui d'une demande d'aide après réalisation

(Articles 211-111 et suivants)

I. — Décision provisoire :

1° Une lettre du producteur contresignée par chacune des autres entreprises de production parties au contrat de coproduction, mentionnant :

a) Le titre de l'œuvre cinématographique ;

b) Le numéro d'immatriculation de l'œuvre cinématographique au registre public du cinéma et de l'audiovisuel ;

c) Le montant de l'avance après réalisation sollicitée et sa justification ;

d) Les conditions techniques de réalisation de l'œuvre cinématographique ;

e) La dénomination sociale et le siège des studios, du laboratoire de tournage, des loueurs de matériels techniques de tournage, des entreprises de post-production son et des entreprises de post-production image auxquels il a été fait appel ;

2° La filmographie du réalisateur de l'œuvre cinématographique ainsi que celle de l'entreprise de production et de l'entreprise de distribution ;

3° Un synopsis ;

4° Un document comptable présentant un relevé des dépenses effectuées en France et à l'étranger et indiquant le coût définitif de l'œuvre cinématographique ;

5° Une fiche " artistes-interprètes " énonçant la liste des rôles principaux, des rôles secondaires et des petits rôles, le nom des artistes-interprètes, leur nationalité et leur durée d'emploi ;

6° Une fiche " techniciens collaborateurs de création " énonçant la liste des emplois, les noms des techniciens collaborateurs de création et leur nationalité ;

7° Un plan de travail mentionnant notamment le nombre effectif de jours de tournage en studios et en décors naturels, les lieux exacts de tournage et la date de la fin des prises de vues ;

8° Une copie des contrats du réalisateur et des autres coauteurs de l'œuvre cinématographique avec la justification de leur inscription au registre public du cinéma et de l'audiovisuel ;

9° Une copie du ou des contrats de coproduction avec la justification de leur inscription au registre public du cinéma et de l'audiovisuel ;

10° Une copie du contrat de distribution de l'œuvre cinématographique en salles de spectacles cinématographiques avec la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

11° Une copie vidéo de l'œuvre cinématographique ou un lien internet vers celle-ci ;

12° Une attestation sur l'honneur du paiement des salaires des artistes-interprètes, des techniciens collaborateurs de création et des ouvriers.

Lorsqu'un agrément des investissements a été délivré, le dossier de demande comprend également :

13° Le devis simplifié ;

14° Le plan de financement provisoire.

II. — Décision d'attribution à titre définitif :

1° Un document certifié par un expert-comptable indiquant le coût définitif de production ;

2° Le plan de financement daté et signé par l'entreprise de production.

II-2.3. Documents justificatifs à joindre à l'appui d'une demande d'aide à la production de films de genre

(Articles 211-123 et suivants)

1° Un scénario de l'œuvre cinématographique présenté sous forme de continuité dialoguée ;

2° Une note d'intention du réalisateur, écrite ou filmée, et une note de production du producteur ;

3° Le plan de financement et le devis de l'œuvre ;

4° Un synopsis (Trois pages maximum) ;

5° Un curriculum vitae des auteurs, dont le réalisateur, indiquant notamment leur filmographie ;

6° Le cas échéant, une copie vidéo de la ou des œuvres cinématographiques ou audiovisuelles précédemment réalisées ou un lien hypertexte vers la ou les œuvres ;

7° Un cahier d'intentions visuelles ;

8° Dans le cas d'un projet d'œuvre d'animation, des éléments graphiques de l'œuvre ;

9° Une copie du contrat de cession ou d'option portant sur les droits de propriété littéraire et artistique du ou des auteurs, y compris, le cas échéant, du ou des auteurs de l'œuvre originaire ;

10° La filmographie de l'entreprise de production.

II-2.4. Documents justificatifs à joindre à l'appui d'une demande d'aide à la création de musiques originales

(Articles 211-131 et suivants)

1° Une note d'intention émanant conjointement du compositeur et du réalisateur sur le projet musical, ou deux notes d'intention émanant d'une part du compositeur et, d'autre part, du réalisateur. Dans tous les cas, chaque note doit être co-signée par le compositeur et le réalisateur ;

2° La date à laquelle le compositeur a intégré le projet d'œuvre ;

3° La liste des musiques additionnelles à la musique originale ;

4° Le synopsis de l'œuvre cinématographique (Trois pages maximum) ;

5° Eventuellement, des documents évoquant l'univers de l'œuvre (photos, etc.) ;

6° Un curriculum vitae du réalisateur et du compositeur avec, le cas échéant, la liste des collaborations antérieures de chacun ;

7° La liste artistique ;

8° Le devis de l'œuvre cinématographique ;

9° Le devis de fabrication de la musique originale, cosigné par l'entreprise de production et le compositeur ;

10° Le plan de financement de l'œuvre cinématographique ;

11° La filmographie de l'entreprise de production ;

12° Une copie audio d'œuvres de référence du compositeur correspondant éventuellement à des collaborations antérieures du compositeur et du réalisateur ;

13° Eventuellement, une copie audio de la musique originale de l'œuvre cinématographique ;

14° Eventuellement, une copie vidéo de l'œuvre cinématographique ou une copie vidéo de quelques séquences de l'œuvre cinématographique accompagnées de la musique originale ;

15° La lettre d'obtention de l'agrément des investissements ;

16° Une attestation sur l'honneur indiquant que l'entreprise de production assume la charge financière de la création de la musique originale de l'œuvre cinématographique ;

17° Une copie du contrat conclu entre l'entreprise de production et le compositeur ;

18° Le cas échéant, une copie du contrat conclu entre l'entreprise de production et un éditeur ou un producteur de musique ayant participé aux dépenses de fabrication de la musique.

II-2.5. Documents justificatifs à joindre à l'appui d'une demande d'aide à la production d'œuvres intéressant les cultures d'outre-mer

(Articles 211-137 et suivants)

1° Un scénario ;

2° Un synopsis détaillé ;

3° Une note d'intention du réalisateur permettant d'apprécier l'apport de l'œuvre à une meilleure connaissance des collectivités territoriales de l'outre-mer, à leur valorisation auprès d'un large public ou à la promotion de leurs expressions culturelles et/ ou tout document permettant d'apprécier l'apport de l'œuvre à la formation de leurs résidents à l'expression cinématographique et aux métiers du cinéma ;

4° Un curriculum vitae du réalisateur ;

5° Une filmographie de l'entreprise de production ;

6° Une fiche faisant apparaître les principaux acteurs et techniciens envisagés ;

7° Un devis ;

8° Un plan de financement ;

9° Une copie du ou des contrats de cession portant sur les droits de propriété littéraire et artistique du ou des auteurs accompagnée de la justification de leur inscription au registre public du cinéma et de l'audiovisuel, ainsi que tout contrat justifiant la chaîne des droits ;

10° Le cas échéant, toute pièce justificative du financement de l'œuvre cinématographique ;

11° Pour les projets devant être soumis à l'agrément et en fonction de l'état d'avancement du projet, la fiche n° 5 de préqualification européenne et les fiches n° 6 à 11 du formulaire relatif à la demande d'agrément des investissements.

II-3. Aides financières automatiques à l'élaboration et au développement de projets d'œuvres cinématographiques de longue durée

II-3.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation directe pour l'élaboration de projets

(Articles 212-3 et suivants)

1° Un court résumé (Trois lignes environ) ;

2° Un exposé du sujet (Deux pages de synopsis) ;

3° Une lettre d'intention de développement du projet ;

4° Un curriculum vitae du réalisateur ainsi que celui du ou des auteurs ;

5° Une copie vidéo de l'œuvre cinématographique précédemment réalisée ouvrant droit à candidature ;

6° Dans le cas où le projet est initié par plusieurs coauteurs, une lettre d'accord sur la répartition des droits de chacun.

II-4. Aides financières sélectives à l'élaboration et au développement de projets d'œuvres cinématographiques de longue durée

II-4.1. Documents justificatifs à fournir à l'appui d'une demande d'aide à l'écriture de scénario

(Articles 212-19 et suivants)

I. — Décision provisoire :

1° Un synopsis, un synopsis développé ou traitement ;

2° Un résumé (Trois lignes maximum) ;

3° Une note d'intention du ou des auteurs ;

4° Un curriculum vitae du ou des auteurs et du réalisateur, indiquant notamment leur filmographie (Mettre en évidence les œuvres qui rendent éligible à l'aide à l'écriture) ;

5° Eventuellement, la liste des personnes qui vont collaborer à l'écriture du scénario (Co-auteurs ou consultants) ;

6° Eventuellement, une copie vidéo de la ou des œuvres cinématographiques précédemment réalisées ;

7° Eventuellement, lorsque le projet est adapté d'une œuvre préexistante, une copie du contrat de cession ou d'option portant sur les droits de propriété littéraire et artistique du ou des auteurs de l'œuvre originaire et/ ou de ses ou de leurs ayants droit ;

8° Eventuellement, dans le cas d'un projet d'œuvre d'animation, des éléments graphiques.

II. — Décision d'attribution à titre définitif :

1° Une lettre indiquant le montant de l'aide sollicitée ;

2° Un devis des dépenses d'écriture.

II-4.2. Liste des festivals pris en compte pour l'attribution d'une aide à l'écriture de scénario

(Article 212-21)

1° Sélection en compétition dans l'un des festivals suivants en France (catégorie 1) :

— Aix-en-Provence : Festival Tout Courts ;

— Alès : Festival Itinérances ;

— Angers : Festival Premiers Plans ;

— Annecy : Festival du Film d'animation ;

— Aubagne : Festival International du Film ;

— Belfort : Festival Entrevues ;

— Brest : Festival Européen du Film Court ;

— Brive : Festival du moyen métrage de Brive ;

— Caen : 5 jours Tout Court ;

— Cannes : Festival International du Film/ Quinzaine des Réalisateurs/ Semaine Internationale de la Critique ;

— Clermont-Ferrand : Festival International du Court Métrage ;

— Créteil : Festival International de Films de Femmes ;

— Douarnenez : Festival de Cinéma ;

— Gardanne : Festival Cinématographique d'Automne ;

— Grenoble : Festival du Court Métrage en plein air ;

— Lille : Rencontres audiovisuelles ;

— Marseille : Festival International du Documentaire (FID) ;

— Metz : Rencontres Européennes de Court Métrage ;

— Meudon : Festival du Court Métrage d'Humour ;

— Montpellier : Festival International du Film Méditerranéen ;

— Pantin : Festival international du Film Court ;

— Paris : Cinéma du réel/ Paris tout court ;

— Vendôme : Festival Images en Région ;

— Villeurbanne : Festival du Film Court ;

2° Sélection en compétition dans l'un des festivals étrangers suivants (catégorie 1) :

a) Espagne :

— Bilbao ;

— Barcelone Alternativa ;

— Valence ;

— Valladolid ;

b) Allemagne :

— Berlin, Berlinale ;

— Dresden ;

— Oberhausen ;

— Hambourg ;

— Mannheim ;

— Stuttgart, Trickfilm ;

c) Belgique :

— Bruxelles, Oh, ce court ! ;

— Namur ;

d) Irlande :

— Cork ;

e) Pologne :

— Cracovie ;

f) Grèce :

— Drama ;

g) Portugal :

— Espinho, Cinanima ;

— Vila do Conde ;

— Fundao, Imago ;

h) Suisse :

— Genève, Cinéma Tout Écran ;

— Locarno ;

i) Ukraine :

— Kiev, Molodist ;

j) Angleterre :

— Leeds ;

k) Australie :

— Melbourne ;

— Sydney, Festival du Film ;

l) Canada :

— Ottawa ;

— Toronto ;

— Montréal, Nouveau Cinéma ;

m) Danemark :

— Odense ;

n) Italie :

— Rome, Arcipelago ;

— Venise ;

— Sienne ;

o) Russie :

— Saint-Petersbourg ;

p) Brésil :

— Rio de Janeiro ;

q) Finlande :

— Tampere ;

r) Iran :

— Téhéran ;

s) Pays-Bas :

— Rotterdam, Festival International du Film ;

t) Suède :

— Uppsala ;

u) Etats-Unis :

— Palm Springs ;

— Sundance Festival Films.

II-4.3. Documents justificatifs à fournir à l'appui d'une demande d'aide à la réécriture de scénario

(Articles 212-29 et suivants)

I. — Décision provisoire :

1° Un synopsis (Trois pages maximum) ;

2° Un résumé court ;

3° Une note d'intention, précisant les axes de réécriture et, éventuellement la liste des personnes qui vont collaborer à la réécriture du scénario (Co-auteurs ou consultants) ;

4° Un curriculum vitae du ou des auteurs et du réalisateur, indiquant notamment leur filmographie ;

5° Eventuellement, une copie vidéo de la ou des œuvres cinématographiques précédemment réalisées ;

6° Le cas échéant, selon la nature de l'œuvre et du support disponible, une copie sous forme d'exemplaire papier ou de fichier numérique des œuvres théâtrales, radiophoniques ou littéraires, ou un lien vers ces œuvres ;

7° Eventuellement, lorsque le projet est adapté d'une œuvre préexistante, une copie du contrat de cession ou d'option portant sur les droits de propriété littéraire et artistique du ou des auteurs de l'œuvre originaire et/ ou de ses ou de leurs ayants droit ;

8° Eventuellement, dans le cas d'un projet d'œuvre d'animation, des éléments graphiques ;

9° Le scénario de l'œuvre cinématographique présenté sous forme de continuité dialoguée.

Lorsque la demande d'aide à la réécriture est présentée par une entreprise de production, le dossier de demande comprend également :

10° Une note précisant les motifs de la demande et le coût estimé du travail de réécriture ;

11° Les justificatifs des dépenses de réécriture éventuellement déjà effectuées ;

12° La filmographie de l'entreprise de production ;

13° Une copie du contrat de cession ou d'option portant sur les droits de propriété littéraire et artistique du ou des auteurs, y compris, le cas échéant, du ou des auteurs de l'œuvre originaire.

II. — Décision d'attribution à titre définitif :

1° Une lettre indiquant le montant de l'aide sollicitée ;

2° Un devis des dépenses de réécriture.

II-4.4. Documents justificatifs à fournir à l'appui d'une demande d'aide au développement de projets

(Articles 212-41 et suivants)

1° Le curriculum vitae du ou des dirigeants et, le cas échéant, du responsable du développement des projets ;

2° La filmographie complète de l'entreprise de production, avec le cas échéant les sélections dans les principaux festivals et les prix obtenus, la date de sortie en salle et les résultats d'exploitation (Le nombre de spectateurs) ;

3° Une note d'intention précisant les perspectives artistiques et financières dans lesquelles s'inscrit la politique de production et de développement de la société et mentionnant le cas échéant les accords de développement et de production passés avec des partenaires privés ou publics ;

4° Un plan de financement du développement du projet mentionnant, notamment, les aides déjà obtenues, les accords de financement passés avec des partenaires privés ou publics sur ce projet et le montant d'aide sollicité auprès du Centre national du cinéma et de l'image animée ;

5° Un calendrier prévisionnel de développement du projet ;

6° Eventuellement, les premiers éléments financiers concernant la production de l'œuvre et, notamment, une estimation du coût de l'œuvre ;

7° Un résumé (Cinq à six lignes) ;

8° Un synopsis (Cinq à six pages) ;

9° Une note d'intention présentant le projet dans ses aspects artistiques et précisant, notamment, le travail d'écriture envisagé ;

10° Le curriculum vitae du ou des auteurs, scénaristes, dialoguistes, adaptateurs et réalisateurs ;

11° Pour les projets de film d'animation, une présentation de la partie graphique du projet constituée d'une note sur les techniques employées, des éléments graphiques sur les personnages et les décors ainsi que de tout document de nature à informer la commission sur les aspects artistiques du projet ;

12° Eventuellement, lorsque le projet est adapté d'une œuvre littéraire préexistante, deux exemplaires de cette œuvre ;

13° Les justificatifs des dépenses déjà effectuées (Notes de droits d'auteur, relevés bancaires attestant des paiements) ;

14° Une copie des contrats de cession ou d'option portant sur les droits de propriété littéraire et artistique du ou des auteurs du scénario et de toute personne collaborant à l'écriture, avec la justification de leur inscription au registre public du cinéma et de l'audiovisuel ;

15° Pour l'attribution de l'allocation directe mentionnée au 1° de l'article 212-12, une copie des contrats de coproduction ou de codéveloppement ou une copie du mandat de présentation de la demande ;

16° Pour l'attribution de l'allocation directe mentionnée au 2° de l'article 212-12, le contrat d'achat de droit de diffusion relatif à une œuvre cinématographique de courte durée produite avec le réalisateur associé au projet présenté ;

17° Pour l'attribution de l'allocation directe mentionnée au 3° de l'article 212-12, une copie du contrat portant sur les droits de propriété littéraire et artistique du compositeur de musique originale.

II-5. Aides financières automatiques à la distribution des œuvres cinématographiques de longue durée

II-5.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement

(Articles 222-2 et suivants)

I. — Agrément de distribution pour l'investissement en minimum garanti distributeur :

— une copie du mandat de distribution, préalablement enregistré au registre public du cinéma et de l'audiovisuel.

II. — Agrément de distribution pour l'investissement en dépenses de distribution :

1° Une copie du mandat de distribution salle, préalablement enregistré au registre public du cinéma et de l'audiovisuel ;

2° Un devis des dépenses de distribution.

II-5.2. Liste des festivals pris en compte pour l'investissement en dépenses de distribution d'œuvres cinématographiques de longue durée

(Article 222-8)

1° Sélection en compétition dans l'un des festivals suivants en France :

— Annecy : Festival du Film d'Animation ;

— Cannes : Festival International du Film/ Quinzaine des Réalisateurs/ Semaine Internationale de la Critique/ Sélection de l'Association du Cinéma Indépendant pour sa Diffusion ;

— Paris : Cinéma du Réel ;

— Marseille : Festival international de cinéma ;

— Lussas : Etats généraux du film documentaire ;

— Biarritz : Festival international de programmes audiovisuels documentaires ;

2° Sélection en compétition dans l'un des festivals étrangers suivants :

a) Allemagne :

— Berlin : Compétition officielle, Panorama, Forum, Génération ;

b) Canada :

— Toronto ;

c) Espagne :

— San Sebastian Film Festival ;

d) Etats-Unis :

— Sundance Festival Films ;

e) Italie :

— Venise : Compétition officielle, Horizons, Semaine de la Critique, Venise Days (Giornate degli autori) ;

f) Pays-Bas :

— Rotterdam : Festival International du Film ;

g) République Tchèque :

— Karlovy-Vary ;

h) Suisse :

— Locarno.

II-5.3. Documents justificatifs à joindre l'appui d'une demande d'allocation directe en fonction des conditions de diffusion des œuvres cinématographiques

(Articles 222-17 et suivants)

I. — Cas mentionné au 1° de l'article 222-20 :

1° Une copie du mandat de distribution lorsqu'il n'est pas encore inscrit au registre du cinéma et de l'audiovisuel ;

2° Le plan de sortie en salles.

II. — Cas mentionné au 2° de l'article 222-20 :

1° Une copie du mandat de distribution lorsqu'il n'est pas encore inscrit au registre du cinéma et de l'audiovisuel ;

2° Un extrait du grand livre détaillant les dépenses définitives de distribution de l'œuvre concernée ;

3° Une attestation émanant d'un expert-comptable indiquant le montant des dépenses définitives de distribution.

III. — Deuxième versement mentionné à l'article 222-23 :

1° Un extrait du grand livre détaillant les dépenses définitives de distribution de l'œuvre concernée ;

2° Une attestation émanant d'un expert-comptable indiquant le montant des dépenses définitives de distribution.

II-6. Aides financières sélectives à la distribution de certaines œuvres cinématographiques

II-6.1. Documents justificatifs à fournir à l'appui d'une demande d'aide à la distribution d'œuvres inédites

(Articles 223-1 et suivants)

I. — Demande au titre d'une œuvre inédite déterminée :

1° Une lettre présentant l'entreprise de distribution et exposant la stratégie de distribution sur l'œuvre cinématographique concernée ;

2° Tout document présentant le matériel publicitaire et promotionnel prévu ;

3° Un exemplaire du dernier état des statuts de l'entreprise de distribution et un exemplaire de l'extrait K bis du registre du commerce et des sociétés datant de moins de trois mois (pour la première demande seulement sauf en cas de modifications) ;

4° Une copie du mandat de distribution de l'œuvre concernée ;

5° Le certificat d'inscription du mandat de distribution au registre public du cinéma et de l'audiovisuel ;

6° Les dates des projections de presse ;

7° Un ou plusieurs supports de visionnage sous-titrés en français.

II. — Demande au titre d'un programme d'œuvres inédites :

A. — Pour le programme :

1° Le bilan du programme de distribution de l'année précédente lorsque celui-ci a donné lieu à l'attribution d'une aide ;

2° Une liste des œuvres composant le programme indiquant leurs caractéristiques principales et le budget prévisionnel de sortie ;

3° Une note exposant les grandes lignes de la politique de distribution de l'entreprise ;

4° Une note contenant des informations d'ordre juridique et financier permettant d'apprécier la situation de l'entreprise.

B. — Pour chaque œuvre composant le programme :

1° Une copie du mandat de distribution de l'œuvre concernée inscrit au registre public du cinéma et de l'audiovisuel ;

2° Un plan et un budget détaillés de sortie ;

3° Tout document présentant le matériel publicitaire et promotionnel ;

4° Un ou plusieurs supports de visionnage de l'œuvre sous-titrés en français.

II-6.2. Documents justificatifs à joindre l'appui d'une demande d'aide à la distribution d'œuvres de répertoire

(Articles 223-9 et suivants)

I. — Demande au titre d'une œuvre de répertoire déterminée ou d'une rétrospective :

1° Une lettre présentant la société de distribution et exposant la stratégie de distribution sur l'œuvre cinématographique concernée ;

2° Les dates des projections de presse ;

3° Tout document présentant le matériel publicitaire et promotionnel prévu ;

4° Un ou plusieurs supports de visionnage, sous-titré en français (pour chacune des œuvres dans le cas d'une rétrospective) ;

5° Les lettres d'engagement d'au moins dix salles ;

6° Un exemplaire du dernier état des statuts de l'entreprise de distribution et un exemplaire de l'extrait K bis du registre du commerce et des sociétés datant de moins de trois mois (pour la première demande seulement sauf en cas de modifications) ;

7° Une copie du mandat de distribution de l'œuvre ou des œuvres concernées ;

8° Le certificat d'inscription du mandat de distribution au registre public du cinéma et de l'audiovisuel.

II. — Demande au titre d'un programme annuel de distribution d'œuvres de répertoire :

A. — Pour le programme :

1° Le bilan du programme de distribution de l'année précédente lorsque celui-ci a donné lieu à l'attribution d'une aide ;

2° Une liste des œuvres composant le programme indiquant leurs caractéristiques principales et le budget prévisionnel de sortie ;

3° Une note exposant les grandes lignes de la politique de distribution de l'entreprise ;

4° Une note contenant des informations d'ordre juridique et financier permettant d'apprécier la situation de l'entreprise.

B. — Pour chaque œuvre composant le programme :

1° Une copie du mandat de distribution de l'œuvre concernée inscrit au registre public du cinéma et de l'audiovisuel ;

2° Un plan et un budget détaillés de sortie ;

3° Tout document présentant le matériel publicitaire et promotionnel ;

4° Un ou plusieurs supports de visionnage de l'œuvre sous-titrés en français.

II-6.3. Documents justificatifs à joindre l'appui d'une demande d'aide à la distribution d'œuvres destinées au jeune public

(Articles 223-15 et suivants)

1° Une lettre présentant la société de distribution et exposant la stratégie de distribution sur l'œuvre cinématographique concernée ;

2° Les dates de projection de presse ;

3° Tout document présentant le matériel publicitaire et promotionnel prévu ;

4° Un ou plusieurs supports de visionnage sous-titrés en français ;

5° Le ou les documents d'accompagnement ;

6° Une copie du mandat de distribution de l'œuvre ou des œuvres concernées ;

7° Le certificat d'inscription du mandat de distribution au registre public du cinéma et de l'audiovisuel.

II-7. Aides sélectives à la structure de certaines entreprises de distribution

II-7.1. Documents justificatifs à fournir à l'appui d'une demande d'aide à la structure des entreprises fragiles

(Articles 223-25 et suivants)

1° Un bilan de l'activité de distribution de l'année précédente ;

2° Une présentation de l'activité prévisionnelle de distribution pour l'année en cours et budget prévisionnel correspondant ;

3° Une note exposant les grandes lignes de la politique de distribution de l'entreprise ;

4° Une note contenant des informations détaillées d'ordre juridique, financier et comptable permettant d'apprécier la situation de l'entreprise.

II-7.2. Documents justificatifs à joindre l'appui d'une demande d'aide complémentaire à la structure des entreprises bénéficiaires des allocations directes en fonction des conditions de diffusion des œuvres cinématographiques

(Articles 223-33 et suivants)

1° Un bilan de l'activité de distribution de l'année précédente ;

2° Une présentation de l'activité prévisionnelle de distribution pour l'année en cours et un budget prévisionnel correspondant ;

3° Une note exposant les grandes lignes de la politique de distribution de l'entreprise ;

4° Une note contenant des informations détaillées d'ordre juridique, financier et comptable permettant d'apprécier la situation de l'entreprise.

II-8. Aides financières sélectives à la programmation et aux actions d'animation dans les établissements de spectacles cinématographiques

II-8.1. Grilles d'équivalence et d'appréciation pour l'attribution des aides à l'art et essai

(Articles 231-9 et suivants)

I. — Grille d'équivalence proportion/ montant-Premier groupe (Article 231-11) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"><br clear="none"><br/> Catégorie A</th><th colspan="2"><br clear="none"><br/> Catégorie B</th></tr><tr><th><br clear="none"><br/> % > = et «/th><th><br clear="none"><br/> €</th><th><br clear="none"><br/> % > = et «/th><th><br clear="none"><br/> €</th></tr><tr><td align="left"></td><td align="left"></td><td align="center"><br clear="none"><br/> 55-60</td><td align="center"><br clear="none"><br/> 1 000</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"><br clear="none"><br/> 60-65</td><td align="center"><br clear="none"><br/> 4 500</td></tr><tr><td align="center"><br clear="none"><br/> 70-73</td><td align="center"><br clear="none"><br/> 1 000</td><td align="center"><br clear="none"><br/> 65-70</td><td align="center"><br clear="none"><br/> 5 400</td></tr><tr><td align="center"><br clear="none"><br/> 73-75</td><td align="center"><br clear="none"><br/> 3 000</td><td align="center"><br clear="none"><br/> 70-75</td><td align="center"><br clear="none"><br/> 6 300</td></tr><tr><td align="center"><br clear="none"><br/> 75-80</td><td align="center"><br clear="none"><br/> 7 200</td><td align="center"><br clear="none"><br/> 75-80</td><td align="center"><br clear="none"><br/> 7 200</td></tr><tr><td align="center"><br clear="none"><br/> 80-85</td><td align="center"><br clear="none"><br/> 8 100</td><td align="center"><br clear="none"><br/> 80-85</td><td align="center"><br clear="none"><br/> 8 100</td></tr><tr><td align="center"><br clear="none"><br/> 85-90</td><td align="center"><br clear="none"><br/> 9 000</td><td align="center"><br clear="none"><br/> 85-90</td><td align="center"><br clear="none"><br/> 9 000</td></tr><tr><td align="center"><br clear="none"><br/> 90-95</td><td align="center"><br clear="none"><br/> 9 900</td><td align="center"><br clear="none"><br/> 90-95</td><td align="center"><br clear="none"><br/> 9 900</td></tr><tr><td align="center"><br clear="none"><br/> 95-100</td><td align="center"><br clear="none"><br/> 10 800</td><td align="center"><br clear="none"><br/> 95-100</td><td align="center"><br clear="none"><br/> 10 800</td></tr><tr><td align="center"><br clear="none"><br/> 100-105</td><td align="center"><br clear="none"><br/> 11 700</td><td align="center"><br clear="none"><br/> 100-105</td><td align="center"><br clear="none"><br/> 11 700</td></tr><tr><td align="center"><br clear="none"><br/> 105-110</td><td align="center"><br clear="none"><br/> 12 600</td><td align="center"><br clear="none"><br/> 105-110</td><td align="center"><br clear="none"><br/> 12 600</td></tr><tr><td align="center"><br clear="none"><br/> 110-115</td><td align="center"><br clear="none"><br/> 13 500</td><td align="center"><br clear="none"><br/> 110-115</td><td align="center"><br clear="none"><br/> 13 500</td></tr><tr><td align="center"><br clear="none"><br/> 115-120</td><td align="center"><br clear="none"><br/> 14 400</td><td align="center"><br clear="none"><br/> 115-120</td><td align="center"><br clear="none"><br/> 14 400</td></tr><tr><td align="center"><br clear="none"><br/> 120-125</td><td align="center"><br clear="none"><br/> 15 300</td><td align="center"><br clear="none"><br/> 120-125</td><td align="center"><br clear="none"><br/> 15 300</td></tr><tr><td align="center"><br clear="none"><br/> 125-130</td><td align="center"><br clear="none"><br/> 16 200</td><td align="center"><br clear="none"><br/> 125-130</td><td align="center"><br clear="none"><br/> 16 200</td></tr><tr><td align="center"><br clear="none"><br/> 130-135</td><td align="center"><br clear="none"><br/> 17 100</td><td align="center"><br clear="none"><br/> 130-135</td><td align="center"><br clear="none"><br/> 17 100</td></tr><tr><td align="center"><br clear="none"><br/> 135-140</td><td align="center"><br clear="none"><br/> 18 000</td><td align="center"><br clear="none"><br/> 135-140</td><td align="center"><br clear="none"><br/> 18 000</td></tr><tr><td align="center"><br clear="none"><br/> 140-145</td><td align="center"><br clear="none"><br/> 18 900</td><td align="center"><br clear="none"><br/> 140-145</td><td align="center"><br clear="none"><br/> 18 900</td></tr><tr><td align="center"><br clear="none"><br/> 145-150</td><td align="center"><br clear="none"><br/> 19 800</td><td align="center"><br clear="none"><br/> 145-150</td><td align="center"><br clear="none"><br/> 19 800</td></tr><tr><td align="center"><br clear="none"><br/> 150-155</td><td align="center"><br clear="none"><br/> 20 700</td><td align="center"><br clear="none"><br/> 150-155</td><td align="center"><br clear="none"><br/> 20 700</td></tr></tbody></table></div>II. — Grille d'équivalence indice/ montant-Second groupe (Article 231-12) :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"><br clear="none"><br/> CATEGORIE C</th><th colspan="2"><br clear="none"><br/> CATEGORIE D</th><th colspan="2"><br clear="none"><br/> CATEGORIE E</th></tr><tr><th><br clear="none"><br/> R > = et «/th><th><br clear="none"><br/> €</th><th><br clear="none"><br/> R > = et «/th><th><br clear="none"><br/> €</th><th><br clear="none"><br/> R > = et «/th><th><br clear="none"><br/> €</th></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="justify"><br clear="none"><br/> 0.25-0.30</td><td align="justify"><br clear="none"><br/> 900</td></tr><tr><td align="left"></td><td align="left"></td><td align="justify"><br clear="none"><br/> 0.30-0.35</td><td align="justify"><br clear="none"><br/> 900</td><td align="justify"><br clear="none"><br/> 0.30-0.35</td><td align="justify"><br clear="none"><br/> 1 800</td></tr><tr><td align="justify"><br clear="none"><br/> 0.40-0.45</td><td align="justify"><br clear="none"><br/> 900</td><td align="justify"><br clear="none"><br/> 0.35-0.40</td><td align="justify"><br clear="none"><br/> 900</td><td align="justify"><br clear="none"><br/> 0.35-0.40</td><td align="justify"><br clear="none"><br/> 2 700</td></tr><tr><td align="justify"><br clear="none"><br/> 0.45-0.47</td><td align="justify"><br clear="none"><br/> 900</td><td align="justify"><br clear="none"><br/> 0.40-0.45</td><td align="justify"><br clear="none"><br/> 3 300</td><td align="justify"><br clear="none"><br/> 0.40-0.45</td><td align="justify"><br clear="none"><br/> 4 000</td></tr><tr><td align="justify"><br clear="none"><br/> 0.47-0.50</td><td align="justify"><br clear="none"><br/> 3 300</td><td align="justify"><br clear="none"><br/> 0.45-0.50</td><td align="justify"><br clear="none"><br/> 4 200</td><td align="justify"><br clear="none"><br/> 0.45-0.50</td><td align="justify"><br clear="none"><br/> 5 000</td></tr><tr><td align="justify"><br clear="none"><br/> 0.50-0.55</td><td align="justify"><br clear="none"><br/> 5 100</td><td align="justify"><br clear="none"><br/> 0.50-0.55</td><td align="justify"><br clear="none"><br/> 5 100</td><td align="justify"><br clear="none"><br/> 0.50-0.55</td><td align="justify"><br clear="none"><br/> 6 000</td></tr><tr><td align="justify"><br clear="none"><br/> 0.55-0.60</td><td align="justify"><br clear="none"><br/> 6 000</td><td align="justify"><br clear="none"><br/> 0.55-0.60</td><td align="justify"><br clear="none"><br/> 6 000</td><td align="justify"><br clear="none"><br/> 0.55-0.60</td><td align="justify"><br clear="none"><br/> 7 000</td></tr><tr><td align="justify"><br clear="none"><br/> 0.60-0.70</td><td align="justify"><br clear="none"><br/> 7 200</td><td align="justify"><br clear="none"><br/> 0.60-0.70</td><td align="justify"><br clear="none"><br/> 7 200</td><td align="justify"><br clear="none"><br/> 0.60-0.65</td><td align="justify"><br clear="none"><br/> 8 000</td></tr><tr><td align="justify"><br clear="none"><br/> 0.70-0.80</td><td align="justify"><br clear="none"><br/> 8 100</td><td align="justify"><br clear="none"><br/> 0.70-0.80</td><td align="justify"><br clear="none"><br/> 8 100</td><td align="justify"><br clear="none"><br/> 0.65-0.70</td><td align="justify"><br clear="none"><br/> 9 000</td></tr><tr><td align="justify"><br clear="none"><br/> 0.80-0.90</td><td align="justify"><br clear="none"><br/> 9 000</td><td align="justify"><br clear="none"><br/> 0.80-0.90</td><td align="justify"><br clear="none"><br/> 9 000</td><td align="justify"><br clear="none"><br/> 0.70-0.75</td><td align="justify"><br clear="none"><br/> 10 000</td></tr><tr><td align="justify"><br clear="none"><br/> 0.90-1.00</td><td align="justify"><br clear="none"><br/> 9 900</td><td align="justify"><br clear="none"><br/> 0.90-1.00</td><td align="justify"><br clear="none"><br/> 9 900</td><td align="justify"><br clear="none"><br/> 0.75-0.80</td><td align="justify"><br clear="none"><br/> 11 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.00-1.10</td><td align="justify"><br clear="none"><br/> 11 700</td><td align="justify"><br clear="none"><br/> 1.00-1.10</td><td align="justify"><br clear="none"><br/> 11 700</td><td align="justify"><br clear="none"><br/> 0.80-0.85</td><td align="justify"><br clear="none"><br/> 12 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.10-1.20</td><td align="justify"><br clear="none"><br/> 13 500</td><td align="justify"><br clear="none"><br/> 1.10-1.20</td><td align="justify"><br clear="none"><br/> 13 500</td><td align="justify"><br clear="none"><br/> 0.85-0.90</td><td align="justify"><br clear="none"><br/> 13 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.20-1.30</td><td align="justify"><br clear="none"><br/> 15 300</td><td align="justify"><br clear="none"><br/> 1.20-1.30</td><td align="justify"><br clear="none"><br/> 15 300</td><td align="justify"><br clear="none"><br/> 0.90-0.95</td><td align="justify"><br clear="none"><br/> 14 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.30-1.40</td><td align="justify"><br clear="none"><br/> 17 100</td><td align="justify"><br clear="none"><br/> 1.30-1.40</td><td align="justify"><br clear="none"><br/> 17 100</td><td align="justify"><br clear="none"><br/> 0.95-1.00</td><td align="justify"><br clear="none"><br/> 15 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.40-1.50</td><td align="justify"><br clear="none"><br/> 18 900</td><td align="justify"><br clear="none"><br/> 1.40-1.50</td><td align="justify"><br clear="none"><br/> 18 900</td><td align="justify"><br clear="none"><br/> 1.00-1.05</td><td align="justify"><br clear="none"><br/> 16 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.50-1.60</td><td align="justify"><br clear="none"><br/> 21 600</td><td align="justify"><br clear="none"><br/> 1.50-1.60</td><td align="justify"><br clear="none"><br/> 21 600</td><td align="justify"><br clear="none"><br/> 1.05-1.10</td><td align="justify"><br clear="none"><br/> 17 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.60-1.70</td><td align="justify"><br clear="none"><br/> 24 300</td><td align="justify"><br clear="none"><br/> 1.60-1.70</td><td align="justify"><br clear="none"><br/> 24 300</td><td align="justify"><br clear="none"><br/> 1.10-1.15</td><td align="justify"><br clear="none"><br/> 18 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.70-1.80</td><td align="justify"><br clear="none"><br/> 27 000</td><td align="justify"><br clear="none"><br/> 1.70-1.80</td><td align="justify"><br clear="none"><br/> 27 000</td><td align="justify"><br clear="none"><br/> 1.15-1.20</td><td align="justify"><br clear="none"><br/> 19 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.80-1.90</td><td align="justify"><br clear="none"><br/> 29 700</td><td align="justify"><br clear="none"><br/> 1.80-1.90</td><td align="justify"><br clear="none"><br/> 29 700</td><td align="justify"><br clear="none"><br/> 1.20-1.25</td><td align="justify"><br clear="none"><br/> 20 000</td></tr><tr><td align="justify"><br clear="none"><br/> 1.90-2.00</td><td align="justify"><br clear="none"><br/> 32 400</td><td align="justify"><br clear="none"><br/> 1.90-2.00</td><td align="justify"><br clear="none"><br/> 32 400</td><td align="justify"><br clear="none"><br/> 1.25-1.30</td><td align="justify"><br clear="none"><br/> 21 000</td></tr><tr><td align="justify"><br clear="none"><br/> 2.00-2.10</td><td align="justify"><br clear="none"><br/> 35 100</td><td align="justify"><br clear="none"><br/> 2.00-2.10</td><td align="justify"><br clear="none"><br/> 35 100</td><td align="justify"><br clear="none"><br/> 1.30-1.35</td><td align="justify"><br clear="none"><br/> 22 000</td></tr><tr><td align="justify"><br clear="none"><br/> 2.10-2.20</td><td align="justify"><br clear="none"><br/> 38 700</td><td align="justify"><br clear="none"><br/> 2.10-2.20</td><td align="justify"><br clear="none"><br/> 38 700</td><td align="justify"><br clear="none"><br/> 1.35-1.40</td><td align="justify"><br clear="none"><br/> 23 000</td></tr><tr><td align="justify"><br clear="none"><br/> 2.20-2.30</td><td align="justify"><br clear="none"><br/> 42 300</td><td align="justify"><br clear="none"><br/> 2.20-2.30</td><td align="justify"><br clear="none"><br/> 42 300</td><td align="justify"><br clear="none"><br/> 1.40-1.45</td><td align="justify"><br clear="none"><br/> 24 000</td></tr><tr><td align="justify"><br clear="none"><br/> 2.30-2.40</td><td align="justify"><br clear="none"><br/> 45 900</td><td align="justify"><br clear="none"><br/> 2.30-2.40</td><td align="justify"><br clear="none"><br/> 45 900</td><td align="justify"><br clear="none"><br/> 1.45-1.50</td><td align="justify"><br clear="none"><br/> 25 000</td></tr><tr><td align="justify"><br clear="none"><br/> 2.40-2.50</td><td align="justify"><br clear="none"><br/> 49 500</td><td align="justify"><br clear="none"><br/> 2.40-2.50</td><td align="justify"><br clear="none"><br/> 49 500</td><td align="justify"><br clear="none"><br/> 1.50-1.55</td><td align="justify"><br clear="none"><br/> 26 000</td></tr><tr><td align="justify"><br clear="none"><br/> 2.50-2.60</td><td align="justify"><br clear="none"><br/> 53 100</td><td align="justify"><br clear="none"><br/> 2.50-2.60</td><td align="justify"><br clear="none"><br/> 53 100</td><td align="justify"><br clear="none"><br/> 1.55-1.60</td><td align="justify"><br clear="none"><br/> 27 000</td></tr><tr><td align="justify"><br clear="none"><br/> 2.60-2.70</td><td align="justify"><br clear="none"><br/> 56 700</td><td align="justify"><br clear="none"><br/> 2.60-2.70</td><td align="justify"><br clear="none"><br/> 56 700</td><td align="justify"><br clear="none"><br/> 1.60-1.65</td><td align="justify"><br clear="none"><br/> 28 000</td></tr><tr><td align="justify"><br clear="none"><br/> 2.70-2.80</td><td align="justify"><br clear="none"><br/> 60 300</td><td align="justify"><br clear="none"><br/> 2.70-2.80</td><td align="justify"><br clear="none"><br/> 60 300</td><td align="justify"><br clear="none"><br/> 1.65-1.70</td><td align="justify"><br clear="none"><br/> 29 000</td></tr><tr><td align="justify"><br clear="none"><br/> > = 2.80</td><td align="justify"><br clear="none"><br/> = + 3600/0.1</td><td align="justify"><br clear="none"><br/> > = 2.80</td><td align="justify"><br clear="none"><br/> = + 3600/0.1</td><td align="justify"><br clear="none"><br/> 1.70-1.75</td><td align="justify"><br clear="none"><br/> 30 000</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="justify"><br clear="none"><br/> 1.75-1.80</td><td align="justify"><br clear="none"><br/> 31 000</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="justify"><br clear="none"><br/> > = 1.80</td><td align="justify"><br clear="none"><br/> = + 3000/0.1</td></tr></tbody></table></div>III. — Grille d'appréciation du nombre de semaines cinématographiques de fonctionnement des établissements au cours de la période de référence-Hors établissements nouveaux et périodes de travaux (Article 231-18 1°) :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> Nombre de semaines de fonctionnement</th><th><br clear="none"><br/> Malus</th></tr><tr><td align="center"><br clear="none"><br/> Inférieur à 32 semaines</td><td align="center"><br clear="none"><br/> Inéligibilité</td></tr><tr><td align="center"><br clear="none"><br/> Egal ou supérieur à 32 et inférieur à 36 semaines</td><td align="center"><br clear="none"><br/> -30</td></tr><tr><td align="center"><br clear="none"><br/> Egal ou supérieur à 36 et inférieur à 40 semaines</td><td align="center"><br clear="none"><br/> -15</td></tr><tr><td align="center"><br clear="none"><br/> Egal ou supérieur à 40 et inférieur à 44 semaines</td><td align="center"><br clear="none"><br/> -10</td></tr><tr><td align="center"><br clear="none"><br/> Egal ou supérieur à 44 et inférieur à 47 semaines</td><td align="center"><br clear="none"><br/> -5</td></tr></tbody></table></div>Les chiffres indiqués correspondent au nombre de semaines cinématographiques de fonctionnement par an en moyenne de l'établissement de spectacles cinématographiques observé pendant la période de référence.</div>

IV. — Grille d'appréciation du nombre de séances de spectacles cinématographiques par salle (Article 231-18 2°) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> Qualité</th><th><br clear="none"><br/> Catégories A et B</th><th><br clear="none"><br/> Catégories C et D</th><th><br clear="none"><br/> Catégorie E</th></tr><tr><td align="center"><br clear="none"><br/> Seuil minimal d'éligibilité de l'établissement</td><td align="center"><br clear="none"><br/> 300</td><td align="center"><br clear="none"><br/> 200</td><td align="center"><br clear="none"><br/> 150</td></tr><tr><td align="center"><br clear="none"><br/> Malus</td><td align="center"><br clear="none"><br/> Entre 300 et 400</td><td align="center"><br clear="none"><br/> Entre 200 et 300</td><td align="center"><br clear="none"><br/> Entre 150 et 200</td></tr></tbody></table></div>Les chiffres indiqués correspondent au nombre de séances par an en moyenne par salle observé pendant la période de référence.</div>

V. — Grille d'appréciation du nombre et de la diversité des œuvres cinématographiques d'œuvres d'art et d'essai programmées (Article 231-18 3°) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="9"><br clear="none"><br/> Nombre de films art et essai minimum (base 373 films recommandés art & essai)</th></tr><tr><th></th><th colspan="2"><br clear="none"><br/> Groupe 1</th><th colspan="6"><br clear="none"><br/> Groupe 2</th></tr><tr><th rowspan="2"><br clear="none"><br/> Ecrans</th><th colspan="2"><br clear="none"><br/> A et B</th><th colspan="2"><br clear="none"><br/> C</th><th colspan="2"><br clear="none"><br/> D</th><th colspan="2"><br clear="none"><br/> E</th></tr><tr><th><br clear="none"><br/> Minimum</th><th><br clear="none"><br/> Inéligible</th><th><br clear="none"><br/> Minimum</th><th><br clear="none"><br/> Inéligible</th><th><br clear="none"><br/> Minimum</th><th><br clear="none"><br/> Inéligible</th><th><br clear="none"><br/> Minimum</th><th><br clear="none"><br/> Inéligible</th></tr><tr><td align="center"><br clear="none"><br/> 1</td><td align="center"><br clear="none"><br/> 44</td><td align="center"><br clear="none"><br/> 36</td><td align="center"><br clear="none"><br/> 58</td><td align="center"><br clear="none"><br/> 42</td><td align="center"><br clear="none"><br/> 53</td><td align="center"><br clear="none"><br/> 32</td><td align="center"><br clear="none"><br/> 37</td><td align="center"><br clear="none"><br/> 21</td></tr><tr><td align="center"><br clear="none"><br/> 2</td><td align="center"><br clear="none"><br/> 86</td><td align="center"><br clear="none"><br/> 56</td><td align="center"><br clear="none"><br/> 68</td><td align="center"><br clear="none"><br/> 47</td><td align="center"><br clear="none"><br/> 58</td><td align="center"><br clear="none"><br/> 37</td><td align="center"><br clear="none"><br/> 47</td><td align="center"><br clear="none"><br/> 26</td></tr><tr><td align="center"><br clear="none"><br/> 3</td><td align="center"><br clear="none"><br/> 96</td><td align="center"><br clear="none"><br/> 64</td><td align="center"><br clear="none"><br/> 79</td><td align="center"><br clear="none"><br/> 53</td><td align="center"><br clear="none"><br/> 63</td><td align="center"><br clear="none"><br/> 47</td><td align="center"><br clear="none"><br/> 58</td><td align="center"><br clear="none"><br/> 32</td></tr><tr><td align="center"><br clear="none"><br/> 4</td><td align="center"><br clear="none"><br/> 104</td><td align="center"><br clear="none"><br/> 72</td><td align="center"><br clear="none"><br/> 89</td><td align="center"><br clear="none"><br/> 58</td><td align="center"><br clear="none"><br/> 68</td><td align="center"><br clear="none"><br/> 53</td><td align="center"><br clear="none"><br/> 63</td><td align="center"><br clear="none"><br/> 37</td></tr><tr><td align="center"><br clear="none"><br/> 5</td><td align="center"><br clear="none"><br/> 112</td><td align="center"><br clear="none"><br/> 80</td><td align="center"><br clear="none"><br/> 100</td><td align="center"><br clear="none"><br/> 63</td><td align="center"><br clear="none"><br/> 84</td><td align="center"><br clear="none"><br/> 58</td><td align="center"><br clear="none"><br/> 68</td><td align="center"><br clear="none"><br/> 42</td></tr><tr><td align="center"><br clear="none"><br/> 6</td><td align="center"><br clear="none"><br/> 120</td><td align="center"><br clear="none"><br/> 88</td><td align="center"><br clear="none"><br/> 110</td><td align="center"><br clear="none"><br/> 68</td><td align="center"><br clear="none"><br/> 105</td><td align="center"><br clear="none"><br/> 63</td><td align="center"><br clear="none"><br/> 79</td><td align="center"><br clear="none"><br/> 53</td></tr><tr><td align="center"><br clear="none"><br/> 7</td><td align="center"><br clear="none"><br/> 128</td><td align="center"><br clear="none"><br/> 96</td><td align="center"><br clear="none"><br/> 121</td><td align="center"><br clear="none"><br/> 74</td><td align="center"><br clear="none"><br/> 110</td><td align="center"><br clear="none"><br/> 74</td><td align="center"><br clear="none"><br/> 89</td><td align="center"><br clear="none"><br/> 63</td></tr><tr><td align="center"><br clear="none"><br/> 8</td><td align="center"><br clear="none"><br/> 136</td><td align="center"><br clear="none"><br/> 104</td><td align="center"><br clear="none"><br/> 137</td><td align="center"><br clear="none"><br/> 84</td><td align="center"><br clear="none"><br/> 116</td><td align="center"><br clear="none"><br/> 84</td><td align="center"><br clear="none"><br/> 100</td><td align="center"><br clear="none"><br/> 74</td></tr><tr><td align="center"><br clear="none"><br/> 9</td><td align="center"><br clear="none"><br/> 144</td><td align="center"><br clear="none"><br/> 112</td><td align="center"><br clear="none"><br/> 152</td><td align="center"><br clear="none"><br/> 95</td><td align="center"><br clear="none"><br/> 126</td><td align="center"><br clear="none"><br/> 95</td><td align="center"><br clear="none"><br/> 116</td><td align="center"><br clear="none"><br/> 84</td></tr><tr><td align="center"><br clear="none"><br/> 10</td><td align="center"><br clear="none"><br/> 152</td><td align="center"><br clear="none"><br/> 120</td><td align="center"><br clear="none"><br/> 168</td><td align="center"><br clear="none"><br/> 110</td><td align="center"><br clear="none"><br/> 137</td><td align="center"><br clear="none"><br/> 105</td><td align="center"><br clear="none"><br/> 126</td><td align="center"><br clear="none"><br/> 95</td></tr><tr><td align="center"><br clear="none"><br/> 11</td><td align="center"><br clear="none"><br/> 160</td><td align="center"><br clear="none"><br/> 128</td><td align="center"><br clear="none"><br/> 184</td><td align="center"><br clear="none"><br/> 126</td><td align="center"><br clear="none"><br/> 147</td><td align="center"><br clear="none"><br/> 116</td><td align="center"><br clear="none"><br/> 137</td><td align="center"><br clear="none"><br/> 105</td></tr><tr><td align="center"><br clear="none"><br/> 12</td><td align="center"><br clear="none"><br/> 168</td><td align="center"><br clear="none"><br/> 136</td><td align="center"><br clear="none"><br/> 200</td><td align="center"><br clear="none"><br/> 142</td><td align="center"><br clear="none"><br/> 163</td><td align="center"><br clear="none"><br/> 126</td><td align="center"><br clear="none"><br/> 147</td><td align="center"><br clear="none"><br/> 116</td></tr><tr><td align="center"><br clear="none"><br/> 13</td><td align="center"><br clear="none"><br/> 176</td><td align="center"><br clear="none"><br/> 144</td><td align="center"><br clear="none"><br/> 215</td><td align="center"><br clear="none"><br/> 158</td><td align="center"><br clear="none"><br/> 179</td><td align="center"><br clear="none"><br/> 137</td><td align="center"><br clear="none"><br/> 158</td><td align="center"><br clear="none"><br/> 126</td></tr><tr><td align="center"><br clear="none"><br/> 14</td><td align="center"><br clear="none"><br/> 184</td><td align="center"><br clear="none"><br/> 152</td><td align="center"><br clear="none"><br/> 231</td><td align="center"><br clear="none"><br/> 173</td><td align="center"><br clear="none"><br/> 194</td><td align="center"><br clear="none"><br/> 147</td><td align="center"><br clear="none"><br/> 168</td><td align="center"><br clear="none"><br/> 137</td></tr><tr><td align="center"><br clear="none"><br/> 15 et plus</td><td align="center"><br clear="none"><br/> 192</td><td align="center"><br clear="none"><br/> 160</td><td align="center"><br clear="none"><br/> 247</td><td align="center"><br clear="none"><br/> 189</td><td align="center"><br clear="none"><br/> 210</td><td align="center"><br clear="none"><br/> 158</td><td align="center"><br clear="none"><br/> 179</td><td align="center"><br clear="none"><br/> 147</td></tr></tbody></table></div>VI. — Grille d'appréciation du confort de la salle et de la qualité technique de la projection (Article 231-18 4°)</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> Qualité</th><th><br clear="none"><br/> Groupe 1</th><th><br clear="none"><br/> Groupe 2</th></tr><tr><td align="center"><br clear="none"><br/> Très mauvais</td><td align="center"><br clear="none"><br/> -25</td><td align="center"><br clear="none"><br/> -0,25</td></tr><tr><td align="center"><br clear="none"><br/> Médiocre</td><td align="center"><br clear="none"><br/> -10</td><td align="center"><br clear="none"><br/> -0,10</td></tr><tr><td align="center"><br clear="none"><br/> Moyen</td><td align="center"><br clear="none"><br/> -5</td><td align="center"><br clear="none"><br/> -0,05</td></tr></tbody></table></div>II-8.2. Documents justificatifs à joindre l'appui d'une demande d'aide à la programmation difficile</div>

(Article 231-33 et suivants)

1° Un tableau détaillant les créances et les dettes ;

2° Les fiches comptables ;

3° Le bilan comptable définitif ;

4° La dernière liasse fiscale.

II-9. Aides financières automatiques à la création et à la modernisation des établissements de spectacles cinématographique

II-9.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement

(Article 232-3 et suivants)

I. — Tavaux, investissements ou formations effectués :

1° La liste des travaux, investissements ou formations effectués ;

2° Une copie des factures, accompagnées d'une déclaration de règlement souscrite par l'entrepreneur, le fournisseur ou le prestataire.

II. — Travaux, investissements ou formations à effectuer :

1° La liste des travaux, investissements ou formations ;

2° Un devis détaillé ;

3° La date de commencement et d'achèvement des travaux, investissements ou formations ;

4° Les reçus des acomptes des entrepreneurs, fournisseurs ou prestataires.

II-10. Aides financières sélectives à la creation et à la modernisation des établissements de spectacles cinématographiques

II-10.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à la petite et moyenne exploitation

(Articles 232-24 et suivants)

I. — Régime général :

1° La liste des établissements exploités et/ ou détenus par le demandeur, soit seul, soit dans le cadre d'une communauté d'intérêts économiques ;

2° Dans le cas de création d'établissement ou d'adjonction d'écran (s) supplémentaire (s), l'étude de marché réalisée par un cabinet spécialisé ou par la Chambre de commerce et d'industrie ;

3° Le compte de résultat d'exploitation de l'établissement, avant travaux et prévisionnel ;

4° Le plan de la ville avec la localisation du ou des cinémas ;

5° La carte d'implantation des salles de la région, dans un rayon de 30 kilomètres environ ;

6° En cas de travaux importants, les plans de situation et de masse, les plans des niveaux, coupes et façades de l'existant et du projet, montrant l'implantation des fauteuils, écran (s) et cabine (s) ainsi que les esquisses du projet en cas de création ou d'adjonction d'écrans ;

7° Les devis ou l'avant-projet détaillé d'architecte ;

8° La description des aménagements, travaux et/ ou acquisition (s), objets de la demande d'aide et le descriptif architectural lorsqu'il est fait appel à un architecte ;

9° Les copies des demandes de subventions aux collectivités territoriales et à tout autre organisme public, ainsi que les réponses éventuelles ;

10° Le compte rendu de la dernière visite de la Commission de sécurité ;

11° Des photos du cinéma (extérieur et intérieur : hall, salles, façade) ;

12° Une note détaillant le projet de programmation et d'animation et, le cas échéant, les documents édités pour soutenir l'animation ;

13° Le cas échéant, la décision de la Commission départementale d'aménagement cinématographique et/ ou de la Commission nationale d'aménagement cinématographique ;

14° Le cas échéant, une attestation datant de moins d'un an de non assujettissement au paiement de la TVA, délivrée par les services fiscaux ;

15° Le (s) document (s) attestant de la mise en accessibilité de l'établissement aux personnes en situation de handicap, effective ou à venir et, le cas échéant, les demandes et/ ou accords de dérogation, ainsi que la copie du dépôt de la demande d'Agenda d'Accessibilité Programmé (Ad'Ap).

II. — Formation :

1° La liste des établissements exploités et/ ou détenus par le demandeur, soit seul, soit dans le cadre d'une communauté d'intérêts économiques ;

2° Le compte de résultat d'exploitation de l'établissement ;

3° Le devis de la formation ;

4° Les copies des demandes de subventions aux collectivités territoriales et à tout autre organisme public, ainsi que les réponses éventuelles ;

5° Le cas échéant, une attestation datant de moins d'un an de non assujettissement au paiement de la TVA, délivrée par les services fiscaux ;

6° Les documents attestant de la mise en accessibilité de l'établissement aux personnes en situation de handicap, effective ou à venir et, le cas échéant, les demandes ou accords de dérogation, ainsi que la copie du dépôt de la demande d'Agenda d'Accessibilité Programmé (Ad'Ap) ;

7° Une note détaillant le contenu de la formation envisagée et les initiatives que l'exploitant entend développer à la suite de la formation.

### Livre III : SOUTIEN À LA CRÉATION AUDIOVISUELLE ET MULTIMÉDIA

#### Titre I : AIDES FINANCIÈRES À LA CRÉATION DES ŒUVRES AUDIOVISUELLES

##### Chapitre I : Aides financières à la production et à la préparation des œuvres audiovisuelles

###### Section 1 : Dispositions générales

**Art. 311-1**

Des aides financières automatiques et des aides financières sélectives sont attribuées afin de soutenir la production et la préparation des œuvres audiovisuelles.

####### Sous-section 1 : Conditions relatives aux bénéficiaires

**Art. 311-2**

Les bénéficiaires des aides financières à la production et à la préparation des œuvres audiovisuelles sont des entreprises de production.

**Art. 311-3**

Pour être admises au bénéfice des aides financières à la production et à la préparation des œuvres audiovisuelles, les entreprises de production répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir des présidents, directeurs ou gérants ainsi que la majorité des administrateurs ressortissants français ou assimilés ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens, lorsqu'elles sont constituées sous forme de société commerciale. Cette condition n'est pas requise pour l'admission au bénéfice des aides à la production de vidéomusiques.

**Art. 311-4**

Les éditeurs de services de télévision et les éditeurs de services de médias audiovisuels à la demande ne sont pas admis au bénéfice des aides financières à la production et à la préparation des œuvres audiovisuelles.

Les établissements publics et leurs filiales sont exclus du bénéfice des aides financières sélectives.

####### Sous-section 2 : Conditions relatives aux œuvres

######## Paragraphe 1 : Conditions générales

**Art. 311-5**

Sont éligibles aux aides financières à la production et à la préparation les œuvres audiovisuelles à vocation patrimoniale qui présentent un intérêt particulier d'ordre culturel, social, scientifique, technique ou économique et qui appartiennent à l'un des genres suivants :

1° Fiction ;

2° Animation ;

3° Documentaire de création ;

4° Adaptation audiovisuelle de spectacle vivant ;

5° Magazine présentant un intérêt particulier d'ordre essentiellement culturel ;

6° Vidéomusique.

Les œuvres doivent faire l'objet d'une exploitation en cohérence avec leur vocation patrimoniale.

**Art. 311-6**

Ne sont pas éligibles aux aides financières à la production et à la préparation les œuvres audiovisuelles destinées à assurer la promotion d'autres œuvres audiovisuelles, ou d'œuvres cinématographiques ou multimédias, ou n'en constituant que l'accessoire.

######## Paragraphe 2 : Conditions relatives au mode de diffusion

**Art. 311-7**

Les œuvres audiovisuelles admises au bénéfice des aides financières automatiques et sélectives sont des œuvres destinées :

1° Soit à une première diffusion sur un service de télévision ;

2° Soit à une première mise à disposition du public sur un service de médias audiovisuels à la demande.

La condition de première diffusion ou de première mise à disposition du public n'est pas requise pour l'éligibilité des œuvres audiovisuelles aux aides automatiques à la préparation et aux aides à la production de vidéomusiques.

######## Paragraphe 3 : Conditions relatives au financement

**Art. 311-8**

Pour être admises au bénéfice des aides financières automatiques et sélectives, les œuvres audiovisuelles doivent être financées par un apport initial provenant d'un ou plusieurs éditeurs de services de télévision ou de services de médias audiovisuels à la demande répondant aux conditions suivantes :

1° En ce qui concerne les éditeurs de services de télévision :

a) Lorsque l'éditeur est établi en France, il est assujetti à la taxe prévue à l'article L. 115-6 du code du cinéma et de l'image animée et son service est accessible en France ;

b) Lorsque l'éditeur n'est pas établi en France et ne relève pas de la compétence de la France, il vise le territoire français et est soumis aux obligations prévues par les dispositions du chapitre II du titre II ou du chapitre 2 du titre III du décret n° 2021-1924 du 30 décembre 2021 relatif à la contribution cinématographique et audiovisuelle des éditeurs de services de télévision distribués par les réseaux n'utilisant pas des fréquences assignées par l'Autorité de régulation de la communication audiovisuelle et numérique. En outre, il doit avoir conclu la convention prévue à l'article 7 du même décret ou s'être vu notifier les modalités de sa contribution au développement de la production audiovisuelle conformément au même article ;

2° En ce qui concerne les éditeurs de services de médias audiovisuels à la demande :

a) Lorsque l'éditeur est établi en France, son offre est accessible en France et comporte au moins dix œuvres cinématographiques de longue durée ou dix œuvres audiovisuelles et son chiffre d'affaires annuel au sens de l'article 2 du décret n° 2021-793 du 22 juin 2021 relatif aux services de médias audiovisuels à la demande, réalisé l'année civile précédant celle de la demande d'aide, est supérieur ou égal à 500 000 € ;

b) Lorsque l'éditeur n'est pas établi en France et ne relève pas de la compétence de la France, il vise le territoire français et est soumis aux obligations prévues par les dispositions du chapitre II du décret n° 2021-793 du 22 juin 2021 relatif aux services de médias audiovisuels à la demande. En outre, il doit avoir conclu la convention prévue à l'article 9 du même décret ou s'être vu notifier les modalités de sa contribution au développement de la production audiovisuelle conformément au même article.

La condition d'apport initial n'est pas requise pour l'éligibilité des œuvres audiovisuelles aux aides automatiques à la préparation et aux aides à la production de vidéomusiques.

**Art. 311-9**

L'apport initial donne lieu à la conclusion d'un contrat avec l'entreprise de production déléguée avant la fin des prises de vues ou avant la fin de la fabrication de l'animation pour les œuvres appartenant au genre animation ou avant le début du montage pour les œuvres intégralement composées d'images préexistantes. Toutefois, lorsque le contrat n'a pas encore été conclu, l'apport initial peut, à titre provisoire, donner lieu à un engagement ferme et manifeste du ou des éditeurs.

L'apport provenant d'un éditeur de services de médias audiovisuels à la demande est réalisé en numéraire sous forme d'achat de droits de mise à disposition du public de l'œuvre. La durée des droits d'exploitation sur chaque service de médias audiovisuels à la demande n'excède pas, pour tout ou partie des territoires sur lesquels ces droits ont été acquis, soixante-douze mois dont trente-six mois à titre exclusif ou, le cas échéant, la durée des droits prévue par la convention en application du 7° de l'article 26 du décret n° 2021-793 du 22 juin 2021 relatif aux services de médias audiovisuels à la demande.

Pour le bénéfice des aides automatiques, l'apport initial doit être au moins égal à 25 % du coût définitif de l'œuvre ou à 25 % de la participation française en cas de coproduction internationale et comporter une part minimale en numéraire dont le montant horaire est fixé à 12 000 € pour les œuvres appartenant aux genres fiction, animation et documentaire de création et à 20 000 € pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant.

Pour le bénéfice des aides sélectives, l'apport peut être inférieur à 25 % et la part minimale en numéraire n'est pas requise.

Pour l'application du présent chapitre, la participation française comprend l'ensemble des financements français et étrangers apportés par l'entreprise de production déléguée ou les autres entreprises de production établies en France, à l'exclusion des financements apportés par le ou les coproducteurs établis à l'étranger et compte tenu des stipulations du contrat de coproduction.

**Art. 311-10**

Par dérogation à l'article 311-9, pour le bénéfice des aides automatiques, la proportion minimale de l'apport initial est ramenée à :

1° 15 % en ce qui concerne les œuvres appartenant au genre animation lorsqu'elles répondent aux conditions suivantes :

a) Faire l'objet de contrats de prévente internationale pour un montant au moins égal à la différence entre le montant de l'apport initial qui résulterait de l'application d'une proportion minimale de 25 % et le montant de l'apport initial effectivement réalisé ;

b) Obtenir un nombre minimum de 30 points au titre du groupe " Création " et un nombre minimum de 36 points au titre du groupe " Fabrication " sur le barème prévu, selon les conditions de réalisation de l'œuvre, au A ou au B du III de l'article 311-44 ;

2° 20 % en ce qui concerne les œuvres appartenant au genre documentaire de création lorsqu'elles font l'objet de contrats de prévente internationale pour un montant au moins égal au double de la différence entre le montant de l'apport initial qui résulterait de l'application d'une proportion minimale de 25 % et le montant de l'apport initial effectivement réalisé.

Sont considérés comme contrats de prévente internationale les contrats conclus, avant la fin des prises de vues ou, pour les œuvres appartenant au genre animation, avant la fin de la fabrication de l'animation ou, pour les œuvres intégralement composées d'images préexistantes, avant le début du montage, avec un éditeur de services de télévision, un éditeur de services de médias audiovisuels à la demande ou un autre service donnant ou permettant l'accès à titre gratuit ou payant à des contenus audiovisuels sur demande individuelle formulée par un procédé de communication électronique, établi à l'étranger, soit directement par l'entreprise de production déléguée établie en France, soit par le détenteur du mandat de commercialisation ou le cessionnaire de droits pour l'exploitation de l'œuvre à l'étranger.

######## Paragraphe 4 : Dispositions relatives aux cumuls d'aides

**Art. 311-11**

Les œuvres audiovisuelles ne doivent pas faire ou avoir fait l'objet :

1° D'une demande d'aide à la production au titre des présentes dispositions et au titre des dispositions relatives aux aides à la production d'œuvres immersives ;

2° D'une demande d'aide à la préparation au titre des présentes dispositions et au titre des dispositions relatives aux aides à l'écriture et à la préproduction de projets d'œuvres immersives, lorsque ces aides visent à contribuer au financement des mêmes dépenses.

######## Paragraphe 5 : Conditions relatives à la réalisation

**Art. 311-12**

Pour les aides à la production, les œuvres audiovisuelles sont réalisées, dans une proportion minimale fixée par l'arrêté du 21 mai 1992 pris pour l'application de l'article 6 du décret n° 90-66 du 17 janvier 1990 fixant les principes généraux concernant la diffusion des œuvres cinématographiques et audiovisuelles, avec le concours :

1° D'auteurs, d'acteurs principaux, de techniciens collaborateurs de création ressortissants français ou assimilés ou ressortissants d'un Etat partie à un accord intergouvernemental de coproduction lorsque l'œuvre est réalisée dans le cadre d'un tel accord ;

2° D'industries techniques établies en France ou sur le territoire d'Etats européens ou d'un Etat partie à un accord intergouvernemental de coproduction lorsque l'œuvre est réalisée dans le cadre d'un tel accord.

**Art. 311-13**

Lorsqu'une œuvre audiovisuelle est produite uniquement par une ou plusieurs entreprises de production établies en France, cette œuvre doit :

1° Etre d'expression originale française ;

2° Faire l'objet de dépenses de production en France pour au moins 50 % de son coût définitif.

**Art. 311-14**

Lorsqu'une œuvre est produite dans le cadre d'une coproduction internationale, cette œuvre doit :

1° Etre financée par une participation française au moins égale à 30 % de son coût définitif, sauf disposition particulière prévue par un accord intergouvernemental ;

2° Faire l'objet de dépenses de production en France pour au moins 50 % de la participation française.

En outre, lorsque la participation française est supérieure ou égale à 80 % de son coût définitif, l'œuvre doit être d'expression originale française. Cette condition n'est pas requise pour les œuvres audiovisuelles mentionnées au dernier alinéa du 2 du VI de l'article 220 sexies du code général des impôts répondant aux conditions permettant de bénéficier du crédit d'impôt prévu à cet article.

**Art. 311-15**

Les dépenses de production effectuées en France prises en compte pour le calcul des aides sont plafonnées à 80 % du budget de production des œuvres audiovisuelles.

####### Sous-section 3 : Conditions relatives au mode de production

######## Paragraphe 1 : Dispositions générales

**Art. 311-16**

Les œuvres audiovisuelles doivent être produites par des entreprises de production déléguées.

Pour l'attribution des aides à la production d'une même œuvre, cette qualité ne peut être reconnue qu'à deux entreprises de production au plus à la condition qu'elles agissent conjointement.

######## Paragraphe 2 : Dispositions particulières aux adaptations audiovisuelles de spectacle vivant

**Art. 311-17**

Pour être éligibles aux aides financières, les œuvres audiovisuelles appartenant au genre adaptation audiovisuelle de spectacle vivant doivent être produites par des entreprises de production déléguées qui :

1° Détiennent, en cas de coproduction, au moins 30 % des parts de producteur ;

2° Détiennent les droits de propriété intellectuelle pour au moins deux modes d'exploitation distincts, au moins pour le territoire de l'Union européenne et pour une durée minimale de cinq ans. Cette durée minimale est ramenée à trois ans pour les adaptations audiovisuelles portant sur des musiques actuelles. Une partie de ces droits peut être détenue par un coproducteur qui n'agit pas en qualité d'entreprise de production déléguée ;

3° Sont propriétaires ou copropriétaires à hauteur des parts minimales de producteur mentionnées au 1° des éléments matériels de l'œuvre pour la durée de détention des droits de propriété intellectuelle, sans rétrocession ;

4° Contractent directement avec les prestataires techniques.

####### Sous-section 4 : Conditions relatives à l'intensité des aides

**Art. 311-18**

Le montant des aides à la production et la préparation d'une œuvre audiovisuelle déterminée ne peut être supérieur à 40 % du coût définitif de cette œuvre et, en cas de coproduction internationale, à 40 % de la participation française.

Les aides ne peuvent avoir pour effet de porter l'ensemble des aides financières publiques à plus de 50 % du coût définitif de l'œuvre considérée et, en cas de coproduction internationale, à plus de 50 % de la participation française.

**Art. 311-19**

Des dérogations aux seuils de 50 % peuvent être accordées par le président du Centre national du cinéma et de l'image animée, dans la limite de 60 % et sur demande motivée de l'entreprise de production, pour les œuvres audiovisuelles difficiles ou à petit budget.

La limite prévue au premier alinéa est portée à 80 % pour les œuvres difficiles appartenant au genre documentaire de création, admises au bénéfice des aides financières sélectives à la production et à la préparation, dont le coût définitif est inférieur ou égal à 150 000 € par heure.

Une œuvre difficile est celle qui présente un caractère innovant, peu accessible ou délicat, en considération, notamment, du sujet, du format, de la dramaturgie, de la réalisation ou des conditions de production. Une œuvre à petit budget est celle dont le coût définitif est inférieur ou égal à 100 000 € par heure.

####### Sous-section 5 : Dispositions relatives au contrôle du coût de production

**Art. 311-20**

Lorsque le montant total des aides attribuées en application du présent titre pour la production et la préparation d'une œuvre audiovisuelle est supérieur ou égal à 50 000 €, leur attribution à titre définitif est subordonnée à la certification par un commissaire aux comptes du coût définitif de l'œuvre, faisant apparaître précisément les dépenses réalisées en France et les moyens de son financement.

####### Sous-section 6 : Dispositions diverses

**Art. 311-21**

Pour les œuvres appartenant au genre animation :

1° L'attribution des aides financières automatiques à la production et à la préparation est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles ;

2° L'attribution des aides financières sélectives à la production et à la préparation est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

**Art. 311-22**

Pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant :

1° L'attribution des aides financières automatiques à la production et à la préparation est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles ;

2° L'attribution des aides financières sélectives à la production et à la préparation est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

**Art. 311-23**

Pour les œuvres appartenant au genre documentaire de création, l'attribution des aides financières sélectives à la production et à la préparation est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

**Art. 311-24**

Pour les œuvres appartenant au genre fiction, l'attribution des aides financières sélectives à la production et à la préparation est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

**Art. 311-25**

Pour les œuvres appartenant au genre vidéomusique, l'attribution des aides financières à la production est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

###### Section 2 : Aides financières automatiques

**Art. 311-26**

Les aides financières automatiques à la production et à la préparation des œuvres audiovisuelles donnent lieu à l'attribution d'allocations d'investissement.

####### Sous-section 1 : Compte automatique production audiovisuelle

**Art. 311-27**

Les entreprises de production au nom desquelles est ouvert un compte automatique production audiovisuelle sont, sauf dérogation accordée par le président du Centre national du cinéma et de l'image animée, constituées sous forme de société commerciale.

####### Sous-section 2 : Calcul des sommes inscrites sur le compte automatique production audiovisuelle

######## Paragraphe 1 : Liste des œuvres de référence

**Art. 311-28**

Pour le calcul des sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production, une liste des œuvres de référence est arrêtée chaque année.

**Art. 311-29**

Pour être inscrites sur la liste des œuvres de référence, les œuvres audiovisuelles répondent aux conditions suivantes :

1° Appartenir aux genres fiction, animation, documentaire de création et adaptation audiovisuelle de spectacle vivant ;

2° Lorsque les œuvres appartiennent au genre adaptation audiovisuelle de spectacle vivant, elles doivent satisfaire au niveau de qualité artistique et technique prévu au 3° de l'article 311-59 ;

3° Avoir obtenu l'autorisation préalable et l'autorisation définitive ;

4° Avoir bénéficié de l'apport initial prévu aux articles 311-8 et 311-9, au moins égal à 25 % du coût définitif de l'œuvre ou à 25 % de la participation française en cas de coproduction internationale ;

Cette proportion minimale de l'apport initial est ramenée à 15 % pour les œuvres appartenant au genre animation et à 20 % pour les œuvres appartenant au genre documentaire de création dans les cas prévus à l'article 311-10.

Pour les œuvres appartenant au genre documentaire de création, l'apport horaire en numéraire du ou des éditeurs de services de télévision ou l'apport horaire en numéraire du ou des éditeurs de services de médias audiovisuels à la demande est supérieur ou égal à 12 000 €.

Pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant, l'apport horaire en numéraire du ou des éditeurs de services de télévision ou l'apport horaire en numéraire du ou des éditeurs de services de médias audiovisuels à la demande est supérieur ou égal à 20 000 € ;

5° Avoir fait l'objet, au cours de l'année précédente, d'une diffusion ou d'une mise à disposition du public sur un service de télévision ou sur un service de médias audiovisuels à la demande, dont l'éditeur répond aux conditions prévues au 1° ou au 2° de l'article 311-8 et a contribué à l'apport initial mentionné au même article, qui a été la première diffusion ou la première mise à disposition sur ce service. Toutefois, les œuvres peuvent avoir fait l'objet d'une acceptation de leur version définitive par les éditeurs de ces mêmes services, sous réserve que celle-ci soit dûment renseignée et certifiée. Lorsqu'une œuvre a été financée au moyen de l'apport conjoint de plusieurs des éditeurs de services précités, il n'est procédé à son inscription sur la liste des œuvres de référence qu'après acceptation dûment renseignée et certifiée de sa version définitive par l'ensemble de ces éditeurs de services.

**Art. 311-30**

Lorsque l'autorisation définitive est délivrée l'année suivant celle de sa première diffusion ou de sa première mise à disposition du public sur un service de télévision ou sur un service de médias audiovisuels à la demande, dont l'éditeur répond aux conditions prévues au 1° ou au 2° de l'article 311-8 et a contribué à l'apport initial mentionné au même article, il est procédé à l'inscription de l'œuvre sur la liste des œuvres de référence l'année suivant celle de la délivrance de l'autorisation définitive.

**Art. 311-31**

Pour une série, l'inscription sur la liste des œuvres de référence peut être effectuée, à titre provisoire, pour les épisodes ayant fait l'objet, au cours de l'année précédente, d'une diffusion ou d'une mise à disposition du public sur un service de télévision ou sur un service de médias audiovisuels à la demande, dont l'éditeur répond aux conditions prévues au 1° ou au 2° de l'article 311-8 et a contribué à l'apport initial mentionné au même article, qui a été la première diffusion ou la première mise à disposition sur ce service.

L'inscription à titre définitif est subordonnée à la délivrance de l'autorisation définitive pour une saison.

**Art. 311-32**

L'inscription d'une œuvre audiovisuelle sur la liste des œuvres de référence est effectuée jusqu'au 15 janvier de l'année qui suit celle au cours de laquelle cette œuvre a été, pour la première fois, diffusée sur un service de télévision ou mise à disposition du public sur un service de médias audiovisuels à la demande dont l'éditeur répond aux conditions prévues au 1° ou au 2° de l'article 311-8 et a contribué à l'apport initial mentionné au même article, sous réserve que l'entreprise de production déléguée en ait fait la demande dans les quinze jours qui suivent la fin du trimestre au cours duquel a eu lieu cette diffusion ou cette mise à disposition.

Toutefois, lorsqu'une œuvre n'a pas fait l'objet d'une diffusion ou d'une mise à disposition du public dans le délai d'un an après l'acceptation dûment renseignée et certifiée de sa version définitive par l'éditeur d'un des services précités, la demande doit être effectuée au plus tard le 15 janvier de l'année qui suit l'expiration du délai précité.

**Art. 311-33**

La demande d'inscription doit indiquer le titre, le genre et la durée de l'œuvre considérée.

Elle est accompagnée :

1° Soit d'un certificat de diffusion ou d'un certificat de mise à disposition du public, provenant de l'éditeur du ou des services concernés et indiquant la date de la diffusion ou de la mise à disposition du public, l'heure de la diffusion, ainsi que la durée de l'œuvre audiovisuelle ;

2° Soit d'une acceptation dûment renseignée et certifiée par l'éditeur du ou des services concernés de la version définitive de l'œuvre audiovisuelle.

**Art. 311-34**

En cas de contestation ou de difficulté d'interprétation sur l'appartenance d'une œuvre audiovisuelle à un genre déterminé pour son inscription sur la liste des œuvres de référence, le président du Centre national du cinéma et de l'image animée peut consulter la commission spécialisée compétente pour l'attribution des aides sélectives.

######## Paragraphe 2 : Modalités générales de calcul

**Art. 311-35**

Les sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production sont calculées en fonction de la valeur de la minute produite, dénommée " point minute ", définie comme le rapport existant entre, d'une part, le montant des crédits affectés aux aides automatiques, hors avances, et, d'autre part, la durée pondérée des œuvres inscrites sur la liste des œuvres de référence.

**Art. 311-36**

La durée pondérée est fixée pour chaque genre d'œuvres audiovisuelles.

Elle peut donner lieu, selon les cas, à des bonifications ou à des majorations en fonction notamment des conditions de réalisation des œuvres, de leur destination et de leurs conditions de diffusion, dans les conditions prévues par les articles 311-43 à 311-49.

**Art. 311-37**

Pour chaque œuvre de référence, la somme représentant l'aide financière automatique calculée est obtenue en multipliant la valeur du point minute par sa durée pondérée.

**Art. 311-38**

Lorsque deux œuvres sont réalisées simultanément à partir d'éléments artistiques et techniques communs, l'une destinée à une première exploitation en salles de spectacles cinématographiques, l'autre, plus longue, destinée à une première diffusion sur un service de télévision ou à une mise à disposition du public sur un service de médias audiovisuels à la demande, seule la différence de durée entre ces deux œuvres est prise en considération pour le calcul.

**Art. 311-39**

Lorsqu'une œuvre de référence est constituée de documents audiovisuels préexistants, les sommes sont calculées en fonction, notamment, de la nature et de la durée de ces documents, de l'étendue et de la durée des droits afférents.

######## Paragraphe 3 : Modalités de calcul pour la fiction, l'animation et l'adaptation audiovisuelle de spectacle vivant

**Art. 311-40**

La durée pondérée des œuvres audiovisuelles appartenant aux genres fiction, animation et adaptation audiovisuelle de spectacle vivant, est égale au produit de la durée de l'œuvre et d'un coefficient fixé en fonction du montant des dépenses horaires françaises.

Pour la durée des œuvres audiovisuelles appartenant aux genres fiction et animation constituées sous forme de séries, la durée prise en compte au titre de chaque épisode comportant un générique, à l'exception du premier épisode de chaque saison, est la durée de l'épisode réduite de :

1° Pour les œuvres appartenant au genre fiction :

a) 15 secondes lorsque la durée de l'épisode est inférieure ou égale à cinq minutes ;

b) 30 secondes lorsque la durée de l'épisode est supérieure à cinq minutes ;

2° Pour les œuvres appartenant au genre animation :

a) 10 secondes lorsque la durée de l'épisode est inférieure ou égale à dix minutes ;

b) 15 secondes lorsque la durée de l'épisode est supérieure à dix minutes.

**Art. 311-41**

Le montant des dépenses horaires françaises est calculé en rapportant à une durée de 60 minutes le montant des dépenses suivantes effectuées en France :

1° Rémunérations et charges sociales des auteurs, artistes-interprètes, techniciens collaborateurs de création, techniciens collaborateurs chargés de la préparation et de la fabrication de l'animation et ouvriers de la production qui sont ressortissants français ou assimilés.

Lorsque les techniciens et ouvriers précités sont employés à titre permanent, seuls sont pris en compte les salaires et charges sociales correspondant à la période durant laquelle ces personnels ont été effectivement employés à la production de l'œuvre concernée ;

2° Dépenses liées à des prestations effectuées par des industries techniques ;

3° Dépenses liées à des prestations effectuées par des prestataires spécialisés dans les travaux de préparation et de fabrication de l'animation ;

4° Dépenses techniques et autres dépenses non forfaitaires directement liées au tournage et à la post-production. Pour les œuvres appartenant au genre animation, les dépenses techniques incluent les dépenses de matériels techniques nécessaires à la fabrication des images, à savoir les dépenses de matériels de prise de vues et d'éclairage, ainsi que les dépenses d'équipements, de fournitures, de matériels et logiciels informatiques directement affectés à la mise en place et à la fabrication de l'animation ;

5° Dépenses liées à l'acquisition de droits artistiques ;

6° Pour les œuvres appartenant au genre animation, frais financiers et frais d'assurance liés à la production de l'œuvre.

Les dépenses mentionnées aux 2° à 6° sont considérées comme effectuées en France lorsqu'elles correspondent à des opérations ou prestations effectuées en France par des entreprises établies en France.

Pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant, le coût du plateau artistique est regardé comme dépense horaire française pour l'ensemble des ayants droit le composant. En outre, n'est pas prise en compte, au titre des dépenses horaires françaises, la part des coûts administratifs, artistiques et techniques uniquement liée à la production du spectacle indépendamment de la production de l'œuvre audiovisuelle, lorsque cette part est valorisée en tant qu'apport en coproduction par le producteur de spectacle.

La réduction de durée prévue à l'article 311-40 ne s'applique pas pour le calcul du montant des dépenses horaires françaises.

**Art. 311-42**

Sont seules prises en compte les œuvres dont le montant des dépenses horaires françaises est supérieur ou égal :

1° A 60 000 € pour les œuvres appartenant au genre fiction ;

2° A 122 000 € pour les œuvres appartenant au genre animation ;

3° A 54 000 € pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant.

**Art. 311-43**

Les coefficients applicables au titre des œuvres appartenant au genre fiction sont déterminés dans les conditions suivantes :

I. — Les œuvres sont réparties en deux groupes :

1° Premier groupe : œuvres dont le montant des dépenses horaires françaises est supérieur ou égal à 460 000 € ;

2° Deuxième groupe : œuvres dont le montant des dépenses horaires françaises est inférieur à 460 000 € et supérieur ou égal à 60 000 €.

II. — Les coefficients appliqués à la durée des œuvres sont les suivants :

1° Premier groupe : 3 ;

2° Deuxième groupe : le coefficient varie entre 3 et 0,5 proportionnellement au montant des dépenses horaires françaises. Ce coefficient est arrondi aux quatre chiffres après la virgule.

III. — Pour les séries, les coefficients prévus au II sont réduits de :

— 20 % pour le nombre de minutes produites supérieur à 2 500 et inférieur ou égal à 5 000 ;

— 30 % pour le nombre de minutes produites supérieur à 5 000 et inférieur ou égal à 7 500 ;

— 40 % pour le nombre de minutes produites supérieur à 7 500 et inférieur ou égal à 10 000 ;

— 50 % pour le nombre de minutes produites supérieur à 10 000.

IV. — Pour les séries relevant du premier groupe mentionné au I, le coefficient applicable est bonifié de 25 % au titre des 600 premières minutes produites lorsque :

1° La durée de chaque épisode est comprise entre 45 et 52 minutes ;

2° Les œuvres font l'objet d'un contrat de préachat ou de coproduction avec un éditeur de services de télévision portant sur la production d'un nombre d'épisodes correspondant à une durée minimale de 300 minutes.

V. — Le montant de la rémunération et des charges sociales de chaque artiste-interprète est pris en compte jusqu'à 10 % maximum du montant des dépenses horaires françaises.

**Art. 311-44**

Les coefficients applicables au titre des œuvres appartenant au genre animation sont déterminés dans les conditions suivantes :

I. — Les œuvres sont réparties en deux groupes :

1° Premier groupe : œuvres dont le montant des dépenses horaires françaises est supérieur ou égal à 350 000 € ;

2° Deuxième groupe : œuvres dont le montant des dépenses horaires françaises est inférieur à 350 000 € et supérieur à 122 000 €.

II. — Les coefficients appliqués à la durée des œuvres sont les suivants :

1° Premier groupe : 3,7 ;

2° Deuxième groupe : le coefficient varie entre 3,7 et 1,3 proportionnellement au montant des dépenses horaires françaises. Ce coefficient est arrondi aux quatre chiffres après la virgule.

III. — Les coefficients prévus au II sont bonifiés de 20 % lorsque les œuvres obtiennent cumulativement un nombre minimum de 30 points au titre du groupe " Création " et un nombre minimum de 36 points au titre du groupe " Fabrication " sur le barème prévu au A ou au B selon les conditions de réalisation de l'œuvre.

A. — Pour les œuvres autres que celles réalisées en images de synthèse, il est institué un barème de 100 points répartis au sein d'un groupe " Création " et d'un groupe " Fabrication " dans les conditions suivantes :

1° Groupe " Création " :

— bible littéraire : 5 points ;

— bible graphique : 5 points ;

— scénario : 9 points ;

— direction d'écriture : 2 points ;

— réalisation : 7 points ;

— composition musicale : 3 points ;

— scénarimage : 9 points ;

2° Groupe " Fabrication " :

— décors de référence : 5 points ;

— développement des personnages : 5 points ;

— mise en place de l'animation et des décors : 10 points ;

— animation : 20 points ;

— exécution des décors : 5 points ;

— assemblage numérique et effets spéciaux : 5 points ;

— post-production image : 5 points ;

— post-production son : 5 points.

B. — Pour les œuvres réalisées en images de synthèse, il est institué un barème de 100 points répartis au sein d'un groupe " Création " et d'un groupe " Fabrication " dans les conditions suivantes :

1° Groupe " Création " :

— bible littéraire : 5 points ;

— bible graphique : 5 points ;

— scénario : 9 points ;

— direction d'écriture : 2 points ;

— réalisation : 7 points ;

— composition musicale : 3 points ;

— scénarimage : 9 points ;

2° Groupe " Fabrication " :

— modélisation des décors : 5 points ;

— modélisation des personnages : 5 points ;

— mise en place de l'animation et des décors : 4 points ;

— animation : 20 points ;

— rendu et éclairage : 8 points ;

— assemblage numérique et effets spéciaux : 8 points ;

— post-production image : 5 points ;

— post-production son : 5 points.

C. — Les œuvres dont la totalité des scénarios est écrite et enregistrée en version originale en langue française bénéficient de cinq points supplémentaires qui sont affectés en totalité à l'un ou l'autre des deux groupes pour atteindre le nombre minimum de points requis.

D. — Pour l'application des barèmes, les points sont obtenus si les œuvres sont réalisées avec le concours :

1° D'auteurs, d'artistes-interprètes, de techniciens collaborateurs de création, de techniciens collaborateurs chargés de la préparation et de la fabrication de l'animation qui sont ressortissants français ou assimilés.

Le contrat conclu avec les auteurs, artistes-interprètes et techniciens précités désigne la loi française comme loi applicable.

2° D'entreprises effectuant les travaux de préparation, de fabrication et de post-production, y compris les effets spéciaux, établies en France.

Lorsqu'une partie seulement des personnes remplit les conditions prévues au 1° ou qu'une partie seulement des entreprises répond à la condition prévue au 2°, il est fait application d'un prorata pour l'attribution des points autres que ceux relatifs à la bible littéraire, à la bible graphique et à la composition musicale, calculé en fonction du pourcentage de personnes ou d'entreprises remplissant les conditions précitées. Pour les séries, ce prorata est calculé en fonction du nombre d'épisodes pour lesquels les conditions précitées sont remplies et, le cas échéant, en fonction du pourcentage de personnes ou d'entreprises remplissant ces conditions par épisode. Il peut également être tenu compte de la nature des emplois, de la durée des engagements et du montant des salaires.

IV. — Les dépenses liées à l'acquisition des droits d'adaptation d'une œuvre préexistante sont prises en compte au titre des dépenses horaires françaises dans la limite de 10 000 € par heure.

**Art. 311-45**

Les coefficients applicables au titre des œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant sont déterminés dans les conditions suivantes :

I. — Les œuvres sont réparties en deux groupes :

1° Premier groupe : œuvres dont le montant des dépenses horaires françaises est supérieur ou égal à 400 000 € ;

2° Deuxième groupe : œuvres dont le montant des dépenses horaires françaises est inférieur à 400 000 € et supérieur ou égal à 54 000 €.

II. — Les coefficients appliqués à la durée des œuvres sont les suivants :

1° Premier groupe : 3 ;

2° Deuxième groupe : le coefficient varie entre 3 et 0,54 proportionnellement au montant des dépenses horaires françaises. Ce coefficient est arrondi aux quatre chiffres après la virgule.

**Art. 311-46**

Pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant, lorsque les sommes calculées excèdent un plafond correspondant à une fois et demi le montant de l'apport en numéraire du ou des éditeurs de services de télévision ou le montant de l'apport en numéraire du ou des éditeurs de services de médias audiovisuels à la demande, répondant aux conditions prévues au 1° ou au 2° de l'article 311-8, elles ne sont retenues qu'à concurrence de ce plafond.

Pour la détermination du plafond, sont également pris en compte les apports en numéraire provenant d'un ou plusieurs éditeurs de services de télévision établis à l'étranger réalisés sous forme de contrats d'achat de droits de diffusion conclus avant la date d'achèvement de l'œuvre. Le contrat peut être conclu soit directement avec l'entreprise de production déléguée, soit avec le détenteur du mandat de commercialisation ou le cessionnaire de droits d'exploitation de l'œuvre à l'étranger.

######## Paragraphe 4 : Modalités de calcul pour le documentaire de création

**Art. 311-47**

La durée pondérée des œuvres audiovisuelles appartenant au genre documentaire de création est égale au produit de la durée de l'œuvre et d'un coefficient fixé, sous réserve des dispositions du B du II de l'article 311-49, en fonction de l'apport horaire en numéraire du ou des éditeurs de services de télévision ou du ou des éditeurs de services de médias audiovisuels à la demande, répondant aux conditions prévues au 1° ou au 2° de l'article 311-8, ainsi que de la durée totale de l'œuvre.

**Art. 311-48**

Sont seules prises en compte les œuvres faisant l'objet d'un apport horaire en numéraire supérieur ou égal à 12 000 €.

**Art. 311-49**

Les coefficients applicables au titre des œuvres appartenant au genre documentaire de création sont déterminés dans les conditions suivantes :

I. — Les œuvres sont réparties en trois groupes :

1° Premier groupe : œuvres pour lesquelles l'apport horaire en numéraire est supérieur ou égal à 160 000 € ;

2° Deuxième groupe : œuvres pour lesquelles l'apport horaire en numéraire est inférieur à 160 000 € et supérieur ou égal à 25 000 € ;

3° Troisième groupe : œuvres pour lesquelles l'apport horaire en numéraire est inférieur à 25 000 € et supérieur ou égal à 12 000 €.

II. — A. — Les coefficients appliqués à la durée des œuvres sont les suivants :

1° Premier groupe : 1,1 ;

2° Deuxième groupe : le coefficient varie entre 1,1 et 0,5 proportionnellement au montant de l'apport horaire en numéraire. Ce coefficient est arrondi aux quatre chiffres après la virgule ;

3° Troisième groupe : 0,5.

B. — Le coefficient appliqué à la durée des œuvres est fixé à 2,2 pour les documentaires de création donnant lieu à l'utilisation de moyens artistiques et techniques relevant des genres de la fiction, de l'animation ou de l'adaptation audiovisuelle de spectacle vivant et qui répondent aux conditions suivantes :

1° Avoir fait l'objet des dépenses horaires françaises mentionnées aux 1° à 6° de l'article 311-41 d'un montant supérieur ou égal à 450 000 € ;

2° Avoir fait l'objet de dépenses correspondant à des moyens artistiques et techniques relevant exclusivement de la fiction, de l'animation ou de l'adaptation audiovisuelle de spectacle vivant pour plus de 50 % du coût définitif de production. Ne sont pas prises en compte dans ce coût définitif les dépenses transversales ne pouvant être exclusivement affectées à l'un des genres ;

3° Avoir bénéficié d'un apport horaire en numéraire provenant d'un ou plusieurs éditeurs de services de télévision ou d'un ou plusieurs éditeurs de services de médias audiovisuels à la demande, établis en France ou à l'étranger, supérieur ou égal à 150 000 €. Lorsque l'éditeur de services de télévision ou l'éditeur de services de médias audiovisuels à la demande est établi à l'étranger, le contrat d'achat de droits de diffusion est conclu avant la date d'achèvement de l'œuvre, soit directement avec l'entreprise de production déléguée établie en France, soit avec le détenteur du mandat de commercialisation ou le cessionnaire de droits pour l'exploitation de l'œuvre à l'étranger.

III. — A. — Les coefficients prévus au II peuvent être bonifiés dans les cas et selon les modalités suivantes, sous réserve de satisfaire aux conditions prévues par le B du présent III :

1° L'œuvre a bénéficié d'une aide à l'écriture ou au développement, autre qu'une aide automatique à la préparation, d'un montant minimum de 3 000 €, attribuée par une personne publique ou privée ou dans le cadre du sous-programme " MEDIA " mentionné au e du 5°, ou a fait l'objet d'un apport horaire en numéraire d'un montant minimum de 6 000 € dans le cadre d'une convention d'écriture ou de développement avec un éditeur de services de télévision ou un éditeur de services de médias audiovisuels à la demande répondant aux conditions prévues au 1° ou au 2° de l'article 311-8. Cette convention est conclue au moins trois mois avant le début des prises de vues, ou pour les œuvres intégralement composées d'images préexistantes, au moins trois mois avant le début du montage. Pour les séries dont la durée des épisodes est supérieure à 156 minutes, le montant minimum de l'apport en numéraire est fixé forfaitairement à 18 000 €.

Dans ce cas, les coefficients sont augmentés de 0,1 lorsque l'œuvre a bénéficié d'une aide ou d'un apport et de 0,2 lorsque l'œuvre a bénéficié d'au moins deux aides ou apports ;

2° Une musique originale a été spécialement créée pour l'œuvre et donne lieu, en application de contrats conclus avec l'entreprise de production déléguée établie en France, à une rémunération minimale brute cumulée du ou des auteurs et du ou des artistes-interprètes de 3 500 €, pour une œuvre d'une durée d'une heure. Pour les séries dont la durée des épisodes est supérieure à 156 minutes, cette rémunération minimale est de 2 800 € pour une durée d'une heure. Pour une œuvre d'une durée différente, la rémunération minimale est déterminée prorata temporis. La musique originale est utilisée pour une durée significative dans l'œuvre.

Dans ce cas, les coefficients sont augmentés de 0,1 ;

3° Le nombre de jours de travail du ou des chefs monteurs atteint un seuil minimum. Dans ce cas, les coefficients sont augmentés de 0,1 lorsque le nombre de jours est supérieur ou égal à 25 et de 0,2 lorsque ce nombre est supérieur ou égal à 35 pour une œuvre d'une durée de 52 minutes. Pour une œuvre d'une durée différente, le nombre de jours minimum est déterminé prorata temporis.

Pour une œuvre unitaire, un seul chef monteur est pris en compte. Pour une série, un seul chef monteur par épisode est pris en compte.

Le ou les chefs monteurs peuvent soit être engagés par l'entreprise de production déléguée établie en France et rémunérés conformément à la convention collective nationale de la production audiovisuelle, soit être engagés par un éditeur de services de télévision ou de services de médias audiovisuels à la demande mentionné au a du 1° ou au a du 2° de l'article 311-8 et rémunérés conformément aux conventions et accords collectifs applicables dans les secteurs concernés ;

4° Le nombre de pays étrangers pour lesquels un éditeur de services de télévision ou de services de médias audiovisuels à la demande autre que ceux qui ont contribué à l'apport initial prévu aux articles 311-8 et 311-9 a conclu, au plus tard trois mois après la date d'achèvement de l'œuvre, un contrat pour l'exploitation de l'œuvre atteint un seuil minimum. Le contrat peut être conclu :

a) Soit avec l'entreprise de production déléguée établie en France ;

b) Soit avec le détenteur du mandat de commercialisation ou le cessionnaire de droits pour l'exploitation de l'œuvre à l'étranger qui a contracté avec l'entreprise de production déléguée établie en France ;

c) Soit, en cas de coproduction internationale majoritairement française, avec le coproducteur étranger ou avec le détenteur du mandat de commercialisation ou le cessionnaire de droits pour l'exploitation de l'œuvre à l'étranger avec lequel ce coproducteur a contracté.

Dans ce cas, les coefficients sont augmentés de 0,1 lorsque le nombre de pays est supérieur ou égal à 3 et de 0,2 lorsque ce nombre est supérieur ou égal à 5 ;

5° L'entreprise de production déléguée établie en France a obtenu, pour la production de l'œuvre et avant la date de son achèvement, au moins deux financements en numéraire parmi les financements suivants :

a) Financement provenant d'un éditeur de services de télévision ou d'un éditeur de services de médias audiovisuels à la demande, autre que ceux qui ont contribué à l'apport initial prévu aux articles 311-8 et 311-9 et répondant aux conditions suivantes :

— être établi en France ;

— ne pas être contrôlé par les éditeurs qui ont contribué à l'apport initial précité, ou par une ou plusieurs personnes les contrôlant ;

— ne pas contrôler l'entreprise de production déléguée établie en France ;

— ne pas être contrôlé par l'entreprise de production déléguée établie en France ou par une ou plusieurs personnes la contrôlant ;

b) Financement provenant d'une collectivité territoriale ou d'un fonds local ou régional d'un Etat membre de l'Union européenne ;

c) Financement provenant d'une fondation française ou d'une association reconnue d'utilité publique française ;

d) Financement provenant de l'Etat ou d'un établissement public français ;

e) Financement provenant de l'Union européenne, notamment dans le cadre du sous-programme " MEDIA " du programme " Europe créative ", prévu par le règlement (UE) n° 2021/818 du Parlement européen et du Conseil du 20 mai 2021 établissant le programme " Europe créative " (2021 à 2027) ;

f) Financement provenant d'un organisme de gestion collective des droits d'auteur et des droits voisins mentionné au titre II du livre III de la première partie du code de la propriété intellectuelle.

Le montant de chaque financement est au moins égal à 4 500 € pour une œuvre d'une durée d'une heure. Pour une œuvre d'une durée différente, le montant minimum est déterminé prorata temporis.

Dans ce cas, les coefficients sont augmentés de 0,1 ;

6° Le nombre de jours de travail du ou des réalisateurs atteint un seuil minimum déterminé en fonction du montant de l'apport horaire en numéraire du ou des éditeurs de services de télévision ou du ou des éditeurs de services de médias audiovisuels à la demande, selon les modalités suivantes :

a) 35 jours lorsque l'apport est inférieur à 25 000 € ;

b) 40 jours lorsque l'apport est supérieur ou égal à 25 000 € et inférieur à 50 000 € ;

c) 50 jours lorsque l'apport est supérieur ou égal à 50 000 € et inférieur à 90 000 € ;

d) 60 jours lorsque l'apport est supérieur ou égal à 90 000 €.

Le nombre de jours minimum s'applique pour une œuvre d'une durée de 52 minutes. Pour une œuvre d'une durée différente, le nombre de jours minimum est déterminé prorata temporis.

Pour une œuvre unitaire, un seul réalisateur est pris en compte. Pour une série, un seul réalisateur par épisode est pris en compte et le nombre de jours minimum est diminué de 20 % lorsque la durée des épisodes est supérieure à 156 minutes.

Dans ce cas, les coefficients sont augmentés de 0,1.

B. — Les coefficients peuvent être bonifiés :

1° Soit lorsque trois au moins des six bonifications prévues aux 1° à 6° du A sont obtenues ;

2° Soit lorsque les bonifications obtenues ont pour effet d'augmenter les coefficients d'au moins 0,4.

C. — L'application cumulée des bonifications ne peut avoir pour effet d'augmenter les coefficients de plus de 0,5.

IV. — Les coefficients prévus au II font l'objet d'une majoration de 20 % pour les documentaires de création historiques, scientifiques, artistiques ou présentant plusieurs de ces caractéristiques à la fois.

Sont considérés comme documentaires de création historiques les documentaires de création visant à faire connaître une ou plusieurs périodes de l'histoire antérieures d'au moins cinq ans à la date de dépôt de la demande d'aide.

Sont considérés comme documentaires de création scientifiques les documentaires de création visant à faire comprendre des sujets relevant d'une ou plusieurs disciplines des sciences exactes et naturelles, des sciences de l'ingénieur et technologiques, des sciences médicales et sanitaires et des sciences agricoles telles que définies par le " Manuel de Frascati " publié par l'Organisation de Coopération et de Développement Economiques (OCDE).

Sont considérés comme documentaires de création artistiques les documentaires de création visant à faire connaître un ou plusieurs des arts suivants : architecture, sculpture, gravure, peinture, dessin, théâtre, danse, musique, cirque, poésie, littérature y compris la bande-dessinée, photographie, cinéma et audiovisuel.

Pour bénéficier de la majoration, les documentaires de création historiques, scientifiques ou artistiques doivent répondre aux conditions suivantes :

A. — Donner lieu à un coefficient bonifié dans les conditions prévues au B du III.

B. — Avoir bénéficié d'un apport horaire en numéraire provenant d'un ou plusieurs éditeurs de services de télévision ou d'un ou plusieurs éditeurs de services de médias audiovisuels à la demande, établis en France ou à l'étranger, supérieur ou égal à 100 000 €. Lorsque l'éditeur de services de télévision ou l'éditeur de services de médias audiovisuels à la demande est établi à l'étranger, le contrat d'achat de droits de diffusion est conclu avant la date d'achèvement de l'œuvre, soit directement avec l'entreprise de production déléguée établie en France, soit avec le détenteur du mandat de commercialisation ou le cessionnaire de droits pour l'exploitation de l'œuvre à l'étranger.

C. — Enrichir significativement le récit par l'intégration d'images d'archives, de séquences d'animation, de séquences de fiction ou d'autres séquences d'images animées, de photographies, ou par l'utilisation de techniques stéréoscopiques ou d'effets visuels numériques.

D. — Etre réalisés avec le concours d'au moins un conseiller historique, scientifique ou artistique ou, à défaut, avoir donné lieu à la consultation de plusieurs experts du sujet traité. Ces conseillers ou experts sont crédités au générique de l'œuvre.

En cas de contestation ou de difficulté d'interprétation concernant l'éligibilité à la majoration, le président du Centre national du cinéma et de l'image animée peut consulter la commission spécialisée compétente pour l'attribution des aides sélectives, ainsi que, le cas échéant, tout expert historique, scientifique ou artistique dont l'audition lui paraît de nature à éclairer sa décision.

V. — Pour les œuvres insérées au sein de cases de programmation consacrées à la diffusion de programmes récurrents, dont la production est assurée par la même entreprise de production déléguée ou repose sur le même concept et les mêmes principes de réalisation, les coefficients résultant de l'application des II et III font l'objet d'un abattement de 10 % toutes les 416 minutes produites, sans que cet abattement puisse avoir pour effet l'application d'un coefficient inférieur à 0,5.

####### Sous-section 3 : Inscription des sommes calculées sur le compte automatique production audiovisuelle

**Art. 311-50**

Les sommes calculées, le cas échéant plafonnées pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant, ne sont effectivement inscrites sur le compte automatique production audiovisuelle qu'à la condition que le montant total obtenu pour au moins l'un des genres d'œuvres soit égal ou supérieur aux seuils suivants :

1° Pour les œuvres appartenant au genre fiction : 200 000 € ;

2° Pour les œuvres appartenant au genre animation : 200 000 € ;

3° Pour les œuvres appartenant au genre documentaire de création : 80 000 € ;

4° Pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant : 130 000 €.

**Art. 311-51**

Les sommes inscrites sur le compte automatique production audiovisuelle sont majorées de 25 % lorsque les œuvres de référence répondent aux conditions suivantes :

1° Pour les œuvres appartenant au genre fiction, documentaire de création ou adaptation audiovisuelle de spectacle vivant :

a) Etre d'expression originale française ;

b) Avoir fait l'objet de dépenses de production en France pour au moins 80 % de l'ensemble des dépenses suivantes directement liées à la production : droits artistiques hors acquisition de droits d'exploitation d'images d'archives, personnels techniques et charges sociales afférentes, artistes-interprètes et charges sociales afférentes, décors et costumes, moyens techniques ;

2° Pour les œuvres appartenant au genre animation :

a) Etre d'expression originale française ;

b) Avoir fait l'objet de dépenses horaires françaises pour un montant supérieur ou égal à 350 000 € ;

c) Obtenir un nombre minimum de 30 points au titre du groupe " Création " et un nombre minimum de 45 points au titre du groupe " Fabrication " sur le barème prévu, selon les conditions de réalisation de l'œuvre, au A ou au B de l'article 311-44.

**Art. 311-52**

En cas de coproduction, les sommes calculées sont inscrites sur le compte automatique production audiovisuelle de chacune des entreprises de production au prorata du montant des aides automatiques ou des aides sélectives dont elles ont bénéficié.

Toutefois, par dérogation accordée par le président du Centre national du cinéma et de l'image animée sur demande conjointe des entreprises de production effectuée avant l'inscription sur la liste des œuvres de référence, les sommes calculées peuvent être réparties et inscrites selon des modalités différentes.

**Art. 311-53**

En application de l'article 311-31, les sommes calculées et inscrites sur le compte automatique production audiovisuelle au titre de certains épisodes d'une série sont déduites de ce compte en cas de non délivrance de l'autorisation définitive.

Lorsque l'autorisation définitive a été délivrée, les sommes calculées et inscrites sur ce compte peuvent faire l'objet d'une régularisation au vu du coefficient et de la valeur du point minute définitivement applicables.

**Art. 311-54**

Le montant des sommes calculées et inscrites sur le compte automatique production audiovisuelle est notifié chaque année à l'entreprise de production.

**Art. 311-55**

Lorsque des sommes ont été inscrites sur le compte automatique production audiovisuelle au titre d'œuvres de référence appartenant au genre fiction, et que celles-ci excèdent le seuil mentionné au 1° de l’article 311-50, cette entreprise doit engager, au cours de l'année de notification, des dépenses correspondant à des travaux d'écriture de projets d'œuvres appartenant au genre fiction pour un montant équivalent à 10 % de ces sommes.

Les dépenses correspondant à des travaux d'écriture sont les suivantes :

1° Les rémunérations versées aux auteurs dans le cadre de contrats d'option ou de cession de droits, y compris au titre de leur participation à des ateliers d'écriture, ainsi que les charges sociales afférentes et, le cas échéant, les commissions d'agents ;

2° Les rémunérations versées aux directeurs de collection, ainsi que les charges sociales afférentes et, le cas échéant, les commissions d'agents ;

3° Les dépenses liées au recours à des consultants.

Lorsque ces dépenses sont engagées par l'entreprise de production en l'absence de convention d'écriture ou de développement avec un éditeur de services de télévision, elles sont valorisées par un coefficient multiplicateur de 1,5.

**Art. 311-56**

L'entreprise de production déclare au Centre national du cinéma et de l'image animée en application de l'article 311-55 les dépenses qu'elle a engagées au plus tard le 31 janvier de l'année suivant celle de la notification.

Lorsque l'entreprise de production n'a pas procédé à la déclaration dans le délai imparti, le montant qui aurait dû être engagé est déduit des sommes inscrites sur le compte automatique production audiovisuelle l'année suivant celle de la notification.

Lorsque le montant déclaré est inférieur à celui qui aurait dû être engagé, la différence entre ces deux montants est déduite des sommes inscrites sur le compte automatique production audiovisuelle l'année suivant celle de la notification.

Toutefois, par dérogation accordée par le président du Centre national du cinéma et de l'image animée, compte tenu notamment de l'activité de l'entreprise de production, cette dernière peut engager les dépenses non déclarées ou les dépenses restantes au cours de l'année suivant celle de la notification.

####### Sous-section 4 : Affectation des sommes inscrites sur le compte automatique production audiovisuelle

**Art. 311-57**

Les entreprises de production ont la faculté d'investir les sommes inscrites sur leur compte automatique production audiovisuelle pour la production et la préparation des œuvres audiovisuelles qui appartiennent à l'un des genres suivants :

1° Fiction ;

2° Animation ;

3° Documentaire de création ;

4° Adaptation audiovisuelle de spectacle vivant.

**Art. 311-58**

Les documentaires de création doivent, en ce qui concerne l'investissement pour la production, être financés par un apport horaire en numéraire d'un ou plusieurs éditeurs de services de télévision ou par un apport horaire en numéraire d'un ou plusieurs éditeurs de services de médias audiovisuels à la demande, répondant aux conditions prévues au 1° ou au 2° de l'article 311-8, supérieur ou égal à 12 000 €.

**Art. 311-59**

Les adaptations audiovisuelles de spectacle vivant doivent, en ce qui concerne l'investissement pour la production :

1° Etre financées par un apport horaire en numéraire d'un ou plusieurs éditeurs de services de télévision ou par un apport horaire en numéraire d'un ou plusieurs éditeurs de services de médias audiovisuels à la demande, répondant aux conditions prévues au 1° ou au 2° de l'article 311-8, supérieur ou égal à 20 000 € ;

2° Faire l'objet d'un montant de dépenses horaires françaises supérieur ou égal à 54 000 € ;

3° Satisfaire à un niveau de qualité artistique et technique apprécié en fonction d'un nombre minimum de jours de travail fixé à :

a) 26 jours lorsque la durée de l'œuvre est supérieure à 60 minutes ;

b) 20 jours lorsque la durée de l'œuvre est inférieure ou égale à 60 minutes ou lorsque l'œuvre porte sur des musiques actuelles.

Le nombre minimum de jours de travail est comptabilisé sur l'ensemble des postes de création et de production suivants : réalisateur, chef opérateur, scripte, ingénieur du son, ingénieur de la vision, chef monteur, mixeur, étalonneur, conseiller musical.

####### Sous-section 5 : Investissement pour la production des sommes inscrites sur le compte automatique production audiovisuelle et avances

######## Paragraphe 1 : Investissement pour la production

**Art. 311-60**

L'investissement pour la production des sommes inscrites sur le compte automatique production audiovisuelle est subordonné à la délivrance d'une autorisation préalable et d'une autorisation définitive.

L'autorisation préalable est délivrée avant achèvement de l'œuvre. Elle prévoit les modalités de versement des sommes investies.

L'autorisation définitive est délivrée après achèvement de l'œuvre. Cette autorisation constitue la décision d'attribution à titre définitif des sommes investies. Elle constate, le cas échéant, l'admission au bénéfice des bonifications ou des majorations prévues aux articles 311-44,311-49 et 311-51.

**Art. 311-61**

L'entreprise de production dispose d'un délai de trois ans à compter de la date de délivrance de l'autorisation préalable pour obtenir l'autorisation définitive.

En cas de non-respect de ce délai, l'entreprise de production est tenue de reverser au Centre national du cinéma et de l'image animée l'aide dont elle a bénéficié. Toutefois, sur demande motivée de l'entreprise de production, le président du Centre national du cinéma et de l'image animée peut décider, compte tenu de la spécificité de l'œuvre audiovisuelle considérée ainsi que de la gravité et de la nature des difficultés rencontrées par l'entreprise de production, d'accorder un nouveau délai ou, à titre exceptionnel, de renoncer au reversement de tout ou partie de l'aide déjà versée.

**Art. 311-62**

Pour la délivrance de l'autorisation préalable, le dossier de demande est remis au moins un mois avant la fin des prises de vues ou, pour les œuvres appartenant au genre de l'animation, au moins un mois avant la fin de la fabrication de l'animation

Pour les œuvres intégralement composées d'images préexistantes, le dossier est remis au moins un mois avant la fin du montage.

**Art. 311-63**

Pour la délivrance de l'autorisation définitive, le dossier de demande est remis au plus tard quatre mois après achèvement de l'œuvre.

**Art. 311-64**

La date d'achèvement de l'œuvre est celle figurant sur l'attestation de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public, répondant aux conditions prévues au 1° ou au 2° de l'article 311-8 et ayant contribué à l'apport initial mentionné au même article.

Le délai de quatre mois est porté à six mois lorsque le coût définitif de l'œuvre doit faire l'objet d'une certification par un commissaire aux comptes, ainsi qu'en cas de coproduction internationale.

######## Paragraphe 2 : Avances à la production

**Art. 311-65**

Des avances peuvent être attribuées aux entreprises de production qui, soit au titre des œuvres audiovisuelles qu'elles ont antérieurement produites durant l'année en cours, soit au titre des œuvres audiovisuelles nouvelles dont elles engagent la production, ont épuisé leur compte automatique production audiovisuelle.

Ces avances ne peuvent être attribuées qu'à condition que les sommes disponibles sur le compte automatique production audiovisuelle au début de l'année en cours n'excèdent pas 10 700 000 €.

**Art. 311-66**

Le bénéfice des avances est subordonné à la délivrance de l'autorisation préalable et de l'autorisation définitive.

**Art. 311-67**

Le montant maximum des avances susceptibles d'être attribuées à une entreprise de production au cours d'un exercice annuel est déterminé en fonction de la somme inscrite, au début de l'année en cours, sur le compte automatique production audiovisuelle de cette entreprise.

Ce montant est :

— de 1 525 000 € lorsque la somme inscrite sur le compte automatique est inférieure ou égale à 1 525 000 € ;

— égal au montant de la somme inscrite sur le compte automatique lorsque cette somme est supérieure à 1 525 000 € et inférieure ou égale à 3 810 000 € ;

— de 3 810 000 € lorsque la somme inscrite sur le compte automatique est supérieure à 3 810 000 €.

**Art. 311-68**

Pour la production d'une œuvre déterminée, l'avance est attribuée et son montant fixé après évaluation de la situation financière de l'entreprise de production en tenant compte des allocations d'investissement dont elle a bénéficié durant l'année en cours et de la gestion raisonnable de son compte automatique production audiovisuelle. Il est également tenu compte de la situation du compte automatique production audiovisuelle des entreprises contrôlant l'entreprise de production, de celles contrôlées par cette dernière ou de celles contrôlées par une ou plusieurs personnes physiques ou morales contrôlant cette entreprise de production.

**Art. 311-69**

Le montant de l'avance ne peut être supérieur à 90 % de la somme à laquelle l'entreprise de production pourra prétendre lors de l'inscription de cette œuvre sur la liste des œuvres de référence. Cette somme est évaluée en tenant compte de la valeur du point minute de l'année en cours.

**Art. 311-70**

Les avances sont remboursées à hauteur de 50 % sur les sommes calculées la ou les années suivantes au profit des entreprises de production bénéficiaires.

La part des avances qui ne donne pas lieu à remboursement est conservée à titre de subvention.

####### Sous-section 6 : Investissement pour la préparation des sommes inscrites sur le compte automatique production audiovisuelle

**Art. 311-71**

L'investissement pour la préparation des sommes inscrites sur le compte automatique production audiovisuelle est subordonné à la délivrance d'une autorisation de versement.

**Art. 311-72**

L'entreprise de production dispose d'un délai de trois ans à compter de la notification de l'autorisation de versement pour obtenir l'autorisation préalable.

A défaut, le président du Centre national du cinéma et de l'image animée peut décider, selon l'état d'avancement du projet et les justificatifs des dépenses fournis par l'entreprise de production, soit de demander le reversement de l'aide déjà versée, soit de renoncer au reversement de tout ou partie de celle-ci.

A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai mentionné au premier alinéa peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 311-73**

Seules ouvrent droit à l'investissement des sommes inscrites sur le compte production audiovisuelle les dépenses suivantes directement affectées à la préparation de l'œuvre, à l'exclusion des dépenses de fonctionnement propres à l'entreprise de production :

1° Les rémunérations versées aux auteurs, y compris, le cas échéant, aux auteurs de l'œuvre originaire. Un versement effectif au bénéfice du ou des auteurs doit avoir été effectué au moment de la demande d'aide ;

2° Les dépenses d'acquisition de droits littéraires et artistiques, y compris, le cas échéant, les achats de droits d'images d'archives ;

3° Les salaires et rémunérations des personnels collaborant aux travaux de préparation de l'œuvre correspondant à la période durant laquelle ces personnels ont été effectivement employés à la préparation de l'œuvre ;

4° Les dépenses de repérage ;

5° Les dépenses de conception, de développement et de modélisation des personnages et des décors lorsque l'œuvre appartient au genre animation ;

6° Les dépenses de tests d'effets spéciaux ;

7° Les dépenses de conception et de fabrication de maquettes et de supports destinés à présenter les premiers éléments visuels et sonores de l'œuvre ;

8° Les dépenses liées à la recherche et à la présélection d'artistes-interprètes ;

9° Les dépenses d'expertise, de documentation et de recherche d'archives ;

10° Les dépenses liées à la recherche de partenaires financiers.

Les dépenses mentionnées aux 1° à 9° représentent au moins 80 % du montant total des dépenses prévues au présent article.

**Art. 311-74**

Les aides à la préparation sont allouées dans la limite de 40 % des sommes disponibles au début de l'année en cours sur le compte automatique production audiovisuelle.

**Art. 311-75**

Pour une même œuvre audiovisuelle, le montant des sommes investies ne peut être supérieur à 40 % du montant des dépenses de préparation mentionnées à l'article 311-73 et ne peut excéder 100 000 €. Pour les œuvres audiovisuelles appartenant au genre animation, le montant cumulé des sommes investies et de l'aide au développement de projets prévue à l'article 312-38 ne peut excéder 150 000 € .

Pour les œuvres audiovisuelles appartenant au genre animation qui ne sont pas adaptées d'une œuvre préexistante, ci-après dénommées " créations originales ", la limite de 40 % est portée à 50 %. Pour les séries, cette dernière limite s'applique uniquement aux sommes investies pour la préparation de la première saison.

La limite de 40 % est portée à 60 % lorsque les sommes sont investies en l'absence de convention d'écriture ou de développement avec un éditeur de services de télévision ou un éditeur de services de médias audiovisuels à la demande.

**Art. 311-76**

L'aide automatique à la préparation est considérée comme partie intégrante du financement de l'œuvre lors de sa mise en production.

####### Sous-section 7 : Dispositions diverses

**Art. 311-77**

Pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant portant sur des regroupements exceptionnels d'artistes pour une prestation particulière ou consistant dans la compilation d'extraits de plusieurs spectacles vivants, les aides financières automatiques sont attribuées après avis de la commission spécialisée compétente pour l'attribution des aides sélectives, afin de s'assurer de la vocation patrimoniale de ces œuvres.

Les aides financières automatiques ne peuvent être attribuées que pour une seule adaptation audiovisuelle d'un même spectacle vivant interprété par le même artiste au cours d'une même année. Elles ne peuvent être attribuées pour une deuxième adaptation qu'après avis de la commission spécialisée compétente pour l'attribution des aides sélectives, en considération de la cohérence et de l'ambition du répertoire de l'artiste, de l'originalité du dossier artistique et du dispositif de tournage, ainsi que de l'ambition de réalisation.

**Art. 311-78**

En cas de contestation ou de difficulté d'interprétation sur l'appartenance d'une œuvre audiovisuelle à un genre déterminé, le président du Centre national du cinéma et de l'image animée peut consulter la commission spécialisée compétente pour l'attribution des aides sélectives.

###### Section 3 : Aides financières sélectives

####### Sous-section 1 : Aides à la production

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 311-79**

Des aides financières sélectives sont attribuées aux entreprises de production qui ne sont pas titulaires d'un compte automatique production audiovisuelle pour la production d'œuvres audiovisuelles qui appartiennent à l'un des genres suivants :

1° Fiction ;

2° Animation ;

3° Documentaire de création ;

4° Adaptation audiovisuelle de spectacle vivant.

Toutefois, ces aides ne sont pas attribuées pour la production d'œuvres audiovisuelles unitaires d'une durée inférieure ou égale à une heure, à l'exception des œuvres appartenant au genre animation financées par un apport en numéraire d'un ou plusieurs éditeurs de services de télévision ou d'un ou plusieurs éditeurs de services de médias audiovisuels à la demande supérieur, répondant aux conditions prévues au 1° ou au 2° de l'article 311-8, ou égal à 3 000 € par minute, des œuvres appartenant au genre documentaire de création qui ne sont pas destinées à être insérées au sein de cases de programmation ou d'espaces éditorialisés consacrés à la diffusion d'œuvres cinématographiques et audiovisuelles de courte durée et des œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant.

**Art. 311-80**

Des aides financières sélectives sont également attribuées aux entreprises de production, qu'elles soient ou non titulaires d'un compte automatique production audiovisuelle, pour la production d'œuvres audiovisuelles appartenant aux genres suivants :

1° Documentaire de création financé par un apport horaire en numéraire d’un ou plusieurs éditeurs de services de télévision ou d’un ou plusieurs éditeurs de services de médias audiovisuels à la demande, répondant aux conditions prévues au 1o ou au 2o de l’article 311-8, inférieur à 12 000 € ;

2° Magazine, présentant un intérêt particulier d'ordre essentiellement culturel ;

3° Adaptation audiovisuelle de spectacle vivant.

Les adaptations audiovisuelles de spectacle vivant éligibles sont celles qui ne répondent pas à une ou plusieurs des conditions prévues à l'article 311-59. Une entreprise de production titulaire d'un compte automatique production audiovisuelle ne peut bénéficier, à ce titre, de plus de deux aides sélectives chaque année.

**Art. 311-81**

Pour les œuvres appartenant au genre documentaire de création, lorsque l'apport horaire en numéraire du ou des éditeurs de services de télévision répondant à la condition prévue au 1° de l'article 311-8 est inférieur à 12 000 €, l'apport initial prévu à cet article et à l'article 311-9 est réalisé, pour au moins 50 % de son montant, sous forme d'un contrat d'achats de droits de diffusion ou de mise à disposition du public conclu avant la fin des prises de vues, ou pour les œuvres intégralement composées d'images préexistantes, avant le début du montage.

**Art. 311-82**

Les bénéficiaires des aides sont des entreprises de production qui, outre les conditions générales mentionnées à l'article 311-3, répondent aux conditions suivantes :

1° Etre indépendantes de tout éditeur de services de télévision et de tout éditeur de services de médias audiovisuels à la demande, selon les critères suivants :

a) L'éditeur de services ne détient pas, directement ou indirectement, plus de 15 % du capital social ou des droits de vote de l'entreprise de production ;

b) L'entreprise de production ne détient pas, directement ou indirectement, plus de 15 % du capital social ou des droits de vote de l'éditeur de services ;

c) Aucun associé ou groupe d'associés détenant, directement ou indirectement, au moins 15 % du capital social ou des droits de vote de l'éditeur de services ne détient, directement ou indirectement, plus de 15 % du capital social ou des droits de vote de l'entreprise de production ;

d) Le ou les associés contrôlant l'entreprise de production ne contrôlent pas l'éditeur de services ;

2° Ne pas être contrôlées par une ou plusieurs entreprises de production titulaires d'un compte automatique audiovisuelle. Cette condition n'est pas requise pour l'attribution des aides financières sélectives à la production accessibles aux entreprises de production titulaires d'un compte automatique production audiovisuelle ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales contrôlant une entreprise de production titulaire d'un compte automatique production audiovisuelle. Cette condition n'est pas requise pour l'attribution des aides financières sélectives à la production accessibles aux entreprises de production titulaires d'un compte automatique production audiovisuelle.

**Art. 311-83**

Les aides sont attribuées en considération de la qualité artistique des projets présentés et des conditions économiques de leur production.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 311-84**

L'attribution d'une aide est subordonnée à l'obtention d'une première décision prise après avis de la commission spécialisée compétente.

Cette décision retient le principe de l'attribution de l'aide et en fixe le montant. Elle est prise avant tout versement.

**Art. 311-85**

Pour l'obtention de la décision de principe, le dossier de demande est remis au moins un mois avant la date de la commission au cours de laquelle l'entreprise de production souhaite que sa demande soit examinée.

**Art. 311-86**

L'attribution d'une aide dont le principe a été retenu est subordonnée à la délivrance d'autorisations.

Une autorisation préalable est délivrée avant achèvement de l'œuvre. Elle prévoit les modalités de versement de l'aide.

Une autorisation définitive est délivrée après achèvement de l'œuvre. Cette autorisation constitue la décision d'attribution à titre définitif de l'aide. Elle constate, le cas échéant, l'admission au bénéfice des bonifications ou des majorations prévues aux articles 311-44,311-49 et 311-51.

**Art. 311-87**

L'entreprise de production dispose d'un délai d'un an à compter de la notification de la décision de principe pour obtenir l'autorisation préalable. A défaut, l'entreprise de production est déchue de la faculté d'obtenir le versement de l'aide.

A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai précité peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 311-88**

Pour la délivrance de l'autorisation préalable, le dossier de demande est remis au moins un mois avant la fin des prises de vues ou, pour les œuvres appartenant au genre de l'animation, au moins un mois avant la fin de la fabrication de l'animation.

Pour les œuvres intégralement composées d'images préexistantes, le dossier est remis au moins un mois avant la fin du montage.

**Art. 311-89**

Pour la délivrance de l'autorisation définitive, le dossier de demande est remis au plus tard quatre mois après l'achèvement de l'œuvre. Ce délai est porté à six mois lorsque le coût définitif de l'œuvre doit faire l'objet d'une certification par un commissaire aux comptes, ainsi qu'en cas de coproduction internationale.

**Art. 311-90**

L'entreprise de production dispose d'un délai de trois ans à compter de la date de délivrance de l'autorisation préalable pour obtenir l'autorisation définitive.

En cas de non-respect de ce délai, l'entreprise de production est tenue de rembourser au Centre national du cinéma et de l'image animée l'aide dont elle a bénéficié. Toutefois, sur demande motivée de l'entreprise de production, le président du Centre national du cinéma et de l'image animée peut décider, compte tenu de la spécificité de l'œuvre audiovisuelle considérée ainsi que de la gravité et de la nature des difficultés rencontrées par l'entreprise de production, d'accorder un nouveau délai ou, à titre exceptionnel, de renoncer au reversement de tout ou partie de l'aide déjà versée.

####### Sous-section 2 : Aides à la préparation

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 311-91**

Des aides financières sélectives sont attribuées aux entreprises de production qui ne sont pas titulaires d'un compte automatique production audiovisuelle pour la préparation d'œuvres audiovisuelles qui appartiennent à l'un des genres suivants :

1° Fiction ;

2° Animation ;

3° Documentaire de création ;

4° Adaptation audiovisuelle de spectacle vivant.

**Art. 311-92**

Les bénéficiaires des aides financières à la préparation sont des entreprises de production qui, outre les conditions générales mentionnées à l'article 311-3, répondent aux conditions suivantes :

1° Etre indépendantes de tout éditeur de services de télévision et de tout éditeur de services de médias audiovisuels à la demande, selon les critères suivants :

a) L'éditeur de services ne détient pas, directement ou indirectement, plus de 15 % du capital social ou des droits de vote de l'entreprise de production ;

b) L'entreprise de production ne détient pas, directement ou indirectement, plus de 15 % du capital social ou des droits de vote de l'éditeur de services ;

c) Aucun associé ou groupe d'associés détenant, directement ou indirectement, au moins 15 % du capital social ou des droits de vote de l'éditeur de services ne détient, directement ou indirectement, plus de 15 % du capital social ou des droits de vote de l'entreprise de production ;

d) Le ou les associés contrôlant l'entreprise de production ne contrôlent pas l'éditeur de services ;

2° Ne pas être contrôlées par une ou plusieurs entreprises de production titulaires d'un compte automatique production audiovisuelle ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales contrôlant une entreprise de production titulaire d'un compte automatique production audiovisuelle.

**Art. 311-93**

Seules sont prises en compte pour l'attribution des aides sélectives à la préparation les dépenses mentionnées à l'article 311-73.

**Art. 311-94**

Les aides financières à la préparation sont attribuées en considération de la qualité artistique des projets présentés et des conditions économiques de leur préparation.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 311-95**

La demande est présentée au moins un mois avant la date de la commission au cours de laquelle l'entreprise de production souhaite qu'elle soit examinée.

**Art. 311-96**

La décision d'attribution d'une aide est prise après avis de la commission spécialisée compétente.

**Art. 311-97**

L'entreprise de production dispose d'un délai de trois ans à compter de la notification de la décision pour obtenir, compte tenu de sa situation ou de la nature de l'œuvre, soit une décision de principe pour l'attribution d'une aide sélective à la production, soit une autorisation préalable lorsqu'un compte automatique a été ouvert à son nom dans ce délai.

A défaut, le président du Centre national du cinéma et de l'image animée peut décider, selon l'état d'avancement du projet et les justificatifs des dépenses fournis par l'entreprise de production, soit de demander le reversement de l'aide déjà versée, soit de renoncer au reversement de tout ou partie de celle-ci.

A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai mentionné au premier alinéa peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 311-98**

Pour une même œuvre audiovisuelle, le montant de l'aide attribuée ne peut être supérieur à 40 % du montant des dépenses de préparation mentionnées à l'article 311-73 et ne peut excéder 100 000 €. Pour les œuvres audiovisuelles appartenant au genre animation, le montant cumulé de l'aide sélective à la préparation et de l'aide au développement de projets prévue à l'article 312-38 ne peut excéder 150 000 €.

Pour les œuvres audiovisuelles appartenant au genre animation constituant des créations originales, la limite de 40 % est portée à 50 %. Pour les séries, cette dernière limite s'applique uniquement aux sommes attribuées pour la préparation de la première saison.

####### Sous-section 3 : Aides spécifiques à la production de vidéomusiques

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 311-99**

Des aides financières sélectives sont attribuées aux entreprises de production afin de soutenir la production d'œuvres audiovisuelles appartenant au genre vidéomusique destinées à une mise à disposition du public en France, qui présentent des qualités artistiques et techniques, tout en favorisant la diversité de la création.

**Art. 311-100**

Pour être éligibles aux aides financières, les vidéomusiques doivent être produites par les entreprises de production déléguées qui détiennent les droits de propriété intellectuelle pour au moins deux modes d'exploitation distincts, au moins pour le territoire de l'Union européenne et pour une durée minimale de trois ans.

**Art. 311-101**

I. — Les vidéomusiques sont réalisées avec le concours :

1° D'auteurs et de techniciens collaborateurs de création ressortissants français ou assimilés ;

2° D'industries techniques établies en France ou sur le territoire d'Etats européens.

II. — Pour l'application du I, il est affecté à chacun des éléments de réalisation le nombre de points suivant :

— réalisateur : deux points ;

— chef opérateur image : un point ;

— chef monteur : un point ;

— chef décorateur : un point ;

— 50 % des autres techniciens collaborateurs de création : quatre points ;

— 50 % des dépenses techniques de réalisation et de post-production : quatre points.

III. — Pour être éligibles aux aides financières, les vidéomusiques obtiennent au moins neuf points.

**Art. 311-102**

Les vidéomusiques font l'objet d'un nombre minimum de dix jours de travail, comptabilisés sur l'ensemble des postes suivants : réalisateur, chef opérateur, chef monteur, étalonneur, animateur graphiste et chef décorateur, dont quatre jours minimum pour le réalisateur.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 311-103**

Pour l'attribution d'une aide, le dossier de demande est remis avant le début des prises de vues.

**Art. 311-104**

La décision d'attribution d'une aide est prise après avis de la commission des aides aux vidéomusiques.

**Art. 311-105**

Pour la détermination du montant de l'aide, le coût de production de la composition musicale préexistante n'est pas pris en compte.

**Art. 311-106**

L'aide est versée dans les conditions suivantes :

— 75 % au moment de la décision d'attribution ;

— 25 % après présentation, au plus tard un an après la décision d'attribution de l'aide, des documents justificatifs mentionnés sur la liste figurant en annexe du présent livre.

A titre exceptionnel et sur demande motivée du bénéficiaire, ce délai peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

####### Sous-section 4 : Commissions consultatives

######## Paragraphe 1 : Commissions des aides à la production et à la préparation

**Art. 311-107**

Une commission spécialisée est chargée de donner un avis sur les demandes d'aides financières sélectives à la production et à la préparation des œuvres appartenant aux genres fiction et animation.

Cette commission est composée de neuf membres, dont un président et un vice-président, choisis en raison de leur compétence, nommés pour une durée de deux ans renouvelable. Un représentant du ministre chargé de la culture assiste aux séances de la commission, sans droit de vote.

**Art. 311-108**

Une commission spécialisée est chargée de donner un avis sur les demandes d'aides financières sélectives à la production et à la préparation des œuvres appartenant aux genres documentaire de création et à la production des œuvres appartenant au genre magazine, autres que ceux relevant de la commission spécialisée mentionnée à l'article 311-109.

Cette commission est composée de douze membres, dont un président et un vice-président, choisis en raison de leur compétence, nommés pour une durée de deux ans renouvelable. Un représentant du ministre chargé de la culture assiste aux séances de la commission, sans droit de vote.

**Art. 311-109**

Une commission spécialisée est chargée de donner un avis sur les demandes d'aides financières sélectives à la production et à la préparation des œuvres appartenant aux genres adaptation audiovisuelle de spectacle vivant et documentaire de création portant sur le spectacle vivant, ainsi que des demandes d'aide à la production des œuvres appartenant au genre magazine portant sur le spectacle vivant.

Cette commission est composée de douze membres, dont un président et un vice-président, choisis en raison de leur compétence, nommés pour une durée de deux ans renouvelable. Un représentant du ministre chargé de la culture assiste aux séances de la commission, sans droit de vote.

######## Paragraphe 2 : Commission des aides aux vidéomusiques

**Art. 311-110**

Une commission spécialisée est chargée de donner un avis sur les demandes d'aides financières sélectives à la production des vidéomusiques.

Cette commission est composée de douze membres, dont un président, nommés pour une durée de deux ans renouvelable.

###### Section 4 : Dispositions communes

**Art. 311-111**

Pour la délivrance des décisions mentionnées aux articles 311-60,311-66,311-71,311-86,311-96 et 311-104, le dossier de demande prévu à l'article 122-2 comprend également un formulaire spécifique relatif à l'identité et au sexe des personnes occupant les fonctions et postes suivants :

1° Pour les œuvres appartenant au genre fiction : représentant légal de l'entreprise de production, personne agissant en qualité de producteur, directeur de production, auteur du scénario, réalisateur, directeur de la photographie ou chef opérateur de prises de vue, chef opérateur du son ou ingénieur du son, chef costumier, chef maquilleur, chef décorateur, chef monteur, directeur de la post-production et directeur de collection ;

2° Pour les œuvres appartenant au genre animation : représentant légal de l'entreprise de production, personne agissant en qualité de producteur, réalisateur, auteur du scénario, auteur graphique, directeur de production, directeur ou chef scénarimage, directeur ou chef design des personnages ou mouleur volume, directeur ou chef décorateur ou modélisation décor ou décorateur volume, directeur ou chef couleur ou texture, directeur ou chef mise en place de l'animation, directeur ou chef animation, directeur ou chef armature des personnages ou plasticien volume, directeur ou chef éclairage et rendu ou directeur de la photographie ou chef opérateur volume, directeur ou chef assemblage numérique, compositeur, monteur son, mixeur et chef monteur image ;

3° Pour les œuvres appartenant au genre documentaire de création : représentant légal de l'entreprise de production, personne agissant en qualité de producteur, directeur de production, directeur de la photographie ou chef opérateur de prises de vue, chef monteur, chef opérateur du son ou ingénieur du son, auteur, réalisateur, directeur de la post-production et documentaliste ;

4° Pour les œuvres appartenant au genre adaptation audiovisuelle de spectacle vivant : représentant légal de l'entreprise de production, personne agissant en qualité de producteur, directeur de production, réalisateur, premier assistant réalisateur, directeur de la photographie ou chef opérateur de prises de vue, conseiller musical, scripte, chef décorateur, directeur artistique ou graphiste, chef monteur, directeur de la post-production et chef opérateur du son ou ingénieur du son ;

5° Pour les œuvres appartenant au genre magazine : représentant légal de l'entreprise de production, personne agissant en qualité de producteur, directeur de production, directeur de la photographie ou chef opérateur de prises de vue, chef monteur, chef opérateur du son ou ingénieur du son, réalisateur et directeur de la post-production ;

6° Pour les œuvres appartenant au genre vidéomusique : représentant légal de l'entreprise de production, personne agissant en qualité de producteur, directeur de production, directeur de la photographie ou chef opérateur de prises de vue, chef monteur, réalisateur, premier assistant réalisateur, scripte, chef décorateur, directeur artistique ou graphiste, chef monteur son ou ingénieur du son et directeur de la post-production.

Pour la délivrance des décisions mentionnées aux articles 311-71 et 311-96 sont seuls renseignés les fonctions et postes pourvus au stade de la préparation.

##### Chapitre II : Aides financières à l'élaboration et au développement de projets d'œuvres audiovisuelles

**Art. 312-1**

Des aides financières sélectives sont attribuées afin de soutenir l'élaboration et le développement de projets d'œuvres audiovisuelles en considération de leur genre, de leur format, de la qualité de leur écriture et de leurs partis pris artistiques.

**Art. 312-2**

L'attribution des aides financières à l'élaboration et au développement de projets d'œuvres audiovisuelles est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

###### Section 1 : Aides au concept et à l'écriture

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 312-3**

Des aides financières sélectives sont attribuées aux auteurs pour la conception d'une version formalisée de projets d'œuvres audiovisuelles de fiction et d'animation.

Des aides financières sélectives sont attribuées aux auteurs pour l'écriture d'une version élaborée de projets d'œuvres audiovisuelles de fiction et d'animation ainsi que de documentaires de création sous forme de séries. Pour l'écriture de projets sous forme de séries, les aides peuvent également être attribuées conjointement aux auteurs et à leurs collaborateurs.

**Art. 312-4**

Pour être admis au bénéfice des aides au concept ou à l'écriture, les auteurs sont ressortissants français ou assimilés.

**Art. 312-5**

Les auteurs justifient d'une expérience ou d'une formation artistique avérée. En cas de pluralité d'auteurs, l'un d'entre eux au moins justifie de cette expérience ou de cette formation artistique.

Pour les demandes d'aides au concept portant sur des projets d'œuvres d'animation présentées par un ou plusieurs auteurs littéraires ou par un ou plusieurs auteurs graphiques, la condition d'expérience est requise.

Pour les demandes d'aides à l'écriture de séries de documentaires de création, l'expérience et la formation sont cumulativement requises et sont justifiées, en cas de pluralité d'auteurs, par au moins l'un d'entre eux.

**Art. 312-6**

Sont retenues au titre de l'expérience artistique des auteurs :

I. — Pour les demandes d'aides portant sur des projets d'œuvres de fiction ou d'animation :

A. — Pour les demandes d'aides autres que celles mentionnées au B :

1° L'écriture ou la réalisation d'une œuvre cinématographique ou audiovisuelle, appartenant au genre fiction, au genre animation ou au genre documentaire de création, sortie en salles de spectacles cinématographiques ou diffusée sur un service de télévision ou mise à disposition du public sur un service de médias audiovisuels à la demande au cours des trois dernières années ;

2° L'écriture ou la réalisation de deux œuvres cinématographiques ou audiovisuelles, appartenant au genre fiction, au genre animation ou au genre documentaire de création, sorties en salles de spectacles cinématographiques ou diffusées sur un service de télévision ou mise à disposition du public sur un service de médias audiovisuels à la demande au cours des dix dernières années ;

3° L'écriture ou la réalisation de deux œuvres audiovisuelles, appartenant au genre fiction, au genre animation ou au genre documentaire de création, ayant fait l'objet de conventions de développement avec un éditeur de services de télévision ou un éditeur de services de médias audiovisuels à la demande au cours des cinq dernières années ;

4° L'écriture ou la mise en scène d'une œuvre théâtrale ayant donné lieu à au moins vingt représentations commerciales au cours des cinq dernières années ou d'une œuvre radiophonique appartenant au genre fiction ou au genre documentaire de création, radiodiffusée au cours des cinq dernières années ;

5° L'écriture d'une œuvre littéraire de fiction publiée par un éditeur national au cours des cinq dernières années ;

6° L'écriture ou la réalisation d'au moins deux œuvres cinématographiques ou audiovisuelles de courte durée ayant préalablement bénéficié soit d'une aide financière attribuée par le Centre national du cinéma et de l'image animée, soit d'une aide financière attribuée dans le cadre des conventions avec les collectivités territoriales mentionnées au 2° l'article 110-5 ou ayant été sélectionnées dans le cadre d'un festival mentionné sur la liste prévue au 1° de l'article 411-88, au cours des cinq dernières années ;

7° Une expérience pratique significative dans le secteur de la création cinématographique ou audiovisuelle, notamment en tant que technicien.

B. — Pour les demandes d'aides au concept portant sur des projets d'œuvres d'animation présentées par un ou plusieurs auteurs littéraires ou par un ou plusieurs auteurs graphiques :

1° L'écriture ou la réalisation d'au moins quatre épisodes de la même saison d'une série, dont les épisodes ont une durée d'au moins treize minutes, diffusée sur un service de télévision ou un service de médias audiovisuels à la demande accessible en France, au cours des cinq années précédant celle de la demande d'aide ;

2° L'écriture ou la réalisation d'au moins six épisodes de différentes saisons d'une même série ou de différentes séries, dont les épisodes ont une durée d'au moins treize minutes, diffusées sur un service de télévision ou un service de médias audiovisuels à la demande accessible en France, au cours des cinq années précédant celle de la demande d'aide.

II. — Pour les demandes d'aides portant sur des projets de séries de documentaires de création, outre les expériences mentionnées aux 1° à 3° du A du I, est également retenue l'écriture d'une œuvre radiophonique sous forme de série, appartenant au genre fiction ou documentaire de création, radiodiffusée au cours des cinq dernières années, qui n'a pas été produite, directement ou indirectement, par l'auteur et a donné lieu à une rémunération à son profit.

**Art. 312-7**

Sont retenus au titre de la formation artistique des auteurs, les diplômes sanctionnant l'une des formations suivantes :

1° Une formation dispensée :

a) Par une école supérieure d'art, française ou européenne ;

b) Par toute école membre du réseau des écoles françaises de cinéma d'animation (RECA) ;

2° Une formation initiale spécialisée dans l'écriture ou la mise en scène audiovisuelle dispensée par une université ou une école, française ou européenne ;

Peuvent également être retenus d'autres diplômes eu égard à la pertinence de la formation audiovisuelle dispensée, à l'exception de ceux sanctionnant un cursus en communication, en management, en marketing ou en production audiovisuelle.

**Art. 312-7-1**

Les collaborateurs chargés d'apporter leur concours au travail d'écriture d'un projet d'œuvre audiovisuelle sous forme de série répondent à l'une des conditions suivantes :

1° Etre le scénariste ou le réalisateur d'au moins trois épisodes de la même saison d'une série, dont les épisodes ont une durée d'au moins vingt-six minutes, diffusée sur un service de télévision ou un service de médias audiovisuels à la demande accessible en France, au cours des cinq années précédant celle de la demande d'aide ;

2° Etre le scénariste ou le réalisateur d'au moins cinq épisodes de différentes saisons d'une même série ou de différentes séries, dont les épisodes ont une durée d'au moins vingt-six minutes, diffusées sur un service de télévision ou un service de médias audiovisuels à la demande accessible en France, au cours des cinq années précédant celle de la demande d'aide.

Pour les demandes d'aides portant sur des projets d'œuvres de fiction, les expériences mentionnées au 1° et au 2° portent sur des séries de fiction.

**Art. 312-8**

Les aides au concept ou à l'écriture sont attribuées pour les projets d'œuvres audiovisuelles suivants :

1° Les projets d'œuvres de fiction, soit sous forme d'unitaires d'une durée prévisionnelle minimale de 60 minutes, soit sous forme de séries ;

2° Les projets d'œuvres d'animation soit sous forme d'unitaires d'une durée prévisionnelle minimale de 8 minutes, soit sous forme de séries. Toutefois, les unitaires d'une durée prévisionnelle inférieure à 26 minutes ne peuvent bénéficier que d'une aide à l'écriture ;

3° Les projets de séries de documentaires de création comprenant au moins trois épisodes.

**Art. 312-9**

Les aides au concept ou à l'écriture ne sont attribuées que pour des projets conçus et écrits intégralement ou principalement en langue française ou dans une langue régionale en usage en France.

**Art. 312-10**

Les projets ne doivent pas avoir été soumis à un éditeur de services de télévision ou à un éditeur de services de médias audiovisuels à la demande et acceptés par ce dernier antérieurement au dépôt de la demande.

En outre, jusqu'à la décision du président du Centre national du cinéma et de l'image animée, les projets ne doivent pas être soumis à un éditeur de services de télévision ou à un éditeur de services de médias audiovisuels à la demande.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 312-11**

Pour les œuvres de fiction et les séries de documentaires de création, la demande d'aide est présentée par un ou plusieurs auteurs, le cas échéant conjointement avec un ou plusieurs collaborateurs.

Pour les œuvres d'animation, la demande d'aide au concept est présentée par un ou plusieurs auteurs littéraires, un ou plusieurs auteurs graphiques ou conjointement par un ou plusieurs auteurs littéraires et un ou plusieurs auteurs graphiques. La demande d'aide à l'écriture est présentée conjointement par un ou plusieurs auteurs littéraires et un ou plusieurs auteurs graphiques et, le cas échéant, avec un ou plusieurs collaborateurs.

**Art. 312-12**

La décision d'attribution d'une aide est prise après avis, selon les cas, de la commission des aides à l'élaboration et au développement de projets de fiction, de la commission des aides à l'élaboration et au développement de projets d'animation ou de la commission des aides à l'élaboration et au développement de projets de séries de documentaires de création, saisie après consultation de comités de lecture selon les modalités prévues au 2° de l'article 122-5.

Dans le cas mentionné à l'article 312-13-1, la décision d'attribution n'est prise qu'après validation par le Centre national du cinéma et de l'image animée, au regard des conditions prévues à l'article 312-7-1, du ou des collaborateurs choisis.

**Art. 312-13**

Pour les projets d'œuvres de fiction et d'animation, lorsque la commission compétente émet un avis favorable sur une demande d'aide aux auteurs, son avis porte également, au vu des éléments fournis dans le dossier de demande, sur la forme d'aide la plus adaptée au projet entre une aide au concept et une aide à l'écriture.

L'aide est attribuée en tant qu'aide au concept lorsqu'il s'agit d'aboutir à une version formalisée du projet et en tant qu'aide à l'écriture lorsqu'il s'agit d'aboutir à une version élaborée du projet.

Lorsque la commission se prononce en faveur d'une aide à l'écriture, elle peut également proposer la forme que pourrait prendre la version élaborée du projet.

**Art. 312-13-1**

La commission compétente peut donner un avis favorable à l'attribution d'une aide à l'écriture d'un projet d'œuvre audiovisuelle sous forme de série sous réserve que le projet soit élaboré avec le concours d'un ou plusieurs collaborateurs. Le ou les auteurs disposent d'un délai de six mois à compter de la notification de cet avis pour informer le Centre national du cinéma et de l'image animée du nom du ou des collaborateurs choisis.

**Art. 312-14**

Le bénéficiaire d'une aide au concept dispose d'un délai de trois mois à compter de la décision d'attribution de l'aide pour remettre au Centre national du cinéma et de l'image animée la version formalisée du projet.

**Art. 312-15**

Le bénéficiaire d'une aide à l'écriture dispose, à compter de la décision d'attribution de l'aide, d'un délai de cinq mois pour les projets d'œuvres de fiction ou d'animation et de douze mois pour les projets de séries de documentaires de création, pour remettre au Centre national du cinéma et de l'image animée la version élaborée du projet.

Pour les projets d'œuvres de fiction, la version élaborée est soumise pour avis à l'un des membres de la commission compétente.

**Art. 312-16**

A titre exceptionnel et sur demande motivée du bénéficiaire, les délais prévus aux articles 312-14 et 312-15 peuvent être prolongés d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 312-17**

L'aide est attribuée sous forme de subvention dont le montant est fixé selon les modalités suivantes :

1° Pour l'aide au concept concernant les projets d'œuvres de fiction, le montant de l'aide est fixé à 7 500 € ;

2° Pour l'aide au concept concernant les projets d'œuvres d'animation, le montant de l'aide est fixé à 10 000 € ou à 5 000 € lorsque la demande a été présentée par un ou plusieurs auteurs littéraires ou par un ou plusieurs auteurs graphiques ;

3° Pour l'aide à l'écriture concernant les projets d'œuvres de fiction, le montant de l'aide est fixé à :

a) Pour les projets de séries : 30 000 € dont, le cas échéant, 10 000 € minimum pour le ou les collaborateurs et 15 000 € lorsque la durée prévisionnelle par épisode est inférieure à 10 minutes dont, le cas échéant, 5 000 € minimum pour le ou les collaborateurs ;

b) Pour les projets d'œuvres unitaires : 25 000 € ;

4° Pour l'aide à l'écriture concernant les projets d'œuvres d'animation, le montant de l'aide est fixé à :

a) Pour les projets de séries : 15 000 € lorsque la durée prévisionnelle par épisode est inférieure à 7 minutes dont, le cas échéant, 5 000 € minimum pour le ou les collaborateurs, 20 000 € lorsque la durée prévisionnelle par épisode est d'au moins 7 minutes dont, le cas échéant, 6 500 € minimum pour le ou les collaborateurs et 30 000 € lorsque la durée prévisionnelle par épisode est d'au moins 26 minutes dont, le cas échéant, 10 000 € minimum pour le ou les collaborateurs ;

b) Pour les projets d'unitaires : 8 000 € lorsque la durée prévisionnelle est comprise entre 8 et 25 minutes et 25 000 € lorsque la durée prévisionnelle est d'au moins 26 minutes ;

5° Lorsqu'une aide au concept a déjà été attribuée pour le même projet, son montant est déduit du montant de l'aide à l'écriture ;

6° Pour l'aide à l'écriture concernant les projets de séries de documentaires de création, le montant de l'aide est fixé à 15 000 €, dont, le cas échéant, 5 000 € minimum pour le ou les collaborateurs.

**Art. 312-18**

L'aide est versée dans les conditions suivantes :

— 75 % au moment de la décision d'attribution ;

— 25 % après remise au Centre national du cinéma et de l'image animée de la version formalisée du projet pour l'aide au concept ou de la version élaborée du projet pour l'aide à l'écriture.

En cas de pluralité d'auteurs et, le cas échéant, en cas d'intervention d'un ou plusieurs collaborateurs, le versement est effectué en fonction des conventions intervenues entre eux, dans le respect des conditions prévues à l'article 312-17.

###### Section 2 : Aides à la coécriture de projets de coproductions internationales d'œuvres audiovisuelles de fiction

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 312-19**

Des aides financières sélectives sont attribuées pour la coécriture d'une version élaborée de projets d'œuvres audiovisuelles de fiction sous forme de séries, destinés à faire l'objet d'une coproduction internationale, lorsqu'elle est l'œuvre de plusieurs auteurs de nationalités différentes.

**Art. 312-20**

Pour être admis au bénéfice des aides à la coécriture de projets de coproductions internationales, les auteurs sont :

1° Soit ressortissants français ou assimilés ;

2° Soit ressortissants d'un Etat membre de l'Organisation internationale de la francophonie.

**Art. 312-21**

Au moins deux des auteurs justifient d'une expérience artistique au sens de l'article 312-6 ou d'une formation artistique.

Sont retenus au titre de la formation artistique des auteurs, les diplômes sanctionnant l'une des formations suivantes :

1° Une formation dispensée :

a) Par une école supérieure d'art ;

b) Par une école d'animation ;

2° Une formation initiale spécialisée dans l'écriture ou la mise en scène audiovisuelle dispensée par une école ou une université.

Les écoles ou universités mentionnées aux 1° et 2° sont situées en France ou dans un Etat européen ou dans un Etat membre de l'Organisation internationale de la francophonie.

Peuvent également être retenus d'autres diplômes eu égard à la pertinence de la formation audiovisuelle dispensée, à l'exception de ceux sanctionnant un cursus en communication, en management, en marketing ou en production audiovisuelle.

**Art. 312-22**

Les aides à la coécriture de projets de coproductions internationales sont attribuées pour des projets d'œuvres audiovisuelles répondant aux conditions suivantes :

1° Etre coécrits par au moins deux auteurs de nationalité différente ;

2° Avoir une durée prévisionnelle minimale de 26 minutes par épisode ;

3° Ne pas faire l'objet d'un contrat d'option ou d'un contrat de production audiovisuelle conclu avec une entreprise de production au moment du dépôt de la demande et au cours de son instruction ;

4° Ne pas avoir été soumis à un éditeur de services de télévision ou à un éditeur de services de médias audiovisuels à la demande et acceptés par ce dernier antérieurement au dépôt de la demande. En outre, jusqu'à la décision du président du Centre national du cinéma et de l'image animée, les projets ne doivent pas être soumis à un éditeur de services de télévision ou à un éditeur de services de médias audiovisuels à la demande.

**Art. 312-23**

La version élaborée du projet est présentée intégralement ou principalement en langue française ou dans une langue régionale en usage en France.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 312-24**

La décision d'attribution d'une aide est prise après avis de la commission des aides à l'élaboration et au développement de projets de fiction.

**Art. 312-25**

Les bénéficiaires d'une aide disposent d'un délai de dix mois à compter de la décision d'attribution de l'aide pour remettre au Centre national du cinéma et de l'image animée la version élaborée du projet.

A titre exceptionnel et sur demande motivée des bénéficiaires, le délai précité peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 312-26**

L'aide est attribuée sous forme de subvention.

Le montant de l'aide est fixé à 50 000 €.

**Art. 312-27**

L'aide est versée dans les conditions suivantes :

— 75 % au moment de la décision d'attribution ;

— 25 % après remise au Centre national du cinéma et de l'image animée de la version élaborée du projet et des justificatifs des dépenses effectuées.

Le versement est effectué aux auteurs en fonction des conventions intervenues entre eux.

###### Section 3 : Aides à la création de séries de fiction

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 312-28**

Des aides financières sélectives sont attribuées aux auteurs disposant d'une expérience significative dans la création d'œuvres audiovisuelles sous forme de séries pour un nouveau projet de création de série de fiction.

**Art. 312-29**

Pour être admis au bénéfice des aides à la création de séries de fiction, les auteurs sont ressortissants français ou assimilés et répondent aux conditions suivantes :

1° Avoir la qualité d'auteur-créateur d'au moins une série, dont les épisodes ont une durée d'au moins vingt-six minutes, diffusée sur un service de télévision ou un service de médias audiovisuels à la demande accessible en France, au cours des cinq années précédant celle de la demande d'aide ;

2° Avoir écrit ou réalisé :

a) Soit au moins trois épisodes d'une même saison d'une série de fiction, dont les épisodes ont une durée d'au moins vingt-six minutes, diffusée sur un service de télévision ou un service de médias audiovisuels à la demande accessible en France, au cours des cinq années précédant celle de la demande d'aide ;

b) Soit au moins cinq épisodes de différentes saisons d'une même série de fiction ou de différentes séries de fiction, dont les épisodes ont une durée d'au moins vingt-six minutes, diffusées sur un service de télévision ou un service de médias audiovisuels à la demande accessible en France, au cours des cinq années précédant celle de la demande d'aide.

En cas de pluralité d'auteurs, chacun d'entre eux répond aux conditions du présent article.

**Art. 312-30**

Les aides à la création de séries de fiction sont attribuées pour un projet de série de fiction dont les épisodes ont une durée d'au moins vingt-six minutes.

**Art. 312-31**

Les aides à la création de séries de fiction sont attribuées pour des projets conçus et écrits intégralement ou principalement en langue française ou dans une langue régionale en usage en France.

**Art. 312-32**

Les projets de séries ne doivent pas faire l'objet d'un contrat d'option ou d'un contrat de production audiovisuelle conclu avec une entreprise de production au moment du dépôt de la demande d'aide ou au cours de son instruction.

Les projets ne doivent pas avoir été soumis à un éditeur de services de télévision ou de services de médias audiovisuels à la demande et acceptés par ce dernier antérieurement au dépôt de la demande. En outre, les projets ne doivent pas être soumis à un tel éditeur jusqu'à la décision du président du Centre national du cinéma et de l'image animée.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 312-33**

La demande d'aide est présentée par un ou plusieurs auteurs.

**Art. 312-34**

La décision d'attribution d'une aide est prise après avis de la commission des aides à l'élaboration et au développement de projets de fiction.

**Art. 312-35**

Le bénéficiaire d'une aide à la création de séries de fiction dispose d'un délai de douze mois à compter de la décision d'attribution de l'aide pour remettre au Centre national du cinéma et de l'image animée une version développée du projet de série.

A titre exceptionnel et sur demande motivée du bénéficiaire, ce délai peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 312-36**

L'aide est attribuée sous forme de subvention pour un montant de 40 000 €.

**Art. 312-37**

L'aide est versée dans les conditions suivantes :

— 75 % au moment de la décision d'attribution ;

— 25 % après remise au Centre national du cinéma et de l'image animée de la version développée du projet de série.

En cas de pluralité d'auteurs, le versement est effectué aux auteurs en fonction des conventions intervenues entre eux.

###### Section 4 : Aide au développement de projets

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 312-38**

Des aides financières sélectives sont attribuées aux entreprises de production pour le développement d'une version finalisée d'un projet d'œuvre audiovisuelle ne faisant pas l'objet d'un financement par un apport initial provenant d'un éditeur de services de télévision ou d'un éditeur de services de médias audiovisuels à la demande.

**Art. 312-39**

Pour être admises au bénéfice des aides au développement de projets, les entreprises de production répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir des présidents, directeurs ou gérants ressortissants français ou assimilés ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens, lorsqu'elles sont constituées sous forme de société commerciale ;

4° Ne disposer, à aucun moment de l'année civile durant laquelle l'aide est demandée, de sommes inscrites, au cours de cette même année ou au cours des années précédentes, sur un compte automatique production audiovisuelle.

**Art. 312-40**

Les entreprises de production doivent :

1° Avoir conclu un contrat d'option ou un contrat de production audiovisuelle avec un ou plusieurs auteurs ou, lorsque l'œuvre appartient au genre animation, conjointement avec un ou plusieurs auteurs littéraires et un ou plusieurs auteurs graphiques, qui a donné lieu à un versement effectif au bénéfice du ou des auteurs au moment de la demande d'aide ;

2° Contribuer à titre personnel au financement du développement du projet d'œuvre audiovisuelle par un apport en numéraire au moins égal à 20 % du montant de l'aide attribuée.

**Art. 312-41**

Les aides au développement de projets sont attribuées pour les projets d'œuvres audiovisuelles suivants :

1° Les projets d'œuvres de fiction soit sous forme d'unitaires d'une durée prévisionnelle minimale de 60 minutes, soit sous forme de séries ;

2° Les projets d'œuvres d'animation soit sous forme d'unitaires d'une durée prévisionnelle minimale de 8 minutes, soit sous forme de séries ;

3° Les projets de documentaires de création sous forme de séries, comprenant au moins trois épisodes et répondant à l'une des deux conditions suivantes :

a) Avoir fait l'objet d'une aide à l'écriture ou au développement, autre qu'une aide automatique à la préparation, attribuée par :

— une collectivité territoriale ou un fonds local ou régional d'un Etat membre de l'Union européenne ;

— une fondation française ou une association reconnue d'utilité publique française ;

— l'Etat ou un établissement public français ;

— l'Union européenne, notamment dans le cadre du sous-programme "MEDIA " du programme "Europe créative", prévu par le règlement (UE) n° 2021/818 du Parlement européen et du Conseil du 20 mai 2021 établissant le programme "Europe créative" (2021 à 2027) ;

— un organisme de gestion collective des droits d'auteur et des droits voisins mentionné au titre II du livre III de la première partie du code de la propriété intellectuelle ;

b) Avoir fait l'objet d'une sélection pour participer à un atelier ou à une résidence organisés par un organisme de formation ou pour participer à un programme d'accompagnement à l'écriture et à la présentation de projet organisé par un festival ou un marché international. La liste des organismes de formation, des festivals et des marchés pris en compte figure en annexe du présent livre.

**Art. 312-42**

Outre les critères prévus à l'article 312-1, les aides au développement de projets sont également attribuées en considération des conditions économiques du développement.

**Art. 312-43**

Les aides au développement de projets ne sont attribuées que pour des projets conçus et écrits intégralement ou principalement en langue française ou dans une langue régionale en usage en France.

**Art. 312-44**

Seules sont prises en compte pour l'attribution des aides au développement de projets les dépenses mentionnées à l'article 311-73 directement affectées au développement des projets, à l'exclusion des dépenses de fonctionnement propres à l'entreprise de production.

**Art. 312-45**

En cas de mise en production, les aides au développement de projets et, le cas échéant, les aides à la préparation attribuées en application du chapitre Ier du présent titre, ne peuvent avoir pour effet de porter à plus de 50 % du coût définitif de production de l'œuvre le montant total des aides financières publiques.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 312-46**

La demande d'aide est présentée par une entreprise de production ou par plusieurs entreprises de production agissant conjointement.

**Art. 312-47**

La décision d'attribution d'une aide est prise, selon les cas, après avis de la commission des aides à l'élaboration et au développement de projets de fiction, de la commission des aides à l'élaboration et au développement de projets d'animation ou de la commission des aides à l'élaboration et au développement de projets de séries de documentaires de création.

**Art. 312-48**

L'entreprise de production dispose d'un délai de douze mois à compter de la décision d'attribution pour remettre au Centre national du cinéma et de l'image animée la version finalisée, ainsi que les justificatifs des dépenses effectuées.

A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai précité peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 312-49**

L'aide est attribuée sous forme de subvention.

Pour les projets d'œuvres de fiction et de séries de documentaires de création, le montant de l'aide est fixé à 30 000 €.

**Art. 312-50**

L'aide est versée dans les conditions suivantes :

— 50 % au moment de la décision d'attribution ;

— 50 % après remise au Centre national du cinéma et de l'image animée de la version finalisée du projet et des justificatifs des dépenses effectuées.

Lorsque l'aide est attribuée à plusieurs entreprises de production, le versement est effectué aux entreprises en fonction des conventions intervenues entre elles.

###### Section 5 : Dispositions relatives aux cumuls d'aides

**Art. 312-51**

Un même projet d'œuvre audiovisuelle ne peut donner lieu à l'attribution d'une aide au concept ou à l'écriture et d'une aide à la coécriture de projets de coproductions internationales ou de l'une de ces aides et d'une aide à la création de séries de fiction.

**Art. 312-52**

Un même projet ne peut, pour les mêmes dépenses, bénéficier à la fois des aides attribuées en application du présent chapitre et d'autres aides attribuées par le Centre national du cinéma et de l'image animée.

**Art. 312-53**

Un même auteur ne peut présenter, individuellement ou conjointement, plus de cinq demandes par an pour des projets d'œuvres de fiction ou d'animation et plus de trois demandes par an pour des projets de séries de documentaires de création, au titre des aides, autres que les aides à la création de séries de fiction, attribuées aux auteurs en application du présent chapitre. En outre, pour les projets œuvres d'animation, un même auteur ne peut présenter, par an, qu'une seule demande d'aide au concept qui n'est pas présentée conjointement par un ou plusieurs auteurs littéraires et un ou plusieurs auteurs graphiques.

Un même auteur ne peut présenter, individuellement ou conjointement, qu'une seule demande pour chaque session de la commission des aides à l'élaboration et au développement de projets de fiction, de la commission des aides à l'élaboration et au développement de projets d'animation ou de la commission des aides à l'élaboration et au développement de projets de séries de documentaires de création.

Un même auteur ne peut présenter, individuellement ou conjointement, qu'une seule demande d'aide à la création de séries de fiction par an et ne peut présenter de nouvelle demande à ce titre tant que la version développée d'un projet pour lequel il a précédemment bénéficié de cette aide n'a pas été remise au Centre national du cinéma et de l'image animée. Un même auteur ne peut bénéficier, individuellement ou conjointement, de plus de trois aides à la création de séries de fiction sur une période de six années consécutives.

Pour l'application du présent article, ne sont pas prises en compte les demandes présentées par un auteur intervenant en tant que collaborateur.

**Art. 312-54**

Une même entreprise de production ne peut présenter, individuellement ou conjointement, plus de trois demandes par an, pour chacun des genres d'œuvres audiovisuelles, au titre des aides au développement de projets.

Une même entreprise de production ne peut présenter, individuellement ou conjointement, plus de deux demandes d'aides au développement de projets pour chaque session de la commission des aides à l'élaboration et au développement de projets de fiction, de la commission des aides à l'élaboration et au développement de projets d'animation ou de la commission des aides à l'élaboration et au développement de projets de séries de documentaires de création.

###### Section 6 : Commissions consultatives

**Art. 312-55**

La commission des aides à l'élaboration et au développement de projets de fiction est formée de deux collèges siégeant séparément, dont les membres sont nommés pour une durée de deux ans renouvelable.

Le premier collège est compétent pour examiner les demandes d'aides aux auteurs. Il comprend le président, un vice-président et sept autres membres choisis, pour chaque session, sur une liste établie par le président du Centre national du cinéma et de l'image animée.

Le second collège est compétent pour examiner les demandes d'aides aux entreprises de production. Il comprend le président, un vice-président et sept autres membres choisis, pour chaque session, sur la liste précitée.

**Art. 312-56**

La commission des aides à l'élaboration et au développement de projets d'animation est composée de huit membres, dont un président et un vice-président, nommés pour une durée d'un an renouvelable.

**Art. 312-56-1**

La commission des aides à l'élaboration et au développement de projets de séries de documentaires de création est composée de huit membres, dont un président et un vice-président, nommés pour une durée de deux ans renouvelable.

**Art. 312-57**

Les comités de lecture sont constitués de trois lecteurs choisis sur une liste établie par le président du Centre national du cinéma et de l'image animée. Un membre de la commission compétente peut assister à la réunion des comités de lecture. L'ordre du jour des réunions et le choix des lecteurs de chaque comité sont fixés par le secrétariat de la commission.

Lorsque deux au moins des lecteurs donnent un avis favorable, le projet est inscrit à l'ordre du jour de la commission compétente.

#### Titre II : AIDES FINANCIÈRES À LA CRÉATION DES ŒUVRES DU MULTIMÉDIA

##### Chapitre I : Aides financières à la création, à la production et à la promotion des œuvres immersives

###### Section 1 : Dispositions générales

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 321-1**

Des aides financières sélectives sont attribuées afin de soutenir l'écriture, la préproduction et la production de projets d'œuvres immersives, ainsi que l'organisation d'opérations à caractère collectif destinées aux professionnels du secteur de la création immersive.

**Art. 321-2**

L'attribution des aides financières à l'écriture, la préproduction, la production d'œuvres immersives est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aide en faveur des œuvres audiovisuelles.

L'attribution des aides financières aux opérations à caractère collectif est soumise aux dispositions du régime d'aide exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base de l'article 53 du règlement n°651/2014 de la Commission du 17 juin 2014.

**Art. 321-3**

En ce qui concerne les aides à la préproduction et à la production d'œuvres immersives, le montant total des aides attribuées pour une même œuvre ne peut :

1° Etre supérieur à 50 % du coût définitif de l'œuvre et, en cas de coproduction internationale, à 50 % de la participation française ;

2° Avoir pour effet de porter à plus de 50 % du coût définitif de production de l'œuvre et, en cas de coproduction internationale, à plus de 50 % de la participation française, le montant total des aides financières publiques.

Des dérogations aux seuils de 50 % peuvent être accordées par le président du Centre national du cinéma et de l'image animée, dans la limite de 80% et sur demande motivée de l'entreprise de production, pour les œuvres difficiles. Une œuvre difficile est celle qui présente un caractère innovant ou peu accessible, en considération, notamment, du sujet, du format, de la dramaturgie, de la réalisation ou des conditions de production.

**Art. 321-4**

Un même projet ne peut, pour les mêmes dépenses, bénéficier à la fois d'une aide attribuée en application du présent chapitre et d'une autre aide attribuée par le Centre national du cinéma et de l'image animée.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 321-5**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la création d'œuvres immersives.

**Art. 321-6**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec le ou les bénéficiaires.

###### Section 2 : Aides à l'écriture

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 321-7**

Des aides financières sélectives sont attribuées pour l'écriture de projets d'œuvres immersives.

**Art. 321-8**

Les aides à l'écriture de projets d'œuvres immersives sont attribuées à un auteur ou à plusieurs auteurs.

**Art. 321-9**

Pour être admis au bénéfice des aides à l'écriture de projets d'œuvres immersives, les auteurs sont ressortissants français ou assimilés.

**Art. 321-10**

Les aides à l'écriture de projets d'œuvres immersives ne sont attribuées que pour des projets écrits intégralement ou principalement en langue française ou dans une langue régionale en usage en France.

**Art. 321-11**

Les aides à l'écriture de projets d'œuvres immersives sont attribuées en considération des critères suivants :

1° La qualité de l'écriture et de la proposition visuelle ;

2° L'adéquation du projet avec les formats et supports de diffusion visés ;

3° La faisabilité technique du projet.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 321-12**

La demande d'aide est présentée par l'auteur ou conjointement par les auteurs.

**Art. 321-13**

En cas de pluralité d'auteurs, le versement de l'aide à l'écriture est effectué aux auteurs en fonction des conventions intervenues entre eux.

**Art. 321-14**

Le ou les bénéficiaires d'une aide à l'écriture disposent d'un délai de douze mois à compter de la signature de la convention pour remettre au Centre national du cinéma et de l'image animée les justificatifs de l'écriture du projet.

A titre exceptionnel, et sur demande motivée du ou des bénéficiaires, le délai précité peut être prolongé d'une durée qui ne peut excéder douze mois, par décision du président du Centre national du cinéma et de l'image animée.

###### Section 3 : Aides à la préproduction

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 321-15**

Des aides financières sélectives sont attribuées pour les travaux préparatoires à la création d'œuvres immersives.

**Art. 321-16**

Les aides à la préproduction d'œuvres immersives sont attribuées à des personnes morales qui assument les fonctions d'une entreprise de production déléguée. Les aides peuvent être attribuées à plusieurs personnes morales agissant conjointement dans le cadre d'une coproduction.

**Art. 321-17**

Pour être admises au bénéfice des aides à la préproduction d'œuvres immersives, les personnes morales répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir des présidents, directeurs ou gérants, ainsi qu'une majorité de leurs administrateurs, ressortissants français ou assimilés ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que les Etats européens, lorsqu'elles sont constituées sous forme de société commerciale.

**Art. 321-18**

Les aides à la préproduction d'œuvres immersives sont attribuées en considération des critères suivants :

1° La qualité de l'écriture et de la proposition visuelle ;

2° L'adéquation du projet avec les formats et supports de diffusion visés ;

3° La maîtrise technique du projet ;

4° La cohérence du budget et du plan de financement.

**Art. 321-19**

Les aides à la préproduction d'œuvres immersives sont attribuées en vue de contribuer à la prise en charge des dépenses engagées durant la période courant de l'écriture du projet au début de la fabrication de l'œuvre, pouvant inclure des frais de repérage et la fabrication d'un prototype, à l'exception des dépenses de fonctionnement propres à la personne morale.

**Art. 321-20**

I. — Lorsque la préproduction d'un projet est assurée uniquement par une ou plusieurs personnes morales établies en France, au moins 50 % des dépenses de préproduction mentionnées à l'article 321-19 correspondent à des opérations ou prestations effectuées en France par des entreprises établies en France.

II. — Lorsque la préproduction d'un projet s'inscrit dans le cadre d'une coproduction internationale :

1° Le projet doit être financé par une participation française au moins égale à 30 % de son coût définitif ;

2° Les dépenses de préproduction mentionnées à l'article 321-19 correspondant à des opérations ou prestations effectuées en France par des entreprises établies en France représentent au moins 50 % de la participation française.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 321-21**

Le bénéficiaire d'une aide à la préproduction dispose d'un délai de dix-huit mois à compter de la signature de la convention pour remettre au Centre national du cinéma et de l'image animée les justificatifs de la préproduction du projet.

A titre exceptionnel, et sur demande motivée du bénéficiaire, le délai précité peut être prolongé d'une durée qui ne peut excéder douze mois, par décision du président du Centre national du cinéma et de l'image animée.

###### Section 4 : Aides à la production

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 321-22**

Des aides financières sélectives sont attribuées pour la production d'œuvres immersives en vue notamment de favoriser leur diffusion sur le marché national et international.

**Art. 321-23**

Les aides à la production d'œuvres immersives sont attribuées à des personnes morales assumant les fonctions d'une entreprise de production déléguée. Les aides peuvent être attribuées à plusieurs personnes morales agissant conjointement dans le cadre d'une coproduction.

**Art. 321-24**

Pour être admises au bénéfice des aides à la production d'œuvres immersives, les personnes morales répondent aux conditions prévues à l'article 321-17.

**Art. 321-25**

Les œuvres doivent faire l'objet d'une version sous-titrée ou doublée en langue française.

**Art. 321-26**

Les aides à la production d'œuvres immersives sont attribuées en considération des critères suivants :

1° La qualité de l'écriture et de la proposition visuelle ;

2° L'adéquation du projet avec les formats et supports de diffusion visés ;

3° La maitrise technique du projet ;

4° Les perspectives de diffusion, notamment auprès du public international ;

5° La cohérence du budget et du plan de financement.

**Art. 321-27**

Les aides à la production d'œuvres immersives sont attribuées en vue de contribuer à la prise en charge de l'ensemble des dépenses de production ainsi que de dépenses visant à faciliter l'accès au marché de l'œuvre, notamment les dépenses d'adaptation technique aux différents supports de diffusion, les dépenses de doublage ou de sous-titrage et la fabrication de supports de promotion.

**Art. 321-28**

I. — Lorsqu'une œuvre est produite uniquement par une ou plusieurs personnes morales établies en France, cette œuvre doit faire l'objet, pour au moins 50 % de son coût définitif, de dépenses mentionnées à l'article 321-27 correspondant à des opérations ou prestations effectuées en France par des entreprises établies en France.

II. — Lorsqu'une œuvre est produite dans le cadre d'une coproduction internationale, cette œuvre doit :

1° Etre financée par une participation française au moins égale à 30 % de son coût définitif ;

2° Faire l'objet, pour au moins 50 % de la participation française, de dépenses mentionnées à l'article 321-27 correspondant à des opérations ou prestations effectuées en France par des entreprises établies en France.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 321-29**

Le bénéficiaire d'une aide à la production dispose d'un délai de vingt-quatre mois à compter de la signature de la convention pour remettre au Centre national du cinéma et de l'image animée les justificatifs de la production du projet.

A titre exceptionnel, et sur demande motivée du bénéficiaire, le délai précité peut être prolongé d'une durée qui ne peut excéder douze mois, par décision du président du Centre national du cinéma et de l'image animée.

###### Section 5 : Aides aux opérations à caractère collectif

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 321-30**

Des aides financières sélectives sont attribuées pour l'organisation d'opérations à caractère collectif afin de favoriser des actions d'information et de promotion destinées aux professionnels du secteur de la création immersive.

**Art. 321-31**

Les aides aux opérations à caractère collectif sont attribuées à des personnes morales qui répondent aux conditions prévues à l'article 321-17.

**Art. 321-32**

Les aides aux opérations à caractère collectif sont attribuées en considération des critères suivants :

1° La capacité de l'opération à contribuer à une mission d'intérêt général pour le secteur de la création immersive ;

2° La pertinence du format et du thème ainsi que la qualité de la programmation ;

3° La pertinence de la stratégie de communication au regard du public visé ;

4° La capacité de financement et d'organisation de l'opération.

**Art. 321-33**

Les aides aux opérations à caractère collectif sont attribuées en vue de contribuer à la prise en charge des dépenses suivantes :

1° Les dépenses de personnel liées à l'organisation de l'opération ;

2° Les coûts d'élaboration du programme de l'opération ;

3° Les coûts des conférences et ateliers ;

4° Les coûts de location d'espaces et d'équipements ;

5° Les frais de communication et de réception.

**Art. 321-34**

Le montant des aides aux opérations à caractère collectif ne peut excéder 50 % des dépenses mentionnées à l'article 321-33.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 321-35**

Le bénéficiaire d'une aide aux opérations à caractère collectif dispose d'un délai de douze mois à compter de la signature de la convention pour remettre au Centre national du cinéma et de l'image animée les justificatifs de la réalisation de l'opération.

A titre exceptionnel, et sur demande motivée du bénéficiaire, le délai précité peut être prolongé d'une durée qui ne peut excéder douze mois, par décision du président du Centre national du cinéma et de l'image animée.

###### Section 6 : Commission consultative

**Art. 321-36**

La commission des aides à la création d'œuvres immersives est composée de dix-neuf membres, dont un président et deux vice-présidents, nommés pour une durée de deux ans renouvelable.

**Art. 321-37**

La commission est formée de deux collèges siégeant séparément.

Le premier collège comprend le président, un vice-président et huit autres membres. Il est compétent pour examiner les demandes d'aides à l'écriture et d'aides à la préproduction.

Le second collège comprend le président, un vice-président et huit autres membres. Il est compétent pour examiner les demandes d'aides à la production et d'aides aux opérations à caractère collectif.

##### Chapitre II : Aides financières à la création, à la production et à la promotion des jeux vidéo

###### Section 1 : Dispositions générales

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 322-1**

Des aides financières sélectives sont attribuées afin de soutenir l'écriture, la préproduction et la production de jeux vidéo, ainsi que l'organisation d'opérations à caractère collectif destinées aux professionnels du secteur du jeu vidéo.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 322-2**

La décision d'attribution d'une aide est prise après avis de la commission des aides au jeu vidéo.

**Art. 322-3**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec le bénéficiaire.

###### Section 2 : Aides à l'écriture

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 322-4**

Des aides financières sélectives sont attribuées pour l'écriture de la bible de conception d'un projet de jeu vidéo présentant les caractéristiques artistiques et techniques du projet de jeu.

**Art. 322-5**

Les aides sont attribuées à un auteur ou à plusieurs auteurs composant une équipe de création.

**Art. 322-6**

Pour être admis au bénéfice des aides, les auteurs sont ressortissants français ou assimilés.

**Art. 322-7**

L'auteur ou au moins l'un des auteurs de l'équipe de création justifie d'une formation spécifique dans le domaine du jeu vidéo ou de sa participation à la création d'au moins un jeu vidéo mis à disposition du public à titre onéreux ou gratuit.

**Art. 322-8**

Les aides ne sont attribuées que pour des projets écrits intégralement ou principalement en langue française ou dans une langue régionale en usage en France.

**Art. 322-9**

Les aides sont attribuées en considération des critères suivants :

1° L'originalité du projet et sa contribution à la diversité de la création ;

2° La qualité de l'écriture du projet au regard notamment des mécaniques de jeu et de l'univers littéraire et graphique ;

3° L'adéquation du projet aux supports de diffusion sur lesquels le jeu sera exploité et au public visé ;

4° La faisabilité technique du projet.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 322-10**

La demande d'aide est présentée par l'auteur ou conjointement par les auteurs de l'équipe de création.

**Art. 322-11**

Le versement de l'aide est effectué à l'auteur ou aux auteurs de l'équipe de création en fonction des conventions intervenues entre eux.

###### Section 3 : Aides à la préproduction

**Art. 322-12**

Des aides financières sélectives sont attribuées pour les travaux préparatoires à la création de jeux vidéo, notamment l'élaboration de prototypes.

**Art. 322-13**

Les aides à la préproduction de jeux vidéo sont attribuées aux entreprises de création de jeux vidéo agissant en qualité d'entreprises de production déléguées. Les aides peuvent être attribuées à plusieurs entreprises agissant conjointement dans le cadre d'une coproduction.

**Art. 322-14**

Pour être admises au bénéfice des aides à la préproduction de jeux vidéo, les entreprises de création de jeux vidéo répondent aux conditions suivantes :

1° Etre constituées sous forme de société commerciale ;

2° Etre établies en France ;

3° Avoir des présidents, directeurs ou gérants, ainsi que la majorité de leurs administrateurs, ressortissants français ou assimilés ;

4° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens.

**Art. 322-15**

Les aides à la préproduction de jeux vidéo sont attribuées en considération des critères suivants :

1° La qualité artistique du projet : l'originalité du concept et sa contribution à la diversité de la création, la cohérence des mécaniques de jeu, la qualité de l'univers graphique et sonore, la qualité de l'approche scénaristique ;

2° La maîtrise technique du projet : la cohérence des choix technologiques, la maîtrise des outils et la capacité technique de mener le projet à son terme ;

3° La viabilité économique du projet : l'analyse concurrentielle, le potentiel commercial, la cohérence du devis, la capacité financière de l'entreprise.

**Art. 322-16**

Les aides à la préproduction de jeux vidéo sont attribuées en vue de contribuer à la prise en charge des dépenses suivantes :

1° Les rémunérations versées aux auteurs participant à la préproduction du jeu vidéo, en application d'un contrat de cession de droits d'exploitation, ainsi que les charges sociales afférentes ;

2° Les dépenses de personnel relatives aux salariés de l'entreprise affectés directement à la préproduction du jeu vidéo et les dépenses salariales des personnels techniques et administratifs qui y concourent, ainsi que les charges sociales afférentes ;

3° Les dotations aux amortissements des immobilisations créées ou acquises à l'état neuf et affectées directement à la préproduction du jeu vidéo ;

4° Les autres dépenses de fonctionnement, pour leur quote-part affectée à la préproduction du jeu vidéo. Ces dépenses comprennent les achats de matières, fournitures et matériels, les loyers des immeubles, les frais d'entretien et de réparation afférents à ces immeubles, les frais de voyage et de déplacement, les frais de documentation technique et les frais postaux et de communication électronique ;

5° Les dépenses confiées à des entreprises prestataires pour la préproduction du jeu vidéo ;

6° Les frais généraux et les imprévus dans la limite de 10 % du budget de préproduction du jeu vidéo.

**Art. 322-17**

Le montant des aides à la préproduction de jeux vidéo ne peut excéder 50 % des dépenses mentionnées à l'article 323-16 ou, en cas de coproduction internationale, de la participation française.

###### Section 4 : Aides à la production

**Art. 322-18**

Des aides financières sélectives sont attribuées pour la production de jeux vidéo.

**Art. 322-19**

Les aides à la production de jeux vidéo sont attribuées aux entreprises de création de jeux vidéo agissant en qualité d'entreprises de production déléguées. Les aides peuvent être attribuées à plusieurs entreprises agissant conjointement dans le cadre d'une coproduction.

**Art. 322-20**

Pour être admises au bénéfice des aides à la production de jeux vidéo, les entreprises de création de jeux vidéo répondent aux conditions prévues à l'article 322-14.

**Art. 322-21**

Les aides à la production de jeux vidéo sont attribuées pour des projets répondant aux conditions suivantes :

1° L'entreprise de création de jeux vidéo détient au moins 50 % des droits de propriété corporelle et incorporelle sur le jeu vidéo ou au moins 30 % de ces droits dans le cadre d'une coproduction internationale ;

2° Le jeu vidéo fait l'objet d'une version en langue française lors de sa première exploitation commerciale.

**Art. 322-22**

Les aides à la production de jeux vidéo sont attribuées en considération des critères prévus à l'article 322-15.

**Art. 322-23**

Les aides à la production de jeux vidéo sont attribuées en vue de contribuer à la prise en charge des dépenses mentionnées à l'article 322-16 affectées à la production du jeu vidéo.

**Art. 322-24**

Le montant total des aides à la production de jeux vidéo ne peut excéder 50 % des dépenses visées à l'article 322-23 ou, en cas de coproduction internationale, de la participation française.

En outre, les aides attribuées ne peuvent avoir pour effet de porter l'ensemble des aides financières publiques à plus de 50 % du coût définitif de production du jeu vidéo ou, en cas de coproduction internationale, à plus de 50 % de la participation française.

###### Section 5 : Aides aux opérations à caractère collectif

**Art. 322-25**

Des aides financières sélectives sont attribuées pour l'organisation d'opérations à caractère collectif afin de favoriser des actions d'information et de promotion destinées aux professionnels du secteur du jeu vidéo.

**Art. 322-26**

Les aides aux opérations à caractère collectif sont attribuées à des personnes morales répondant aux conditions suivantes :

1° Etre constituées sous forme de société commerciale ou d'association ;

2° Etre établies en France ;

3° Avoir des présidents, directeurs ou gérants ainsi que la majorité de leurs administrateurs ressortissants français ou assimilés ;

4° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens, lorsqu'elles sont constituées sous forme de société commerciale.

**Art. 322-27**

Les aides aux opérations à caractère collectif sont attribuées en considération des critères suivants :

1° La capacité de l'opération à contribuer à une mission d'intérêt général pour le secteur du jeu vidéo ;

2° La pertinence du format et du thème ainsi que la qualité de la programmation ;

3° La pertinence de la stratégie de communication au regard du public visé ;

4° La capacité de financement et d'organisation de l'opération.

**Art. 322-28**

Les aides aux opérations à caractère collectif sont attribuées en vue de contribuer à la prise en charge des dépenses suivantes directement affectées à l'opération :

1° Les dépenses de personnel liées à l'organisation de l'opération ;

2° Les coûts d'élaboration du programme de l'opération ;

3° Les coûts des conférences et ateliers ;

4° Les coûts de location d'espaces et d'équipements ;

5° Les frais de communication et de réception.

**Art. 322-29**

Le montant des aides aux opérations à caractère collectif ne peut excéder 50 % des dépenses mentionnées à l'article 322-28.

###### Section 6 : Commission consultative

**Art. 322-30**

La commission des aides au jeu vidéo est composée de douze membres, dont un président et un vice-président, nommés pour une durée de deux ans renouvelables.

#### ANNEXE AU LIVRE III  

**Art.  **

III - 1. Aides financières automatiques à la production et à la préparation des œuvres audiovisuelles

III-1.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement pour la production

(Articles 311-60 et suivants)

I. — Autorisation préalable :

A. — Fiction :

1° Le synopsis et le scénario de l'œuvre ;

2° Le résumé de l'œuvre ;

3° Le curriculum vitae des auteurs et du réalisateur ;

4° Une note d'intention du réalisateur et du producteur ;

5° Tout contrat de coproduction conclu avec une autre entreprise de production, ses annexes et éventuels avenants ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel lorsque l'œuvre a été immatriculée ;

6° Toute pièce justificative d'un financement public ou privé ;

7° Tout contrat de production exécutive, ses annexes et éventuels avenants ;

8° La liste nominative prévisionnelle avec mention de la nationalité et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

9° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement ;

10° Le ou les contrats de prestation ;

11° Les contrats du ou des auteurs, scénaristes, auteur-réalisateurs et du réalisateur technicien ;

12° Le devis de production détaillé faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

d) Le détail de toutes les prestations (personnels et moyens techniques) et, en particulier, les prestations apportées par le ou les diffuseurs français ;

13° Tout contrat de coproduction et de préachat de droits de diffusion conclu avec un éditeur de services de télévision ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir l'un ou l'autre de ces contrats le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services de télévision dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

14° Tout contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande mentionnant la durée des droits acquis à titre exclusif et non-exclusif. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir ce contrat, le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services, dans laquelle celui-ci manifeste expressément son engagement financier ainsi que la durée des droits acquis à titre exclusif et non-exclusif ;

15° Tout contrat d'association à la production tel que prévu à l'article 238 bis HG du code général des impôts ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

16° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8.

B. — Animation :

1° Le synopsis et/ou le scénario de l'œuvre et/ ou une bible littéraire pour les séries ;

2° Le résumé de l'œuvre ;

3° Les éléments graphiques ;

4° Le curriculum vitae des auteurs et du réalisateur ;

5° Une note d'intention du producteur et du réalisateur ;

6° Tout contrat de coproduction conclu avec une autre entreprise de production, ses annexes et éventuels avenants ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel lorsque l'œuvre a été immatriculée ;

7° Toute pièce justificative d'un financement public ou privé ;

8° Tout contrat de production exécutive, ses annexes et éventuels avenants ;

9° La liste nominative prévisionnelle avec mention de la nationalité et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

10° Les contrats du ou des auteurs, scénaristes, auteur-réalisateurs ;

11° Le contrat d'achat des droits de l'œuvre originale en cas d'adaptation de cette œuvre ;

12° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement ;

13° Le ou les contrats de prestation ;

14° Le devis de production détaillé faisant apparaître :

a) Les dépenses dont les taxes et charges sont payées en France, au Canada et dans les autres pays étrangers ;

b) Les dépenses poste par poste, technicien par technicien ;

c) Le détail de toutes les prestations (personnels et moyens techniques) ;

15° Tout contrat de coproduction et de préachat de droits de diffusion conclu avec un éditeur de services de télévision ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir l'un ou l'autre de ces contrats le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services de télévision dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

16° Tout contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande mentionnant la durée des droits acquis à titre exclusif et non-exclusif. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir ce contrat, le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services, dans laquelle celui-ci manifeste expressément son engagement financier ainsi que la durée des droits acquis à titre exclusif et non-exclusif ;

17° Tout contrat d'association à la production tel que prévu à l'article 238 bis HG du code général des impôts ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

18° Le cas échéant, tout contrat de prévente internationale ou tout document contractuel attestant de l'intention de conclure un tel contrat ;

19° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8.

C. — Documentaire de création :

1° Le synopsis et/ou le scénario de l'œuvre ;

2° Le résumé de l'œuvre ;

3° Le curriculum vitae des auteurs et du réalisateur ;

4° Une note d'intention du réalisateur et du producteur ;

5° Tout contrat de coproduction conclu avec une autre entreprise de production, ses annexes et éventuels avenants ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel lorsque l'œuvre a été immatriculée ;

6° Toute pièce justificative d'un financement public ou privé ;

7° Tout contrat de production exécutive, ses annexes et éventuels avenants ;

8° La liste nominative prévisionnelle avec mention de la nationalité et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

9° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement ;

10° Le ou les contrats de prestation ;

11° Les contrats du ou des auteurs, scénaristes, auteur-réalisateurs et du réalisateur technicien ;

12° Le devis de production détaillé faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

d) Le détail de toutes les prestations (personnels et moyens techniques) et, en particulier, les prestations apportées par le ou les diffuseurs français ;

13° Le cas échéant, un document détaillant les dépenses correspondant à des moyens artistiques et techniques relevant des genres de la fiction, de l'animation ou de l'adaptation audiovisuelle de spectacle vivant accompagné d'un argumentaire exposant la spécificité de ces dépenses ;

14° Tout contrat de coproduction et de préachat de droits de diffusion conclu avec un éditeur de services de télévision ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir l'un ou l'autre de ces contrats le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services de télévision dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci, ainsi qu'un document attestant de la case prévisionnelle de programmation de l'œuvre ;

15° Tout contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande mentionnant la durée des droits acquis à titre exclusif et non-exclusif. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir ce contrat, le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services, dans laquelle celui-ci manifeste expressément son engagement financier ainsi que la durée des droits acquis à titre exclusif et non-exclusif ;

16° Tout contrat d'association à la production tel que prévu à l'article 238 bis HG du code général des impôts ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

17° Le cas échéant, le curriculum vitae et la bibliométrie des conseillers historiques ou scientifiques ou, à défaut, une note de l'entreprise de production détaillant les modalités de consultation des experts et justifiant le choix de ces experts en intégrant leur bibliographie sur le sujet traité ;

18° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8.

D. — Adaptation audiovisuelle de spectacle vivant :

1° Le synopsis et le scénario de l'œuvre ;

2° Le résumé de l'œuvre ;

3° Le curriculum vitae des auteurs et du réalisateur ;

4° Une note d'intention du réalisateur et du producteur et de l'auteur ;

5° Une note sur le spectacle vivant, sa distribution et sa production ;

6° Le dispositif de tournage prévu et le plan de travail ;

7° Tout contrat avec les personnes physiques ou morales pouvant faire valoir leur droit sur le spectacle objet de l'œuvre audiovisuelle, notamment le contrat avec les ayants droit du spectacle et leurs annexes, ou une attestation du producteur du spectacle garantissant l'accord des ayants droit du spectacle. Le contrat ou l'attestation mentionne le nombre de sessions d'enregistrement du spectacle ;

8° Tout contrat de coproduction conclu avec une autre entreprise de production, ses annexes et éventuels avenants ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel lorsque l'œuvre a été immatriculée ;

9° Toute pièce justificative d'un financement public ou privé ;

10° Tout contrat de production exécutive, ses annexes et éventuels avenants ;

11° La liste nominative prévisionnelle avec mention de la nationalité et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

12° Lorsqu'ils ne sont pas embauchés par l'entreprise de production déléguée, un document émanant de l'employeur indiquant le nombre de jours de travail prévisionnel des techniciens suivants : chef opérateur, scripte, ingénieur du son, ingénieur de la vision, chef monteur, mixeur, étalonneur, conseiller musical ;

13° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement ;

14° Le ou les contrats de prestation ;

15° Les contrats des auteurs, scénaristes, adaptateurs et auteur-réalisateurs et du réalisateur technicien. Le contrat de l'auteur-réalisateur et le contrat du réalisateur technicien mentionnent le nombre de sessions d'enregistrement du spectacle ;

16° Le devis de production détaillé faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

17° Tout contrat de coproduction et de préachat de droits de diffusion conclu avec un éditeur de services de télévision ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir l'un ou l'autre de ces contrats le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services de télévision dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

18° Tout contrat d'achat de droits de diffusion conclu avec un ou plusieurs éditeurs de services de télévision établis à l'étranger ;

19° Tout contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande mentionnant la durée des droits acquis à titre exclusif et non-exclusif. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir ce contrat, le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services, dans laquelle celui-ci manifeste expressément son engagement financier ainsi que la durée des droits acquis à titre exclusif et non-exclusif ;

20° Tout contrat d'association à la production tel que prévu à l'article 238 bis HG du code général des impôts ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

21° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8.

II. — Autorisation définitive :

A. — Fiction :

1° L'attestation, dûment renseignée et certifiée, de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public ;

2° Un document comptable indiquant le coût définitif de l'œuvre, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France, au Canada et dans les autres pays étrangers, le cas échéant certifié par un commissaire aux comptes ;

3° Toute pièce justificative d'un financement public ou privé ;

4° Tout contrat de coproduction conclu depuis l'obtention de l'autorisation préalable ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

5° Le relevé complet des génériques ;

6° La liste nominative définitive avec mention des nationalités et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, la durée du travail, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

7° Tout contrat de cession des droits à l'image et d'interprétation des artistes-interprètes et contrats des acteurs principaux ;

8° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur-technicien, directeur de la photographie, chef opérateur de prise de son, chef monteur ;

9° Le contrat de coproduction ou de préachat de droits de diffusion conclu avec un éditeur de services de télévision ou le contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande, ses annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

10° En cas d'apport en industrie, un document valant attestation sur l'honneur, cosigné par le représentant légal de l'entreprise de production et par le représentant légal de l'éditeur de services de télévision, ou par toute personne dûment habilitée à cet effet, indiquant la valorisation définitive de cet apport, précisant la méthode de valorisation retenue et détaillant les moyens effectivement mis à disposition ainsi que la date et la durée de la mise à disposition ;

11° La liste définitive des entreprises prestataires engagées, précisant leur lieu d'établissement ainsi que le récapitulatif des factures ;

12° Le ou les contrats de prestation, les annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

13° Une copie vidéo de l'œuvre incluant les génériques.

B. — Animation :

1° L'attestation, dûment renseignée et certifiée, de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public ;

2° Un document comptable indiquant le coût définitif de l'œuvre, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France, au Canada et dans les autres pays étrangers, le cas échéant certifié par un commissaire aux comptes ;

3° Toute pièce justificative d'un financement public ou privé ;

4° Tout contrat de coproduction conclu depuis l'obtention de l'autorisation préalable ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

5° Le relevé complet des génériques ;

6° La liste nominative définitive avec mention des nationalités et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, la durée du travail, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

7° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur, storyboarder, chef layout, chef-décorateur ;

8° Le contrat de coproduction ou de préachat de droits de diffusion conclu avec un éditeur de services de télévision ou le contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande, ses annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

9° En cas d'apport en industrie, un document valant attestation sur l'honneur, cosigné par le représentant légal de l'entreprise de production et par le représentant légal de l'éditeur de services de télévision, ou par toute personne dûment habilitée à cet effet, indiquant la valorisation définitive de cet apport, précisant la méthode de valorisation retenue et détaillant les moyens effectivement mis à disposition ainsi que la date et la durée de la mise à disposition ;

10° La liste définitive des entreprises prestataires engagées, précisant leur lieu d'établissement ainsi que le récapitulatif des factures ;

11° Le ou les contrats de prestation, les annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

12° Le cas échéant, tout contrat de prévente internationale lorsqu'il n'a pas été remis dans le dossier de demande d'autorisation préalable ;

13° Le cas échéant, un document valant attestation sur l'honneur signé par le représentant légal de l'entreprise de production indiquant que la totalité des scénarios est écrite et enregistrée en version originale en langue française ;

14° Une copie vidéo de l'œuvre incluant les génériques.

C. — Documentaire de création :

1° L'attestation, dûment renseignée et certifiée, de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public ;

2° Un document comptable indiquant le coût définitif de l'œuvre, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France, au Canada et dans les autres pays étrangers, le cas échéant certifié par un commissaire aux comptes ;

3° Toute pièce justificative d'un financement public ou privé ;

4° Tout contrat de coproduction conclu depuis l'obtention de l'autorisation préalable ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

5° Le relevé complet des génériques créditant notamment les conseillers historiques, scientifiques ou artistiques ou les experts ;

6° La liste nominative définitive avec mention des nationalités et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, la durée du travail, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

7° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur (y compris lorsqu'il est embauché sous le statut de journaliste), directeur de la photographie, chef opérateur de prise de vues, chef opérateur de prise de son, ingénieur du son, chef monteur, directeur de production, producteur exécutif et l'animateur intervenant à l'image ;

8° Le contrat de coproduction ou de préachat de droits de diffusion conclu avec un éditeur de services de télévision ou le contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande, ses annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

9° En cas d'apport en industrie, un document valant attestation sur l'honneur, cosigné par le représentant légal de l'entreprise de production et par le représentant légal de l'éditeur de services de télévision, ou par toute personne dûment habilitée à cet effet, indiquant la valorisation définitive de cet apport, précisant la méthode de valorisation retenue et détaillant les moyens effectivement mis à disposition ainsi que la date et la durée de la mise à disposition ;

10° La liste définitive des entreprises prestataires engagées, précisant leur lieu d'établissement ainsi que le récapitulatif des factures ;

11° Le ou les contrats de prestation, les annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

12° Une copie vidéo de l'œuvre incluant les génériques ;

13° Le cas échéant, le curriculum vitae et la bibliométrie des conseillers historiques ou scientifiques ou, à défaut, une note de l'entreprise de production détaillant les modalités de consultation des experts et justifiant le choix de ces experts en intégrant leur bibliographie sur le sujet traité, s'ils n'ont pas été fournis lors de l'autorisation préalable ;

14° Le cas échéant, pour l'application du coefficient prévu au B du II de l'article 311-49, un document détaillant les dépenses correspondant à des moyens artistiques et techniques relevant des genres de la fiction, de l'animation ou de l'adaptation audiovisuelle de spectacle vivant accompagné d'un argumentaire exposant la spécificité de ces dépenses ;

15° Le cas échéant, pour l'attribution des bonifications prévues au III de l'article 311-49 :

a) Toute pièce justificative de l'obtention d'une aide à l'écriture ou au développement ;

b) Toute convention d'écriture ou de développement ;

c) Les contrats conclus avec le ou les auteurs et le ou les artistes-interprètes de la musique originale ;

d) La feuille de montage remise à l'éditeur de services de télévision ou de services de médias audiovisuels à la demande faisant apparaître la durée de la musique utilisée ;

e) Tout contrat conclu avec un éditeur de services de télévision ou de services de médias audiovisuels à la demande pour l'exploitation de l'œuvre à l'étranger ;

f) Toute pièce justificative de l'obtention d'un financement en numéraire avant la date d'achèvement de l'œuvre.

D. — Adaptation audiovisuelle de spectacle vivant :

1° L'attestation, dûment renseignée et certifiée, de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public ;

2° Un document comptable indiquant le coût définitif de l'œuvre, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France, au Canada et dans les autres pays étrangers, le cas échéant certifié par un commissaire aux comptes ;

3° Toute pièce justificative d'un financement public ou privé ;

4° Tout contrat de coproduction conclu depuis l'obtention de l'autorisation préalable ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

5° Le relevé complet des génériques ;

6° La liste nominative définitive avec mention des nationalités et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, la durée du travail, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

7° Lorsqu'ils ne sont pas embauchés par l'entreprise de production déléguée, un document émanant de l'employeur attestant du nombre de jours de travail effectif des techniciens suivants : chef opérateur, scripte, ingénieur du son, ingénieur de la vision, chef monteur, mixeur, étalonneur, conseiller musical ;

8° Tout contrat de cession des droits à l'image et d'interprétation des artistes-interprètes, ainsi que tout contrat avec les personnes physiques ou morales pouvant faire valoir leur droit à l'image sur le spectacle objet de l'œuvre audiovisuelle, notamment le contrat avec les ayants droit du spectacle et leurs annexes, s'ils n'ont pas été fournis lors de l'autorisation préalable. Le contrat mentionne le nombre de sessions d'enregistrement du spectacle ;

9° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur, chef opérateur, scripte, ingénieur du son, ingénieur de la vision, chef monteur, mixeur, étalonneur, conseiller musical ;

10° Le contrat de coproduction ou de préachat de droits de diffusion conclu avec un éditeur de services de télévision ou le contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande, ses annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

11° En cas d'apport en industrie, un document valant attestation sur l'honneur, cosigné par le représentant légal de l'entreprise de production et par le représentant légal de l'éditeur de services de télévision, ou par toute personne dûment habilitée à cet effet, indiquant la valorisation définitive de cet apport, précisant la méthode de valorisation retenue et détaillant les moyens effectivement mis à disposition ainsi que la date et la durée de la mise à disposition ;

12° La liste définitive des entreprises prestataires engagées, précisant leur lieu d'établissement, ainsi que le récapitulatif des factures ;

13° Le ou les contrats de prestation, les annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

14° Une copie vidéo de l'œuvre incluant les génériques.

III-1.2. Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement pour la préparation

(Articles 311-71 et suivants)

Autorisation de versement :

I. — Fiction :

1° Les curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et/ou le scénario de l'œuvre ainsi qu'une note d'intention du réalisateur ;

3° Une note du producteur précisant les enjeux de la préparation ;

4° Le devis détaillé des dépenses de préparation faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

5° La liste prévisionnelle nominative des personnels engagés sur la préparation, précisant leur nationalité, leur lieu de résidence fiscale ainsi que leur rémunération brute et les charges patronales imputables ;

6° Le budget prévisionnel des frais de préparation incluant notamment les salaires et rémunérations des personnels engagés pour la préparation de l'œuvre ainsi que les frais de repérage ;

7° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère et les contrats de prestation ainsi que leurs annexes et tout avenant éventuel ;

8° Les contrats des auteur(s), scénariste(s), adaptateur(s) ;

9° Le contrat du réalisateur technicien en cas de travaux de repérages ;

10° Le cas échéant, le ou les contrats de développement du ou des éditeurs de services de télévision ou de services de médias audiovisuels à la demande et leurs annexes ou, à défaut, les lettres d'engagement chiffrées précisant la nature des apports ;

11° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement ;

12° Toute pièce justificative d'un financement public ou privé ;

13° Tout justificatif de versement de rémunération à l’auteur, signé par ce dernier.

II. — Animation :

1° Les curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et/ou le scénario de l'œuvre et/ou une bible littéraire pour les séries ;

3° Les éléments graphiques ;

4° Le devis détaillé des dépenses de préparation faisant apparaître :

a) Les dépenses dont les taxes et charges sont payées en France et dans les autres pays étrangers ;

b) Les dépenses poste par poste, technicien par technicien ;

c) Le détail de toutes les prestations (personnels et moyens techniques) ;

5° La liste prévisionnelle nominative des personnels engagés sur la préparation, précisant leur nationalité, leur lieu de résidence fiscale ainsi que leur rémunération brute et les charges patronales imputables ;

6° Le budget prévisionnel des frais de préparation incluant notamment les salaires et rémunérations des personnels engagés pour la préparation de l'œuvre ainsi que les frais de repérage ;

7° Tout contrat de codéveloppement conclu avec une autre entreprise française ou étrangère et tout avenant éventuel ;

8° Le contrat d'achat de droits de l'œuvre originale en cas d'adaptation ;

9° Les contrats du ou des auteurs, scénaristes et réalisateurs ;

10° Le cas échéant, le ou les contrats de développement du ou des éditeurs de services de télévision ou de services de médias audiovisuels à la demande et leurs annexes ;

11° Toute pièce justificative d'un financement public ou privé ;

12° Tout justificatif de versement de rémunération à l'auteur, signé par ce dernier.

III. — Documentaire de création :

1° Les curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et/ou le scénario de l'œuvre ainsi qu'une note d'intention du réalisateur ;

3° Une note du producteur précisant les enjeux de la préparation ;

4° Le devis détaillé des dépenses de préparation faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

5° La liste prévisionnelle nominative des personnels engagés sur la préparation, précisant leur nationalité, leur lieu de résidence fiscale ainsi que leur rémunération brute et les charges patronales imputables ;

6° Le budget prévisionnel des frais de préparation incluant notamment les salaires et rémunérations des personnels engagés pour la préparation de l'œuvre ainsi que les frais de repérage ;

7° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère et les contrats de prestation ainsi que leurs annexes et tout avenant éventuel ;

8° Les contrats du ou des auteurs, scénaristes et adaptateurs ;

9° Le contrat du réalisateur technicien en cas de travaux de repérages ;

10° Le cas échéant, le ou les contrats de développement du ou des éditeurs de services de télévision ou de services de médias audiovisuels à la demande et leurs annexes ou, à défaut, les lettres d'engagement chiffrées précisant la nature des apports ;

11° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement ;

12° Toute pièce justificative d'un financement public ou privé ;

13° Tout justificatif de versement de rémunération à l'auteur, signé par ce dernier.

IV. — Adaptation audiovisuelle de spectacle vivant :

1° Les curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et/ou le scénario de l'œuvre ainsi qu'une note d'intention du réalisateur et du producteur ;

3° Une note sur le spectacle vivant, sa distribution et sa production ;

4° Le devis détaillé des dépenses de préparation faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien précisant les unités de base et durée de calcul des rémunérations ;

c) La nature des prestations et travaux techniques prévus au devis ;

5° La liste prévisionnelle nominative des personnels engagés sur la préparation, précisant leur nationalité, leur lieu de résidence fiscale ainsi que leur rémunération brute et les charges patronales imputables ;

6° Le budget prévisionnel des frais de préparation incluant notamment les salaires et rémunérations des personnels engagés pour la préparation de l'œuvre ainsi que les frais de repérage ;

7° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère et les contrats de prestation ainsi que leurs annexes et tout avenant éventuel ;

8° Les contrats du ou des auteurs, scénaristes et adaptateurs ;

9° Le contrat du réalisateur technicien en cas de travaux de repérages ;

10° Le cas échéant, le ou les contrats de développement du ou des éditeurs de services de télévision ou de services de médias audiovisuels à la demande et leurs annexes, ou à défaut les lettres d'engagements chiffrées précisant la nature des apports ;

11° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement ;

12° Toute pièce justificative d'un financement public ou privé ;

13° Tout justificatif de versement de rémunération à l'auteur, signé par ce dernier.

III-2. Aides financières sélectives à la production et à la préparation des œuvres audiovisuelles

III-2.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à la production

(Articles 311-79 et suivants)

I. — Décision de principe :

A. — Fiction :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le scénario de l'œuvre et son résumé ainsi qu'une note d'intention du réalisateur et du producteur ;

3° Un devis détaillé des dépenses de production individualisant les dépenses prévues en France ;

4° Une lettre chiffrée émanant d'un éditeur de services de télévision ou de services de médias audiovisuels à la demande dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

5° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8.

B. — Animation :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le scénario de l'œuvre et son résumé ainsi qu'une note d'intention du réalisateur et du producteur ;

3° Les éléments graphiques ;

4° Un devis détaillé des dépenses de production individualisant les dépenses prévues en France ;

5° Une lettre chiffrée émanant d'un éditeur de services de télévision ou de services de médias audiovisuels à la demande dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

6° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8.

C. — Documentaire de création :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le scénario de l'œuvre et son résumé ainsi qu'une note d'intention du réalisateur et du producteur ;

3° Un devis détaillé des dépenses de production individualisant les dépenses prévues en France ;

4° Une lettre chiffrée émanant d'un éditeur de services de télévision ou de services de médias audiovisuels à la demande dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci, ainsi qu'un document attestant de la case prévisionnelle de programmation de l'œuvre ;

5° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8.

D. — Adaptation audiovisuelle de spectacle vivant :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le scénario de l'œuvre et son résumé ainsi qu'une note d'intention du réalisateur et du producteur ;

3° Un devis détaillé des dépenses de production individualisant les dépenses prévues en France ;

4° Une lettre chiffrée émanant d'un éditeur de services de télévision ou de services de médias audiovisuels à la demande dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

5° Le contrat conclu avec le producteur du spectacle ;

6° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8.

E. — Magazine :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le scénario de l'œuvre et son résumé ainsi qu'une note d'intention du réalisateur et du producteur ;

3° Un devis détaillé des dépenses de production individualisant les dépenses prévues en France ;

4° Une lettre chiffrée émanant d'un éditeur de service de télévision ou de services de médias audiovisuels à la demande dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

5° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8.

II. — Autorisation préalable :

A. — Fiction :

1° Le curriculum vitae des auteurs, du réalisateur et de l'entreprise de production ;

2° Le synopsis et le scénario de l'œuvre ;

3° Un résumé de l'œuvre ;

4° Une note d'intention de l'auteur, du réalisateur et du producteur ;

5° Les contrats de production audiovisuelle conclus avec les auteurs et le réalisateur ;

6° Le devis de production détaillé faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

d) Le détail de toutes les prestations (personnels et moyens techniques) et, en particulier, les prestations apportées par le ou les diffuseurs français ;

7° La liste nominative prévisionnelle des artistes-interprètes et des techniciens collaborateurs de création précisant leur nationalité ainsi que leur rémunération et les charges sociales y afférentes ;

8° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement et, le cas échéant, les contrats de prestations ;

9° Tout contrat de coproduction conclu avec une autre entreprise de production ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

10° Tout contrat de coproduction et de préachat de droits de diffusion conclu avec un éditeur de services de télévision ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir l'un ou l'autre de ces contrats le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services de télévision dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

11° Tout contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande mentionnant la durée des droits acquis à titre exclusif et non-exclusif. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir ce contrat, le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services, dans laquelle celui-ci manifeste expressément son engagement financier ainsi que la durée des droits acquis à titre exclusif et non-exclusif ;

12° Les contrats dits de production exécutive ;

13° Tout contrat d'association à la production tel que prévu à l'article 238 bis HG du code général des impôts ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

14° Toute pièce justificative d'un financement public ou privé.

B. — Animation :

1° Le curriculum vitae des auteurs, du réalisateur et de l'entreprise de production ;

2° Le synopsis et/ou le scénario de l'œuvre et/ou une bible littéraire pour les séries ;

3° Un résumé de l'œuvre ;

4° Une note d'intention du réalisateur et du producteur ;

5° Les éléments graphiques ;

6° Les contrats de production audiovisuelle conclus avec les auteurs et le réalisateur ;

7° Le contrat d'achat de droits de l'œuvre originale en cas d'adaptation ;

8° Un devis de production détaillé faisant apparaître :

a) Les dépenses dont les taxes et charges sont payées en France, au Canada et dans les autres pays étrangers ;

b) Les dépenses poste par poste, technicien par technicien ;

c) Le détail de toutes les prestations (personnels et moyens techniques) ;

9° La liste nominative prévisionnelle des artistes-interprètes, et des techniciens collaborateurs de création précisant leur nationalité ainsi que leur rémunération et les charges sociales y afférentes ;

10° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement et, le cas échéant, les contrats de prestations ;

11° Tout contrat de coproduction conclu avec une autre entreprise de production ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

12° Tout contrat de coproduction et de préachat de droits de diffusion conclu avec un éditeur de services de télévision ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir l'un ou l'autre de ces contrats le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services de télévision dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

13° Tout contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande mentionnant la durée des droits acquis à titre exclusif et non-exclusif. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir ce contrat, le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services, dans laquelle celui-ci manifeste expressément son engagement financier ainsi que la durée des droits acquis à titre exclusif et non-exclusif ;

14° Les contrats dits de production exécutive ;

15° Tout contrat d'association à la production tel que prévu à l'article 238 bis HG du code général des impôts ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

16° Toute pièce justificative d'un financement public ou privé ;

17° Le planning de production.

C. — Documentaire de création :

1° Le curriculum vitae des auteurs et du réalisateur et de l'entreprise de production ;

2° Le synopsis et/ou le scénario de l'œuvre ;

3° Un résumé de l'œuvre ;

4° Une note d'intention de l'auteur, du réalisateur et du producteur ;

5° Les contrats de production audiovisuelle conclus avec les auteurs et le réalisateur ;

6° Le devis de production détaillé faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

d) Le détail de toutes les prestations (personnels et moyens techniques) et, en particulier, les prestations apportées par le ou les diffuseurs français ;

7° La liste nominative prévisionnelle des artistes-interprètes et des techniciens collaborateurs de création précisant leur nationalité ainsi que leur rémunération et les charges sociales y afférentes ;

8° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement et, le cas échéant, les contrats de prestations ;

9° Tout contrat de coproduction conclu avec une autre entreprise de production ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

10° Tout contrat de coproduction et de préachat de droits de diffusion conclu avec un éditeur de services de télévision ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir l'un ou l'autre de ces contrats le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services de télévision dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ainsi qu'un document attestant de la case prévisionnelle de programmation de l'œuvre ;

11° Tout contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande mentionnant la durée des droits acquis à titre exclusif et non-exclusif. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir ce contrat, le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services, dans laquelle celui-ci manifeste expressément son engagement financier ainsi que la durée des droits acquis à titre exclusif et non-exclusif ;

12° Les contrats dits de production exécutive ;

13° Tout contrat d'association à la production tel que prévu à l'article 238 bis HG du code général des impôts ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

14° Toute pièce justificative d'un financement public ou privé ;

15° Le cas échéant, le curriculum vitae et la bibliométrie des conseillers historiques ou scientifiques ou, à défaut, une note de l'entreprise de production détaillant les modalités de consultation des experts et justifiant le choix de ces experts en intégrant leur bibliographie sur le sujet traité.

D. — Adaptation audiovisuelle de spectacle vivant :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et le scénario de l'œuvre ;

3° Un résumé de l'œuvre ;

4° Une note d'intention de l'auteur, du réalisateur et du producteur ;

5° Une note sur le spectacle vivant, sa distribution et sa production ;

6° Le dispositif de tournage prévu et le plan de travail ;

7° Les contrats de production audiovisuelle conclus avec les auteurs et le réalisateur ;

8° Les contrats de cession des droits à l'image et d'interprétation des artistes-interprètes, ou un accord écrit des ayants droit ;

9° Les contrats conclus avec les ayants droit du spectacle objet de l'œuvre audiovisuelle, ou un accord écrit des ayants droit ;

10° Le devis de production détaillé faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien précisant les unités de base et durée de calcul des rémunérations ;

c) La nature des prestations et travaux techniques prévus au devis ;

11° La liste nominative prévisionnelle des artistes-interprètes et des techniciens collaborateurs de création précisant leur nationalité ainsi que leur rémunération et les charges sociales y afférentes ;

12° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement et, le cas échéant, les contrats de prestations ;

13° Tout contrat de coproduction conclu avec une autre entreprise de production ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

14° Tout contrat de coproduction et de préachat de droits de diffusion conclu avec un éditeur de services de télévision ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir l'un ou l'autre de ces contrats le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services de télévision dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

15° Tout contrat d'achat de droits de diffusion conclu avec un ou plusieurs éditeurs de services de télévision établis à l'étranger ;

16° Tout contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande mentionnant la durée des droits acquis à titre exclusif et non-exclusif. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir ce contrat, le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services, dans laquelle celui-ci manifeste expressément son engagement financier ainsi que la durée des droits acquis à titre exclusif et non-exclusif ;

17° Les contrats dits de production exécutive ;

18° Tout contrat d'association à la production tel que prévu à l'article 238 bis HG du code général des impôts ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

19° Toute pièce justificative d'un financement public ou privé.

E. — Magazine :

1° Le curriculum vitae des auteurs, du réalisateur et de l'entreprise de production ;

2° Le scénario de l'œuvre ;

3° Le résumé de l'œuvre ;

4° La présentation du concept, le déroulant d'une première émission et le synopsis des sujets à traiter ;

5° Une note d'intention de l'auteur, du réalisateur et du producteur ;

6° Les contrats de production audiovisuelle conclus avec les auteurs et le réalisateur ;

7° Un plan de financement ;

8° Le devis de production détaillé faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

d) Le détail de toutes les prestations (personnels et moyens techniques) et, en particulier, les prestations apportées par le ou les diffuseurs français ;

9° La liste nominative prévisionnelle des artistes-interprètes et des techniciens collaborateurs de création précisant leur nationalité ainsi que leur rémunération et les charges sociales y afférentes ;

10° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement et, le cas échéant, les contrats de prestations ;

11° Tout contrat de coproduction conclu avec une autre entreprise de production ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

12° Tout contrat de coproduction et de préachat de droits de diffusion conclu avec un éditeur de services de télévision ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir l'un ou l'autre de ces contrats le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services de télévision dans laquelle celui-ci manifeste expressément son engagement financier et la nature de celui-ci ;

13° Tout contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande mentionnant la durée des droits acquis à titre exclusif et non-exclusif. Toutefois, lorsque l'entreprise de production n'est pas momentanément en mesure de fournir ce contrat, le dossier doit obligatoirement comporter une lettre chiffrée émanant d'un éditeur de services, dans laquelle celui-ci manifeste expressément son engagement financier ainsi que la durée des droits acquis à titre exclusif et non-exclusif ;

14° Les contrats dits de production exécutive ;

15° Tout contrat d'association à la production tel que prévu à l'article 238 bis HG du code général des impôts ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel ;

16° Toute pièce justificative d'un financement public ou privé.

III - Autorisation définitive :

A. — Fiction :

1° L'attestation, dûment renseignée et certifiée, de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public ;

2° Un document comptable indiquant le coût définitif de l'œuvre, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France, le cas échéant certifié par un commissaire aux comptes ;

3° Toute pièce justificative d'un financement public ou privé ;

4° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère s'il a été modifié ou non fourni au moment de l'autorisation préalable ;

5° Le relevé complet des génériques ;

6° La liste nominative définitive avec mention des nationalités et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

7° La liste définitive des entreprises prestataires engagées, précisant leur lieu d'établissement ;

8° La copie de tout contrat de cession des droits à l'image et d'interprétation des artistes-interprètes et contrats des acteurs principaux ;

9° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur-technicien, directeur de la photographie, chef opérateur de prise de son, chef monteur ;

10° Le contrat de coproduction ou de préachat de droits de diffusion conclu avec un éditeur de services de télévision ou le contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande, ses annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

11° En cas d'apport en industrie, un document valant attestation sur l'honneur, cosigné par le représentant légal de l'entreprise de production et par le représentant légal de l'éditeur de services de télévision, ou par toute personne dûment habilitée à cet effet, indiquant la valorisation définitive de cet apport, précisant la méthode de valorisation retenue et détaillant les moyens effectivement mis à disposition ainsi que la date et la durée de la mise à disposition ;

12° Tout contrat de coproduction conclu depuis l'obtention de l'autorisation préalable ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

13° Une copie vidéo de l'œuvre incluant les génériques.

B. — Animation :

1° L'attestation, dûment renseignée et certifiée, de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public ;

2° Un document comptable indiquant le coût définitif de l'œuvre, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France, le cas échéant certifié par un commissaire aux comptes ;

3° Toute pièce justificative d'un financement public ou privé ;

4° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère s'il a été modifié ou non fourni au moment de l'autorisation préalable ;

5° Le relevé complet des génériques ;

6° La liste nominative définitive avec mention des nationalités et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, la durée du travail, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

7° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur, storyboarder, chef layout, chef-décorateur ;

8° Le contrat de coproduction ou de préachat de droits de diffusion conclu avec un éditeur de services de télévision ou le contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande, ses annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

9° En cas d'apport en industrie, un document valant attestation sur l'honneur, cosigné par le représentant légal de l'entreprise de production et par le représentant légal de l'éditeur de services de télévision, ou par toute personne dûment habilitée à cet effet, indiquant la valorisation définitive de cet apport, précisant la méthode de valorisation retenue et détaillant les moyens effectivement mis à disposition ainsi que la date et la durée de la mise à disposition ;

10° La liste définitive des entreprises prestataires engagées, précisant leur lieu d'établissement ;

11° Le récapitulatif des factures des prestataires techniques avec mention de leur nom et adresse ;

12° Le ou les contrats de prestation, les annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

13° Tout contrat de coproduction conclu depuis l'obtention de l'autorisation préalable ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

14° Le cas échéant, tout contrat de prévente internationale ;

15° Le cas échéant, un document valant attestation sur l'honneur signé par le représentant légal de l'entreprise de production indiquant que la totalité des scénarios est écrite et enregistrée en version originale en langue française ;

16° Une copie vidéo de l'œuvre incluant les génériques.

C. — Documentaire de création :

1° L'attestation, dûment renseignée et certifiée, de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public ;

2° Un document comptable indiquant le coût définitif de l'œuvre, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France, le cas échéant certifié par un commissaire aux comptes ;

3° Toute pièce justificative d'un financement public ou privé ;

4° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère s'il a été modifié ou non fourni au moment de l'autorisation préalable ;

5° Le relevé complet des génériques créditant notamment les conseillers historiques, scientifiques ou artistiques ou les experts ;

6° La liste nominative définitive avec mention des nationalités et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

7° La liste définitive des entreprises prestataires engagées, précisant leur lieu d'établissement ;

8° Une copie des contrats de cession des archives des images existantes ;

9° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur (y compris lorsqu'il est embauché sous le statut de journaliste), directeur de la photographie, chef opérateur de prise de vues, chef opérateur de prise de son, ingénieur du son, chef monteur, directeur de production, producteur exécutif et l'animateur intervenant à l'image ;

10° Le contrat de coproduction ou de préachat de droits de diffusion conclu avec un éditeur de services de télévision ou le contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande, y compris ceux établis à l'étranger, ses annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

11 En cas d'apport en industrie, un document valant attestation sur l'honneur, cosigné par le représentant légal de l'entreprise de production et par le représentant légal de l'éditeur de services de télévision, ou par toute personne dûment habilitée à cet effet, indiquant la valorisation définitive de cet apport, précisant la méthode de valorisation retenue et détaillant les moyens effectivement mis à disposition ainsi que la date et la durée de la mise à disposition ;

12° Tout contrat de coproduction conclu depuis l'obtention de l'autorisation préalable ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

13° Une copie vidéo de l'œuvre incluant les génériques ;

14° Le cas échéant, le curriculum vitae et la bibliométrie des conseillers historiques ou scientifiques ou, à défaut, une note de l'entreprise de production détaillant les modalités de consultation des experts et justifiant le choix de ces experts en intégrant leur bibliographie sur le sujet traité, s'ils n'ont pas été fournis lors de l'autorisation préalable ;

15° Le cas échéant, pour l'attribution des bonifications prévues au III de l'article 311-49 :

a) Toute pièce justificative de l'obtention d'une aide à l'écriture ou au développement ;

b) Toute convention d'écriture ou de développement ;

c) Les contrats conclus avec le ou les auteurs et le ou les artistes-interprètes de la musique originale ;

d) La feuille de montage remise à l'éditeur de services de télévision ou de services de médias audiovisuels à la demande faisant apparaître la durée de la musique utilisée ;

e) Tout contrat conclu avec un éditeur de services de télévision ou de services de médias audiovisuels à la demande pour l'exploitation de l'œuvre à l'étranger ;

f) Toute pièce justificative de l'obtention d'un financement en numéraire avant la date d'achèvement de l'œuvre.

D. — Adaptation audiovisuelle de spectacle vivant :

1° L'attestation, dûment renseignée et certifiée, de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public ;

2° Un document comptable indiquant le coût définitif de l'œuvre, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France, le cas échéant certifié par un commissaire aux comptes ;

3° La copie du découpage ;

4° Toute pièce justificative d'un financement public ou privé, tout contrat de coproduction conclu avec une autre entreprise française ou étrangère s'il a été modifié ou non fourni au moment de l'autorisation préalable ;

5° Le relevé complet des génériques ;

6° La liste nominative définitive avec mention des nationalités et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

7° Lorsqu'ils ne sont pas embauchés par l'entreprise de production déléguée, un document émanant de l'employeur attestant du nombre de jours de travail effectif des techniciens suivants : chef opérateur, scripte, ingénieur du son, ingénieur de la vision, chef monteur, mixeur, étalonneur, conseiller musical ;

8° La liste définitive des entreprises prestataires engagées, précisant leur lieu d'établissement ;

9° Tout contrat de cession des droits à l'image et d'interprétation des artistes-interprètes, ainsi que tout contrat avec les personnes physiques ou morales pouvant faire valoir leur droit à l'image sur le spectacle objet de l'œuvre audiovisuelle, notamment le contrat avec les ayants droit du spectacle et leurs annexes, s'ils n'ont pas été fournis lors de l'autorisation préalable ;

10° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur, chef opérateur, scripte, ingénieur du son, ingénieur de la vision, chef monteur, mixeur, étalonneur, conseiller musical ;

11° Le contrat de coproduction ou de préachat de droits de diffusion conclu avec un éditeur de services de télévision ou le contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande, ses annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

12° En cas d'apport en industrie, un document valant attestation sur l'honneur, cosigné par le représentant légal de l'entreprise de production et par le représentant légal de l'éditeur de services de télévision, ou par toute personne dûment habilitée à cet effet, indiquant la valorisation définitive de cet apport, précisant la méthode de valorisation retenue et détaillant les moyens effectivement mis à disposition ainsi que la date et la durée de la mise à disposition ;

13° Tout contrat de coproduction conclu depuis l'obtention de l'autorisation préalable ainsi que la justification de son inscription au registre public du cinéma et de l'audiovisuel, lorsque l'œuvre a été immatriculée ;

14° Une copie vidéo de l'œuvre incluant les génériques.

E. — Magazine :

1° L'attestation, dûment renseignée et certifiée, de l'acceptation de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services de médias audiovisuels à la demande chargés d'en assurer la mise à disposition du public ;

2° Un document comptable indiquant le coût définitif de l'œuvre, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France, le cas échéant certifié par un commissaire aux comptes ;

3° Toute pièce justificative d'un financement public ou privé ;

4° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère s'il a été modifié ou non fourni au moment de l'autorisation préalable ;

5° Le relevé complet des génériques ;

6° La liste nominative définitive avec mention des nationalités et de la résidence fiscale des personnels engagés sur la production de l'œuvre, précisant la fonction, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

7° La liste définitive des entreprises prestataires engagées, précisant leur lieu d'établissement ;

8° Une copie des contrats de cession des archives des images existantes ;

9° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur (y compris lorsqu'il est embauché sous le statut de journaliste), directeur de la photographie, chef opérateur de prise de vues, chef opérateur de prise de son, ingénieur du son, chef monteur, directeur de production, producteur exécutif et l'animateur intervenant à l'image ;

10° Le contrat de coproduction ou de préachat de droits de diffusion conclu avec un éditeur de services de télévision ou le contrat d'achat de droits de mise à disposition du public sur un service de médias audiovisuels à la demande, ses annexes et éventuels avenants s'ils n'ont pas été fournis lors de l'autorisation préalable ou si de nouveaux avenants ont été signés ;

11° En cas d'apport en industrie, un document valant attestation sur l'honneur, cosigné par le représentant légal de l'entreprise de production et par le représentant légal de l'éditeur de services de télévision, ou par toute personne dûment habilitée à cet effet, indiquant la valorisation définitive de cet apport, précisant la méthode de valorisation retenue et détaillant les moyens effectivement mis à disposition ainsi que la date et la durée de la mise à disposition ;

12° Une copie vidéo de l'œuvre incluant les génériques.

III-2.2. Documents justificatifs à joindre à l'appui d'une demande d'aide à la préparation

(Articles 311-91 et suivants)

I. — Fiction :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et/ou le scénario de l'œuvre ;

3° Le résumé de l'œuvre ;

4° Une note d'intention du réalisateur ;

5° Une note du producteur précisant les enjeux de la préparation ;

6° La liste prévisionnelle nominative des personnels engagés sur la préparation, précisant leur nationalité, leur lieu de résidence fiscale ainsi que leur rémunération brute et les charges patronales imputables ;

7° Le devis détaillé des dépenses de préparation faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

8° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère et les contrats de prestation ainsi que leurs annexes et tout avenant éventuel ;

9° Les contrats du ou des auteurs, scénaristes et adaptateurs ;

10° Le contrat du réalisateur technicien en cas de travaux de repérages ;

11° La convention de développement prévoyant l'apport initial provenant d'un éditeur de services de télévision ou de médias audiovisuels à la demande ;

12° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement ;

13° Toute pièce justificative d'un financement public ou privé ;

14° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8 ;

15° Tout justificatif de versement de rémunération à l'auteur, signé par ce dernier.

II. — Animation :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et/ou le scénario de l'œuvre et/ou une bible littéraire pour les séries ;

3° Une note d'intention du réalisateur et du producteur ;

4° Le résumé de l'œuvre ;

5° Les éléments graphiques ;

6° Le devis détaillé des dépenses de préparation faisant apparaître :

a) Les dépenses dont les taxes et charges sont payées en France et dans les autres pays étrangers ;

b) Les dépenses poste par poste, technicien par technicien ;

c) Le détail de toutes les prestations (personnels et moyens techniques) ;

7° La liste prévisionnelle nominative des personnels engagés sur la préparation, précisant leur nationalité, leur lieu de résidence fiscale ainsi que leur rémunération brute et les charges patronales imputables ;

8° Tout contrat de co-développement conclu avec une autre entreprise française ou étrangère et tout avenant éventuel ;

9° Le contrat d'achat de droits de l'œuvre originale en cas d'adaptation ;

10° Les contrats du ou des auteurs, scénaristes, et réalisateurs ;

11° La convention de développement prévoyant l'apport initial provenant d'un éditeur de services de télévision ou de médias audiovisuels à la demande ;

12° Toute pièce justificative d'un financement public ou privé ;

13° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8 ;

14° Tout justificatif de versement de rémunération à l'auteur, signé par ce dernier.

III. — Documentaire de création :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et/ou le scénario de l'œuvre ;

3° Une note d'intention du réalisateur ;

4° Le résumé de l'œuvre ;

5° Une note du producteur précisant les enjeux de la préparation ;

6° La liste prévisionnelle nominative des personnels engagés sur la préparation, précisant leur nationalité, leur lieu de résidence fiscale ainsi que leur rémunération brute et les charges patronales imputables ;

7° Le devis détaillé des dépenses de préparation faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi des personnels ;

c) La nature des prestations et travaux techniques prévus au devis ;

8° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère et les contrats de prestation ainsi que leurs annexes et tout avenant éventuel ;

9° Les contrats du ou des auteurs, scénaristes et adaptateurs ;

10° Le contrat du réalisateur technicien en cas de travaux de repérages ;

11° La convention de développement prévoyant l'apport initial provenant d'un éditeur de services de télévision ou de médias audiovisuels à la demande, ainsi qu'un document attestant de la case prévisionnelle de programmation de l'œuvre ;

12° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement.

13° Toute pièce justificative d'un financement public ou privé ;

14° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8 ;

15° Tout justificatif de versement de rémunération à l'auteur, signé par ce dernier.

IV. — Adaptation audiovisuelle de spectacle vivant :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et/ou le scénario de l'œuvre ;

3° Le résumé de l'œuvre ;

4° Une note d'intention du réalisateur et du producteur ;

5° Une note sur le spectacle vivant, sa distribution et sa production ;

6° La liste prévisionnelle nominative des personnels engagés sur la préparation, précisant leur nationalité, leur lieu de résidence fiscale ainsi que leur rémunération brute et les charges patronales imputables ;

7° Le devis détaillé des dépenses de préparation faisant apparaître :

a) Les dépenses dont les taxes et charges sont localisées en France et celles effectuées à l'étranger (Deux colonnes spécifiques) ;

b) Les dépenses poste par poste, technicien par technicien précisant les unités de base et durée de calcul des rémunérations ;

c) La nature des prestations et travaux techniques prévus au devis ;

8° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère et les contrats de prestation ainsi que leurs annexes et tout avenant éventuel ;

9° Les contrats du ou des auteurs, scénaristes et adaptateurs ;

10° Le contrat conclu avec les ayants droit du spectacle ;

11° Le contrat du réalisateur technicien en cas de travaux de repérages ;

12° La convention de développement prévoyant l'apport initial provenant d'un éditeur de services de télévision ou de médias audiovisuels à la demande ;

13° La liste prévisionnelle des entreprises prestataires précisant leur lieu d'établissement ;

14° Toute pièce justificative d'un financement public ou privé ;

15° En cas d'apport initial d'un éditeur de services de médias audiovisuels à la demande établi en France, une attestation de cet éditeur certifiant que son chiffre d'affaires est supérieur ou égal au seuil fixé au a du 2° de l'article 311-8 ;

16° Tout justificatif de versement de rémunération à l'auteur, signé par ce dernier.

III-2.3. Documents justificatifs à joindre à l'appui d'une demande d'aide spécifique à la production de vidéomusiques

(Articles 311-99 et suivants)

I - Décision d'attribution :

1° Le curriculum vitae des auteurs et du réalisateur ;

2° Le synopsis et/ou le scénario du projet de vidéomusique ;

3° Une note d'intention du réalisateur détaillant notamment le dispositif de tournage prévu et le plan de travail ;

4° Une note d'intention de l'entreprise de production déléguée détaillant notamment le plan de diffusion de la vidéomusique ;

5° Tout élément audiovisuel de nature à éclairer les intentions de réalisation ;

6° Une note sur l'artiste, le groupe ou la formation musicale ;

7° Un support audio permettant l'écoute de la composition musicale préexistante ;

8° Toute pièce justificative d'un financement public ou privé ;

9° Le devis de production détaillé faisant apparaître :

a) Les dépenses effectuées en France et celles effectuées à l'étranger ;

b) Les dépenses poste par poste, technicien par technicien, précisant la base tarifaire et la durée d'emploi ;

c) La nature des prestations et travaux techniques prévus au devis ;

10° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère ;

11° Tout contrat de production exécutive ;

12° Tout contrat de prestation ;

13° Tout contrat justifiant de la détention des droits d'exploitation de la composition musicale préexistante ;

14° Le contrat des auteurs et du réalisateur ;

15° Le contrat du réalisateur technicien.

II - Versement du solde :

1° Un document comptable indiquant le coût définitif de la vidéomusique, les moyens de son financement et faisant apparaître précisément les dépenses réalisées en France et à l'étranger ;

2° Toute nouvelle pièce justificative d'un financement public ou privé, ainsi que tout nouveau contrat de coproduction conclu avec une autre entreprise française ou étrangère, tout nouveau contrat de production exécutive et tout nouveau contrat de prestation ou tout avenant à ces contrats conclus postérieurement au dépôt de la demande ;

3° Le relevé complet des génériques ;

4° La liste nominative avec mention des nationalités et, le cas échéant de la qualité de résident, des personnels engagés sur la production de la vidéomusique, précisant la fonction, les salaires bruts et la part patronale des charges afférentes à chacune de ces rémunérations ;

5° La liste des entreprises prestataires précisant leur lieu d'établissement, accompagnée des factures correspondantes ;

6° La copie des éventuels contrats de cession des droits à l'image et d'interprétation des artistes-interprètes ;

7° La copie des notes de droits d'auteur et la copie des bulletins de paie correspondant aux postes suivants : réalisateur-technicien, chef opérateur image, chef monteur, étalonneur, animateur graphiste, chef décorateur ;

8° Le cas échéant, une facture détaillée des dépenses exposées par l'entreprise de production exécutive pour le compte de l'entreprise de production déléguée, indiquant le lieu d'établissement des entreprises prestataires ;

9° La liste des standards de diffusion et le plan de diffusion réalisé ;

10° Une copie vidéo de la vidéomusique ou un lien hypertexte vers la vidéomusique, incluant les génériques.

III-3. Aides financières selectives à l'élaboration et au développement de projets d'œuvres audiovisuelles

III-3.1. Documents justificatifs à joindre à l'appui d'une demande d'aide au concept et à l'écriture

(Articles 312-3 et suivants)

I. — Fiction :

A. — Dossier administratif :

1° Les justificatifs d'expérience des auteurs (il suffit que l'un d'entre eux soit éligible pour que le dossier le soit) et, le cas échéant, du ou des collaborateurs ;

2° Si le scénario est tiré d'une œuvre préexistante, indiquer le titre, l'auteur et l'éditeur et joindre une lettre du détenteur des droits autorisant cette adaptation ;

3° La photocopie d'une pièce d'identité en cours de validité des auteurs.

B. — Dossier artistique anonymisé :

1°. Pour les séries :

a) Une courte note d'intention du ou des auteurs décrivant la motivation et le parti pris artistique ;

b) Le concept ;

c) La présentation des personnages principaux (les personnages secondaires ne sont pas obligatoirement détaillés à cette étape) ;

d) Lorsqu'une aide à l'écriture est demandée, des éléments de synopsis (sur le premier épisode, via des pitchs ou des éléments d'arches) pour donner un aperçu du contenu des épisodes (potentialités de conflits, de récurrence et incarnation des personnages seront les principaux éléments examinés) ;

e) Le cas échéant, pour les séries de formats courts, un épisode dialogué ;

f) Lorsqu'une aide à l'écriture est demandée avec un ou plusieurs collaborateurs, une note précisant le cadre et les objectifs de la collaboration ;

g) Si le projet est tiré d'une œuvre préexistante, une note permettant d'apprécier le travail effectué par rapport à cette œuvre et la teneur du projet d'adaptation ;

2°. Pour les unitaires :

a) Une courte note d'intention du ou des auteurs décrivant la motivation et le parti pris artistique ;

b) La présentation du ou des personnages principaux ;

c) Lorsqu'une aide à l'écriture est demandée, un synopsis avec des précisions sur la structure dramatique envisagée ;

d) (Supprimé) ;

e) Si le projet est tiré d'une œuvre préexistante, une note permettant d'apprécier le travail effectué par rapport à cette œuvre et la teneur du projet d'adaptation.

II. — Animation :

A. — Aide au concept :

1°. Dossier administratif :

a) Les justificatifs d'expérience des auteurs (il suffit que l'un d'entre eux soit éligible pour que le dossier le soit) ;

b) Si le scénario est tiré d'une œuvre préexistante, indiquer le titre, l'auteur et l'éditeur et joindre une lettre du détenteur des droits autorisant cette adaptation ;

c) La photocopie d'une pièce d'identité en cours de validité des auteurs ;

2° Dossier artistique anonymisé :

a) Une note d'intention des auteurs littéraires ou graphiques décrivant les choix artistiques et les enjeux créatifs liés à l'écriture du projet ;

b) Une note sur le développement du projet, précisant notamment les besoins liés à la demande d'aide au concept (documentation, consultation(s), élaboration d'une pré-bible, etc.) ;

c) Une courte présentation des personnages et, le cas échéant, un aperçu du graphisme pour tous les formats ;

d) Un très court synopsis pour les unitaires - courts métrages ou spéciaux - et un concept détaillé pour les séries présentant succinctement, le cas échéant, la structure dramatique envisagée pour les épisodes en quelques situations-type ou pitchs ;

e) Si le projet est tiré d'une œuvre préexistante, une note permettant d'apprécier le travail effectué par rapport à cette œuvre et la teneur du projet d'adaptation.

B. — Aide à l'écriture :

1° Dossier administratif :

a) Les justificatifs d'expérience des auteurs (il suffit que l'un d'entre eux soit éligible pour que le dossier le soit) et, le cas échéant, du ou des collaborateurs ;

b) Si le scénario est tiré d'une œuvre préexistante, indiquer le titre, l'auteur et l'éditeur et joindre une lettre du détenteur des droits autorisant cette adaptation ;

c) La photocopie d'une pièce d'identité en cours de validité des auteurs ;

2°. Dossier artistique anonymisé :

Pour les séries :

a) Une note d'intention des auteurs littéraires et graphiques décrivant la motivation et le parti pris artistique liés à la narration et à l'élaboration graphique du projet ;

b) Le concept en une page, en précisant également le format, la cible, la technique, le type de narration (bouclé, feuilletonnant, etc.) ;

c) Une présentation des personnages principaux (les personnages secondaires ne sont pas obligatoirement détaillés à cette étape) ;

d) Le synopsis ou storyboard d'un épisode, et le cas échéant, quelques courts résumés des épisodes suivants ;

e) Des éléments graphiques sur les personnages et décors principaux ;

f) Si le projet est tiré d'une œuvre préexistante, une note permettant d'apprécier le travail effectué par rapport à cette œuvre et la teneur du projet d'adaptation ;

g) Lorsqu'une aide à l'écriture est demandée avec un ou plusieurs collaborateurs, une note précisant le cadre et les objectifs de la collaboration.

Pour les unitaires (spéciaux/court métrage) :

a) Une note d'intention des auteurs littéraires et graphiques décrivant la motivation et le parti pris artistique liés à la narration et à l'élaboration graphique du projet ;

b) Une présentation du ou des protagoniste(s) ;

c) Une courte note sur la structure dramatique ;

d) Le synopsis ou storyboard faisant apparaître clairement la structure dramatique du film ;

e) Des éléments graphiques sur les personnages et décors principaux

f) Si le projet est tiré d'une œuvre préexistante, une note permettant d'apprécier le travail effectué par rapport à cette œuvre et la teneur du projet d'adaptation.

III. — Série de documentaires de création

A. — Dossier administratif :

1° Les justificatifs de formation et d'expérience du ou des auteurs et, le cas échéant, du ou des collaborateurs ;

2° Lorsque le projet de série est tiré d'une œuvre préexistante, l'indication du titre, de l'auteur et, le cas échéant, de l'éditeur, ainsi qu'une lettre du titulaire des droits autorisant le projet d'adaptation audiovisuelle de l'œuvre ;

3° La photocopie d'une pièce d'identité en cours de validité du ou des auteurs ;

B. — Dossier artistique :

1° Une présentation détaillée du projet de série (point de vue, personnages, format, thème, moteur sériel) ;

2° Un synopsis du premier épisode ou des éléments d'arches narratifs ;

3° Une présentation des intentions sur la direction artistique de la série ;

4° Une note détaillée présentant les motivations du ou des auteurs du projet de série, la méthodologie de travail envisagée pour la création de la série, les besoins liés à la demande (axes d'écriture à développer explicitant les futures pistes d'écriture, documentation, consultations d'experts spécialisés, volonté de monter un atelier d'écriture, recherche de coauteurs, etc.) et les partenaires envisagés à terme ;

5° Lorsque le projet de série est tiré d'une œuvre préexistante, une note détaillant les partis pris d'adaptation ;

6° Lorsque le projet de série envisage une dimension internationale, une description des axes de travail prévus à cette fin (pays partenaires, coauteurs internationaux, etc.) ;

7° Lorsqu'une aide à l'écriture est demandée avec un ou plusieurs collaborateurs, une note précisant le cadre et les objectifs de la collaboration.

III-3.2. Documents justificatifs à joindre à l'appui d'une demande d'aide à la coécriture de projets de coproductions internationales d'œuvres audiovisuelles de fiction

(Articles 312-19 et suivants)

I. — Dossier administratif :

1° Les justificatifs d'expérience des auteurs ;

2° Si le projet est tiré d'une œuvre préexistante, indiquer le titre, l'auteur et l'éditeur et joindre une lettre du détenteur des droits autorisant cette adaptation ;

3° La photocopie d'une pièce d'identité en cours de validité des auteurs.

II. — Dossier artistique :

1° Une note d'intention des auteurs décrivant la motivation dans la constitution de l'équipe scénaristique internationale, les partis pris artistiques, les besoins de l'équipe scénaristique internationale et les enjeux de développement du projet de coproduction internationale ;

2° Le concept ;

3° La présentation des personnages principaux (les personnages secondaires ne sont pas obligatoirement détaillés à cette étape) ;

4° Des éléments de synopsis (sur le premier épisode, via des pitchs ou des éléments d'arches) pour donner un aperçu du contenu des épisodes (potentialités de conflits, de récurrence, incarnation des personnages, etc.) ;

5° Le cas échéant, pour les séries de formats courts, un épisode dialogué ;

6° Si le projet est tiré d'une œuvre préexistante, une note permettant d'apprécier le travail effectué par rapport à cette œuvre et la teneur du projet d'adaptation.

III - 3.3. Documents justificatifs à joindre à l'appui d'une demande d'aide à la création de série de fiction

(Articles 312-28 et suivants)

A. — Dossier administratif :

1° Les justificatifs d'expérience du ou des auteurs ;

2° Lorsque le projet de série est tiré d'une œuvre préexistante, l'indication du titre, de l'auteur et, le cas échéant, de l'éditeur, ainsi qu'une lettre du titulaire des droits autorisant le projet d'adaptation audiovisuelle de l'œuvre ;

3° La photocopie d'une pièce d'identité en cours de validité du ou des auteurs ;

B. — Dossier artistique :

1° Une présentation détaillée du projet de série (arène, personnages, point de vue, format, genre, conflits, thème, moteur sériel) ;

2° Une présentation des intentions sur la direction artistique de la série ;

3° Une note détaillée présentant les motivations du ou des auteurs du projet de série, la méthodologie de travail envisagée pour la création de la série, les besoins liés à la demande (documentation, consultations d'experts spécialisés, volonté de monter un atelier d'écriture, recherche de coauteurs, etc.) et les partenaires envisagés à terme ;

4° Lorsque le projet de série est tiré d'une œuvre préexistante, une note détaillant les partis pris d'adaptation ;

5° Lorsque le projet de série envisage une dimension internationale, une description des axes de travail prévus à cette fin (langue envisagée, pays partenaires, coauteurs internationaux, etc.).

III-3.4. Documents justificatifs à joindre à l'appui d'une demande d'aide au développement de projets

(Articles 312-38 et suivants)

I - Fiction :

A. — Dossier administratif :

1° Le cas échéant, la ou les notifications du Centre national du cinéma et de l'image animée relatives à l'attribution préalable d'une aide au concept, à l'écriture ou à la création de série ;

2° Lorsque le projet est tiré d'une œuvre préexistante, l'indication du titre, de l'auteur et, le cas échéant, de l'éditeur, ainsi qu'une lettre du titulaire des droits autorisant le projet d'adaptation audiovisuelle de l'œuvre ;

3° Un devis détaillé faisant apparaître les dépenses propres à chacun des postes (travail d'écriture, direction artistique, documentation, conception graphique, tests, recherches effets spéciaux, recherches musique, etc.) ;

4° Lorsque la demande d'aide au développement comprend la fabrication d'un pilote ou teaser, un devis détaillé spécifique à la production du pilote ;

5° Le plan de financement prévisionnel du développement du projet ainsi que les justificatifs de financements privés et publics acquis, le cas échéant ;

6° Les contrats d'auteurs conclus avec l'entreprise de production (contrats d'option au minimum) ;

7° En cas de demande conjointe, le contrat de coproduction déléguée établi entre les entreprises de production ;

8° Tout justificatif de versement de rémunération à l'auteur, signé par ce dernier.

B. — Dossier artistique :

1° Quel que soit le projet :

a) Une note d'intention du ou des auteurs décrivant la motivation et les enjeux créatifs liés au développement du projet ;

b) Le cas échéant, une note d'intention du réalisateur décrivant les choix artistiques et les enjeux créatifs et techniques liés au développement du projet. Cette pièce est obligatoire lorsque le développement inclut la fabrication d'un épisode pilote ou d'un teaser ;

c) Un descriptif des travaux et démarches à effectuer en vue du développement du projet rédigé par le producteur :

— les étapes et besoins dans le cadre de l'écriture et du développement du projet (en lien avec les dépenses présentées dans le devis) ;

— les enjeux créatifs, techniques, industriels liés au développement du projet ;

— un état des recherches de partenaires financiers et des perspectives de diffusion envisagées ;

d) Le curriculum vitae des membres de l'équipe de création ;

e) Un devis détaillé faisant apparaître les dépenses propres à chacun des postes envisagés ;

f) Lorsque la demande d'aide au développement comprend la fabrication d'un pilote ou teaser, un devis détaillé spécifique à la production du pilote ;

2° Pour les projets d'œuvres unitaires :

a) Une grille des soixante séquences dramatiques principales, résumées en une ligne ou un traitement faisant clairement apparaître la structure dramatique ;

b) Au minimum trente à quarante pages dialoguées consécutives ;

3°. Pour les projets de séries :

a) La pré-bible de la série (concept, personnages, etc.) ;

b) Soit la version dialoguée de l'épisode-pilote ou d'un épisode-type et les résumés des épisodes suivants, soit, pour les formats courts, au minimum cinq épisodes dialogués et/ou une éventuelle maquette d'un épisode type et les résumés d'une dizaine d'épisodes.

II - Animation :

A. — Dossier administratif :

1° Le cas échéant, la ou les notifications du Centre national du cinéma et de l'image animée liées à l'attribution préalable d'une aide au concept ou à l'écriture ;

2° Lorsque le projet est tiré d'une œuvre préexistante, l'indication du titre, de l'auteur et, le cas échéant, de l'éditeur, ainsi qu'une lettre du titulaire des droits autorisant le projet d'adaptation audiovisuelle de l'œuvre ;

3° Un devis détaillé faisant apparaître les dépenses propres à chacun des postes (travail d'écriture, direction artistique, documentation, conception graphique, tests, recherches effets spéciaux, recherches musique, etc.) ;

4° Lorsque la demande d'aide au développement comprend la fabrication d'un pilote ou teaser, un devis détaillé spécifique à la production du pilote ;

5° Le plan de financement prévisionnel du développement du projet ainsi que les justificatifs de financements privés et publics acquis, le cas échéant ;

6° Les contrats d'auteurs littéraires et graphiques établis avec l'entreprise de production (contrats d'option au minimum) ;

7° En cas de demande conjointe, le contrat de coproduction déléguée établi entre les entreprises de production ;

8° Tout justificatif de versement de rémunération à l'auteur, signé par ce dernier.

B. — Dossier artistique :

1° Quel que soit le projet :

a) Une note d'intention des auteurs littéraires et graphiques décrivant les choix artistiques et les enjeux créatifs liés au développement du projet ;

b) Le cas échéant, une note d'intention du réalisateur décrivant les choix artistiques et les enjeux créatifs et techniques liés au développement du projet. Cette pièce est obligatoire lorsque le développement inclut la fabrication d'un épisode pilote ou d'une maquette présentant les premiers éléments visuels et sonores de l'œuvre ;

c) Un descriptif des travaux et démarches à effectuer en vue du développement du projet comprenant :

— les étapes et besoins dans le cadre de l'écriture et du développement du projet (en lien avec les dépenses présentées dans le devis) ;

— les enjeux créatifs, techniques et industriels liés au développement du projet ;

— un état des recherches de partenaires financiers et des perspectives de diffusion.

d) Le curriculum vitae des membres de l'équipe de création ;

e) Un devis détaillé faisant apparaître les dépenses propres à chacun des postes envisagés (par exemple travail d'écriture, direction artistique, documentation, conception graphique, tests, recherches effets spéciaux, recherches musique, etc.) ;

f) Lorsque la demande d'aide au développement comprend la fabrication d'un pilote ou teaser, un devis détaillé spécifique à la production du pilote ;

2° Pour les projets d'œuvres unitaires (spéciaux/courts métrages) :

a) Une pré-bible graphique (personnages, décors) ;

b) Une présentation des personnages ;

c) Un traitement détaillé sur la structure dramatique ;

d) Au minimum un tiers du traitement, dialogué et/ou storyboardé ;

3°. Pour les projets de séries :

a) Le concept détaillé ;

b) Une pré-bible littéraire et graphique ;

c) La version dialoguée et/ou storyboardée du pilote ou d'un épisode-type de la série ainsi que les pitchs.

III. — Série de documentaires de création

A. — Dossier administratif :

1° Le devis-type et le plan de financement complétés ;

2° L'accord des ayants-droits dans le cas d'un projet d'adaptation ;

3° Tout justificatif de l'aide à l'écriture ou au développement précédemment obtenue pour le projet et/ou tout justificatif de sélection par un organisme de formation ou un festival ou marché international mentionnés à l'article 312-41 ;

4° Le ou les contrats des auteurs ;

5° Tout justificatif de versement de rémunération à ou aux auteurs, signé par ces derniers ;

6° En cas de coproduction, le contrat signé entre les sociétés ou tout document contractuel préparatoire ;

7° La fiche récapitulative reprenant toutes les caractéristiques du projet de l'enregistrement du n°ISAN-IN DEV de l'œuvre.

B. — Dossier artistique :

1° Le curriculum vitae du ou des auteurs et de la ou des entreprises de production ;

2° Une présentation détaillée du projet de série (point de vue, personnages, format, thème, moteur sériel) ;

3° Un synopsis du premier épisode ou des éléments d'arches narratifs ;

4° Une présentation des intentions sur la direction artistique de la série et ses pistes de réalisation. Cette note a pour objectif de faire apparaître les réflexions qui animent l'auteur tant sur le fond (sens, axes de recherche) que sur la forme (choix stylistiques, traitement de l'image et du son, etc.) ;

5° Une note détaillée présentant les motivations du ou des producteurs du projet de série documentaire, la méthodologie de travail envisagée pour l'accompagnement des auteurs, les besoins liés à la demande (axes d'écriture à développer, recherche de coauteurs, équipe éditoriale à constituer autour du ou des auteurs, documentation et recherche d'archives, consultations d'experts spécialisés, etc.), les pistes de développement et les partenaires envisagés à terme ;

6° Lorsque le projet de série envisage une dimension internationale, une description des axes de travail prévus à cette fin (pays partenaires, coauteurs internationaux, etc.) ;

7° Lorsque le projet de série est tiré d'une œuvre préexistante, une note détaillant les partis pris d'adaptation.

III - 3.4.1 Liste des organismes de formation, festivals et marchés internationaux

(Article 312-41)

1° Organismes de formation :

— EURODOC ;

— EAVE (European Audiovisuel Entrepreneurs) ;

2° Festivals et marchés :

— Festival du film d'animation d'Annecy ;

— Festival international du documentaire (FIPADOC) ;

— Festival international du film de Cannes/Quinzaine des réalisateurs/Semaine internationale de la critique ;

— Festival international du grand reportage d'actualité et du documentaire de société (FIGRA) ;

— Sunny Side of the Doc ;

— Etats généraux du documentaire ;

— Festival international du documentaire de Marseille ;

— Festival international de Berlin (Berlinale) ;

— Festival international du documentaire et du film d'animation de Leipzig (Dok Leipzig) ;

— Les Rencontres internationales du documentaire de Montréal (RIDM) ;

— Festival international canadien du documentaire de Toronto (Hot Docs) ;

— Festival international du film de Copenhague (CPH : DOX) ;

— Festival international de films documentaires et de courts-métrages de Bilbao ;

— Le Marché européen de documentaires de Sitges (MEDIMED) ;

— Tribeca de New York ;

— Festival du film de Sundance ;

— Festival international de documentaires de Thessalonique (TiDF) ;

— Festival international du cinéma de Venise ;

— Festival du film documentaire d'Amsterdam (IDFA) ;

— Festival international du court-métrage & du documentaire de Cracovie ,

— Festival international du film documentaire de Lisbonne (Doclisboa) ;

— Festival international du film documentaire de Jihlava ;

— Festival international du documentaire, du court-métrage et du film d'animation de Saint-Pétersbourg (Message to Man) ;

— Nordisk Panorama Film Festival de Malmö ;

— Festival international du film de Locarno (Léopards de Demain) ;

— Festival de Nyon (Visions du Réel).

III-4. Aides financières sélectives à la création, à la production et à la promotion des œuvres immersives

III-4.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à l'écriture

(Article 321-7 et suivants)

I. — Dossier administratif :

1° Un devis détaillé des dépenses d'écriture ;

2° Les curriculum vitae de l'équipe de création ;

3° Les justificatifs de financements privés et publics acquis, le cas échéant ;

4° Une photocopie d'une pièce d'identité recto verso de chaque auteur ;

II - Dossier artistique :

1° Une note de synthèse présentant les principaux éléments artistiques du projet : concept, choix narratifs (le cas échéant), intentions de réalisation en adéquation avec le ou les supports choisis et le ou les publics visés ;

2° Une note d'intention des auteurs décrivant les choix artistiques et les enjeux créatifs spécifiques au ou aux supports choisis ;

3° Un dossier littéraire et graphique présentant les principales caractéristiques du projet :

a) Le concept ;

b) Le traitement littéraire (éléments d'écriture propres au genre du projet) ;

c) La bible graphique (uniquement pour les projets d'animation) ;

d) Les intentions de réalisation, en adéquation avec le ou les supports choisis et le ou les publics visés ;

e) Le cas échéant, des éléments de scénarisation illustrant les principes de narration immersive ;

4° Un descriptif des travaux et démarches à effectuer en vue de l'écriture du projet.

III-4.2. Documents justificatifs à joindre à l'appui d'une demande d'aide à la préproduction

(Articles 321-15 et suivants)

I. — Dossier administratif :

1° Un devis détaillé des dépenses de développement et, le cas échéant, la répartition des dépenses par territoire ;

2° Un plan de financement, accompagné de toute pièce justificative d'un financement public ou privé ;

3° Une présentation de la personne morale sollicitant l'aide et une note stratégique sur le développement de ses activités, accompagnées des documents relatifs à son organisation, notamment :

— lorsque la demande est présentée par une association, la copie des statuts paraphés et signés par le président, la copie du récépissé de dépôt de déclaration en préfecture, la copie de la publication au Journal officiel et, le cas échéant, la délégation de signature du président (pour la première demande seulement sauf en cas de modifications) ;

— lorsque la demande est présentée par une société, un exemplaire de l'extrait K bis datant de moins de trois mois, la copie des statuts paraphés et signés par le représentant légal et, le cas échéant, la délégation de signature du représentant légal (pour la première demande seulement sauf en cas de modifications) ;

— lorsque la demande est présentée par un établissement public, les dispositions statutaires régissant ses missions ;

4° Les curriculum vitae de l'équipe de création ;

5° Les contrats conclus avec les auteurs.

II. — Dossier artistique :

1° Une note de synthèse présentant :

a) Les principaux éléments artistiques du projet : concept, synopsis (le cas échéant), originalité du projet par rapport au ou aux supports choisis et au ou aux publics visés ;

b) Un rappel des principaux partenaires financiers et éditoriaux contribuant à l'élaboration du modèle économique et de la stratégie de diffusion ;

2° Une note d'intention des auteurs décrivant les choix artistiques et les enjeux créatifs spécifiques au ou aux supports choisis ;

3° Un dossier littéraire et graphique présentant les principales caractéristiques du projet :

a) Le concept ;

b) Le traitement littéraire (éléments d'écriture propres au genre du projet) ;

c) La bible graphique (uniquement pour les projets d'animation) ;

d) Les intentions de réalisation, en adéquation avec le ou les supports choisis et le ou les publics visés ;

e) Le cas échéant, des éléments de scénarisation illustrant les principes de narration immersive ;

4° Une note d'intention du producteur sur la stratégie de recherche de financements pouvant inclure une description précise des partenariats conclus, ainsi qu'une analyse concurrentielle permettant de bien positionner le projet sur un plan éditorial et marketing ;

5° Un calendrier de réalisation.

III-4.3. Documents justificatifs à joindre à l'appui d'une demande d'aide à la production

(Articles 321-22 et suivants)

I. — Dossier administratif :

1° Un devis détaillé des dépenses de production et d'accès au marché et, le cas échéant, la répartition des dépenses par territoire ;

2° Un plan de financement, accompagné de toute pièce justificative d'un financement public ou privé ;

3° Une présentation de la personne morale sollicitant l'aide et une note stratégique sur le développement de ses activités, accompagnées des documents relatifs à son organisation, notamment :

— lorsque la demande est présentée par une association, la copie des statuts paraphés et signés par le président, la copie du récépissé de dépôt de déclaration en préfecture, la copie de la publication au Journal officiel et, le cas échéant, la délégation de signature du président (pour la première demande seulement sauf en cas de modifications) ;

— lorsque la demande est présentée par une société, un exemplaire de l'extrait K bis datant de moins de trois mois, la copie des statuts paraphés et signés par le représentant légal et, le cas échéant, la délégation de signature du représentant légal (pour la première demande seulement sauf en cas de modifications) ;

— lorsque la demande est présentée par un établissement public, les dispositions statutaires régissant ses missions ;

4° Les curriculum vitae de l'équipe de création ;

5° Les contrats conclus avec les auteurs.

II. — Dossier artistique :

1° Une note de synthèse présentant :

a) Les principaux éléments artistiques du projet : concept, synopsis (le cas échéant), originalité du projet par rapport au ou aux supports choisis et au ou aux publics visés ;

b) Un rappel des principaux partenaires financiers et éditoriaux contribuant à l'élaboration du modèle économique et de la stratégie de diffusion ;

2° Une note d'intention des auteurs décrivant les choix artistiques et les enjeux créatifs spécifiques au ou aux supports choisis ;

3° Un dossier littéraire et graphique présentant les principales caractéristiques du projet :

a) Le concept ;

b) Le traitement littéraire (éléments d'écriture propres au genre du projet) ;

c) La bible graphique (uniquement pour les projets d'animation) ;

d) Les intentions de réalisation, en adéquation avec le ou les supports choisis et le ou les publics visés ;

e) Le cas échéant, des éléments de scénarisation illustrant les principes de narration immersive ;

4° Une note d'intention sur la stratégie de diffusion au niveau national et international et la recherche de financements pouvant inclure une description précise des partenariats conclus, ainsi qu'une analyse concurrentielle permettant de bien positionner le projet sur un plan éditorial et marketing ;

5° Un calendrier de réalisation.

III-4.4. Documents justificatifs à joindre à l'appui d'une demande d'aide aux opérations à caractère collectif

(Articles 321-30 et suivants)

I. — Dossier administratif :

1° Un devis détaillé de l'opération ;

2° Le plan de financement, accompagné toute pièce justificative d'un financement public ou privé ;

3° Une présentation de la personne morale sollicitant l'aide et une note stratégique sur le développement de ses activités, accompagnées des documents relatifs à son organisation, notamment :

— lorsque la demande est présentée par une association, la copie des statuts paraphés et signés par le président, la copie du récépissé de dépôt de déclaration en préfecture, la copie de la publication au Journal officiel et, le cas échéant, la délégation de signature du président (pour la première demande seulement sauf en cas de modifications) ;

— lorsque la demande est présentée par une société, un exemplaire de l'extrait K bis datant de moins de trois mois, la copie des statuts paraphés et signés par le représentant légal et, le cas échéant, la délégation de signature du représentant légal (pour la première demande seulement sauf en cas de modifications) ;

— lorsque la demande est présentée par un établissement public, les dispositions statutaires régissant ses missions.

II. — Dossier de présentation de l'opération :

1° Une présentation détaillée de l'opération ;

2° Le programme détaillé ainsi que la liste des intervenants le cas échéant ;

3° Le positionnement par rapport aux opérations existantes ;

4° Le planning de l'opération et le plan de communication.

III-5. Aides financières sélectives à la création, à la production et à la promotion des jeux vidéo

III-5.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à l'écriture

(Articles 322-4 et suivants)

I. — Dossier administratif :

1° Un devis détaillé des dépenses liées à l'écriture de la bible de conception ;

2° Le curriculum vitae de l'auteur ou des auteurs de l'équipe de création ;

3° Une copie d'une pièce d'identité recto verso de l'auteur ou des auteurs de l'équipe de création.

II. — Dossier artistique :

1° Une note de synthèse présentant les principaux éléments artistiques et techniques du projet ;

2° Une note d'intention de l'auteur ou des auteurs de l'équipe de création décrivant les choix artistiques et les enjeux créatifs spécifiques au ou aux supports choisis ;

3° Un dossier littéraire et graphique présentant les principales caractéristiques du projet :

a) Le concept ;

b) Les éléments de scénarisation ;

c) La bible graphique ;

d) Les mécaniques de jeu ;

e) Les principes de programmation et autres spécifications techniques ;

f) Les intentions de réalisation, en adéquation avec le ou les supports choisis et le ou les publics visés ;

4° Un descriptif des travaux et démarches à effectuer en vue de l'écriture de la bible de conception.

III-5.2. Documents justificatifs à joindre à l'appui d'une demande d'aide à la préproduction

(Articles 322-12 et suivants)

I. — Dossier administratif :

1° La lettre de demande ;

2° La fiche de renseignement concernant l'entreprise ;

3° Un devis détaillé ;

4° La liste des entreprises prestataires ;

5° La liste des auteurs et collaborateurs ;

6° La copie des contrats de cession des droits d'auteur ;

7° Le plan de financement.

II. — Dossier artistique :

1° Une présentation du concept (gameplay, univers graphique, game design, plateformes) ;

2° Le scénario et/ou le synopsis du projet ;

3° Une description des innovations techniques ou de création ;

4° Une présentation des outils et de la méthodologie ;

5° Le planning de préproduction ;

6° Le devis estimatif de la production du jeu vidéo et le positionnement du jeu par rapport au marché ;

7° Le curriculum vitae de l'entreprise (rappel historique du développement de l'entreprise, moyens humains, principaux clients) accompagné d'une note de développement stratégique et d'une note de développement sur les enjeux de responsabilité sociale, sociétale et environnementale ;

8° Le cas échéant, tout complément artistique fourni sous format vidéo (lien Vimeo ou équivalent avec son code d'accès).

III-5.3. Documents justificatifs à joindre à l'appui d'une demande d'aide à la production

(Articles 322-18 et suivants)

I. — Dossier administratif :

1° La lettre de demande ;

2° La fiche de renseignement concernant l'entreprise ;

3° Un devis détaillé ;

4° La liste des entreprises prestataires ;

5° La liste des auteurs et collaborateurs ;

6° La copie des contrats de cession des droits d'auteur ;

7° Le plan de financement.

II. — Dossier artistique :

1° Une présentation du concept (gameplay, univers graphique, game design, plateformes) ;

2° Le scénario et/ou le synopsis du projet ;

3° Une description des innovations techniques ou de création ;

4° Une présentation des outils et de la méthodologie ;

5° Le planning de préproduction ;

6° Le devis estimatif de la production du jeu vidéo et le positionnement du jeu par rapport au marché ;

7° Le curriculum vitae de l'entreprise (rappel historique du développement de l'entreprise, moyens humains, principaux clients) accompagné d'une note de développement stratégique et d'une note de développement sur les enjeux de responsabilité sociale, sociétale et environnementale ;

8° Le cas échéant, une maquette et/ou un prototype jouable ;

9° Le cas échéant, tout complément artistique fourni sous format vidéo (lien Vimeo ou équivalent avec son code d'accès).

III-5.4. Documents justificatifs à joindre à l'appui d'une demande d'aide aux opérations à caractère collectif

(Articles 322-25 et suivants)

I. — Dossier administratif :

1° Un devis détaillé de l'opération ;

2° Le plan de financement.

II. — Dossier de présentation de l'opération :

1° Une présentation détaillée de l'opération ;

2° Le programme détaillé ainsi que la liste des intervenants le cas échéant ;

3° Le positionnement par rapport aux opérations existantes ;

4° Le planning de l'opération et le plan de communication ;

5° Le curriculum vitae de l'entreprise (rappel historique du développement de l'entreprise, moyens humains, principaux clients).

### Livre IV : SOUTIEN À LA DIVERSITÉ DE LA CRÉATION ET À LA DIFFUSION AUPRÈS DES PUBLICS

#### Titre I : AIDES FINANCIÈRES À LA CRÉATION ET À LA DIFFUSION DES ŒUVRES CINÉMATOGRAPHIQUES ET AUDIOVISUELLES DE COURTE DURÉE

##### Chapitre I : Aides financières à la production, à l'élaboration et au développement des œuvres cinématographiques et audiovisuelles de courte durée

###### Section 1 : Dispositions générales

**Art. 411-1**

Des aides financières automatiques et sélectives sont attribuées afin de soutenir la production, l'élaboration et le développement des œuvres cinématographiques et audiovisuelles de courte durée.

**Art. 411-2**

L'attribution des aides financières à la production des œuvres cinématographiques et audiovisuelles de courte durée est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

####### Sous-section 1 : Conditions relatives aux bénéficiaires

**Art. 411-3**

Les bénéficiaires des aides financières à la production des œuvres cinématographiques et audiovisuelles de courte durée sont des entreprises de production. Les auteurs peuvent également bénéficier d'aides financières sélectives.

**Art. 411-4**

Pour être admises au bénéfice des aides financières à la production, les entreprises de production répondent aux conditions suivantes :

1° Etre constituées sous forme de société commerciale ;

2° Etre établies en France ;

3° Avoir des présidents, directeurs ou gérants, ainsi que la majorité de leurs administrateurs ressortissants français ou assimilés ;

4° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens.

**Art. 411-5**

Pour être admis au bénéfice des aides financières à la production, les auteurs sont ressortissants français ou assimilés.

**Art. 411-6**

Les établissements publics et leurs filiales sont exclus du bénéfice des aides financières sélectives.

####### Sous-section 2 : Conditions relatives aux œuvres

**Art. 411-7**

Les aides financières automatiques ne sont attribuées que pour des œuvres d'expression originale française.

Toutefois cette condition ne s'applique pas :

1° Pour les œuvres de fiction tirées d'un opéra et réalisées dans la langue du livret ;

2° Pour les œuvres documentaires réalisées dans une langue dont l'emploi est justifié par le sujet traité ;

3° Pour les œuvres d'animation ;

4° Pour les œuvres dans lesquelles l'emploi d'une langue étrangère est justifié pour des raisons artistiques tenant au scénario.

####### Sous-section 3 : Conditions relatives au mode de production

**Art. 411-8**

Les œuvres cinématographiques et audiovisuelles de courte durée doivent être produites par au moins une entreprise de production agissant en qualité d'entreprise de production déléguée.

Pour l'attribution des aides à la production d'une même œuvre, cette qualité ne peut être reconnue qu'à deux entreprises de production au plus à la condition qu'elles agissent conjointement.

####### Sous-section 4 : Conditions relatives à l'intensité des aides

**Art. 411-9**

Le montant total des aides à la production d'une œuvre cinématographique ou audiovisuelle de courte durée déterminée ne peut :

1° Etre supérieur à 80 % du coût définitif de production de cette œuvre et, en cas de coproduction internationale, à 80 % de la participation française ;

2° Avoir pour effet de porter à plus de 80 % du coût définitif de production de cette œuvre et, en cas de coproduction internationale, à plus de 80 % de la participation française, le montant total des aides financières publiques.

###### Section 2 : Aides financières automatiques

**Art. 411-10**

Les aides financières automatiques à la production d'œuvres cinématographiques de courte durée donnent lieu à l'attribution d'allocations d'investissement et à l'attribution d'allocations directes.

####### Sous-section 1 : Allocations d'investissement

**Art. 411-11**

Sous réserve du règlement, dans les conditions prévues à l'article D. 312-1 du code du cinéma et de l'image animée, des créances privilégiées énumérées à l'article L. 312-2 du même code, les entreprises de production titulaires d'un compte automatique production cinéma ont la faculté d'investir les sommes inscrites sur ce compte :

1° Pour la production ou la coproduction d'œuvres cinématographiques de courte durée ;

2° Pour la participation au financement de la réalisation d'œuvres cinématographiques de courte durée. Cet investissement n'est autorisé que pour des projets d'œuvres ayant été sélectionnés, pour l'octroi d'une bourse, dans le cadre d'un festival. Il doit être effectué dans un délai de deux ans suivant la sélection des projets.

**Art. 411-12**

Les œuvres cinématographiques de courte durée sont réalisées avec le concours de studios de prises de vues et de laboratoires établis en France, sur le territoire d'un autre Etat membre de l'Union européenne ou, lorsqu'elles sont réalisées dans le cadre d'une coproduction internationale admise au bénéfice d'un accord intergouvernemental de coproduction, sur le territoire du ou des Etats des coproducteurs. Il peut être dérogé à cette condition sous réserve du respect des dispositions du 2° de l'article 411-13.

**Art. 411-13**

Les œuvres cinématographiques de courte durée sont réalisées, dans une proportion minimale déterminée dans les conditions fixées par l' arrêté du 21 mai 1992 pris pour l'application de l'article 6 du décret n° 90-66 du 17 janvier 1990 fixant les principes généraux concernant la diffusion des œuvres cinématographiques et audiovisuelles, avec le concours :

1° D'auteurs, d'acteurs principaux, de techniciens collaborateurs de création ressortissants français ou assimilés ou ressortissants d'un Etat partie à un accord intergouvernemental de coproduction lorsque l'œuvre est réalisée dans le cadre d'un tel accord ;

2° D'industries techniques établies en France ou sur le territoire d'Etats européens ou d'un Etat partie à un accord intergouvernemental de coproduction lorsque l'œuvre est réalisée dans le cadre d'un tel accord.

**Art. 411-14**

L'investissement des sommes inscrites sur le compte automatique production cinéma au titre du 1° de l'article 411-11 est subordonné à la délivrance d'un agrément d'investissement.

L'agrément d'investissement ne peut être délivré que si les sommes investies par l'entreprise de production sont d'un montant minimum de 7 600 € par œuvre.

**Art. 411-15**

L'investissement des sommes inscrites sur le compte automatique production cinéma au titre du 2° de l'article 411-11 est subordonné à la délivrance d'une autorisation de financement.

L'autorisation de financement ne peut être délivrée que si les sommes investies par l'entreprise de production sont comprises entre un montant minimum de 7 600 € et un montant maximum de 10 000 € par œuvre.

**Art. 411-16**

La demande d'agrément d'investissement est présentée avant le début des prises de vues.

**Art. 411-17**

L'entreprise de production dispose d'un délai de deux ans à compter de la notification de l'agrément d'investissement ou de l'autorisation de financement pour que l'œuvre obtienne le visa d'exploitation cinématographique.

A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai précité peut être prolongé d'une durée qui ne peut excéder deux ans, par décision du président du Centre national du cinéma et de l'image animée.

####### Sous-section 2 : Allocations directes

**Art. 411-18**

Des allocations directes sont attribuées en complément des sommes investies par les entreprises de production lorsque les œuvres cinématographiques de courte durée donnent lieu à des dépenses de production en France pour au moins 80 % de leur coût définitif ou de la part française en cas de coproduction internationale, dans la limite exigible de 160 % du montant cumulé des sommes investies et des allocations directes.

**Art. 411-19**

Le montant de l'allocation directe est égal à 95 % des sommes investies au titre de l'article 411-11, dans la limite de 15 000 € par œuvre.

**Art. 411-20**

Les allocations directes sont soumises aux mêmes conditions de versement et de reversement que les allocations d'investissement dont elles constituent l'accessoire.

###### Section 3 : Aides financières sélectives

####### Sous-section 1 : Aides à la production avant réalisation

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 411-21**

Des aides financières sélectives sont attribuées avant réalisation aux entreprises de production pour la production d'œuvres cinématographiques de courte durée de qualité et, le cas échéant, la réécriture du scénario de ces œuvres.

**Art. 411-22**

Les œuvres qui ont bénéficié d'une aide financière à la production des œuvres audiovisuelles ne sont pas éligibles aux aides à la production avant réalisation.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 411-23**

La demande d'aide peut être présentée :

1° Soit par l'auteur-réalisateur qui a écrit ou co-écrit le scénario de l'œuvre cinématographique de courte durée qu'il réalise ;

2° Soit par l'entreprise de production.

**Art. 411-24**

Les aides ne peuvent être demandées pour des projets qui ont fait l'objet d'une décision de refus d'attribution d'une aide sélective à la production d'œuvres audiovisuelles de courte durée prévue par la sous-section 5.

**Art. 411-25**

L'attribution d'une aide fait l'objet de deux décisions :

1° Une décision provisoire retenant le principe de l'attribution d'une aide ;

2° Une décision d'attribution à titre définitif après fixation du montant de l'aide.

**Art. 411-26**

La décision provisoire est prise après avis de la commission des aides à la production avant réalisation compétente, saisie après consultation de comités de lecture selon les modalités prévues au 1° de l'article 122-5.

Les demandes d'aides avant réalisation présentées pour une première œuvre cinématographique de courte durée d'un réalisateur sont examinées par la commission des aides à la production avant réalisation pour les premières œuvres.

Les demandes d'aides avant réalisation autres que celles mentionnées à l'alinéa précédent sont examinées par la commission des aides à la production avant réalisation pour les autres œuvres.

**Art. 411-27**

Lorsque la commission émet un avis favorable, elle propose au président du Centre national du cinéma et de l'image animée le principe de l'attribution d'une aide.

Lorsqu'il apparaît que les caractéristiques du projet présenté l'exigent :

1° Les comités de lecture peuvent reporter leur avis et, le cas échéant, proposer au président du Centre national du cinéma et de l'image animée que le projet fera l'objet d'un tutorat par un membre du comité de lecture en vue de la réécriture du scénario ;

2° La commission peut reporter son avis et, le cas échéant, proposer au président du Centre national du cinéma et de l'image animée l'attribution d'une aide à la réécriture de scénario sous forme de subvention dans les conditions prévues à la sous-section 2. Dans ce cas, il peut être décidé que le projet fera l'objet d'un tutorat par un membre d'un comité de lecture ou de la commission ;

3° Le comité de lecture ou la commission peut reporter son avis et, le cas échéant, proposer au président du Centre national du cinéma et de l'image animée le principe de l'attribution d'une aide à la réécriture de scénario sous forme de bourse de résidence dans les conditions prévues à la sous-section 2 ;

4° Le comité de lecture ou la commission peut reporter son avis et proposer que le projet soit retravaillé.

Dans tous les cas, la demande d'aide à la production avant réalisation est réexaminée pour avis par l'organe consultatif qui a proposé l'une des procédures prévues aux 1° à 4°, à l'issue de cette procédure.

**Art. 411-28**

La décision d'attribution à titre définitif est prise après fixation du montant de l'aide, déterminé après avis d'un comité de chiffrage composé du président ou du vice-président de l'une des deux commissions des aides à la production avant réalisation, de quatre membres de l'une ou l'autre de ces commissions, ainsi que de représentants du Centre national du cinéma et de l'image animée.

**Art. 411-29**

L'entreprise de production dispose d'un délai de quinze mois suivant la notification de la décision provisoire pour remettre le dossier de demande pour l'obtention de la décision d'attribution à titre définitif. A défaut, la décision provisoire est caduque.

A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai précité peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 411-30**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise de production.

**Art. 411-31**

L'entreprise de production dispose d'un délai de deux ans à compter de la date de la signature de la convention pour demander le visa d'exploitation cinématographique, sauf dérogation accordée par le président du Centre national du cinéma et de l'image animée compte tenu notamment des conditions de production. A défaut, l'aide attribuée est reversée.

####### Sous-section 2 : Aides à la réécriture de scénario

**Art. 411-32**

Les aides à la réécriture de scénario sont attribuées dans les cas prévus aux 2° et 3° de l'article 411-27.

######## Paragraphe 1 : Subventions

**Art. 411-33**

Des aides financières sélectives sont attribuées aux entreprises de production ou, lorsqu'ils n'ont pas conclu de contrat de production audiovisuelle avec une entreprise de production, aux auteurs-réalisateurs, sous forme de subvention, pour la réécriture du scénario d'une œuvre cinématographique de courte durée.

**Art. 411-34**

Le montant de l'aide est fixé à 2 000 €.

**Art. 411-35**

Le bénéficiaire d'une aide à la réécriture dispose d'un délai de douze mois à compter de la décision d'attribution pour remettre au Centre national du cinéma et de l'image animée une note de réécriture et le scénario remanié.

A titre exceptionnel et sur demande motivée du bénéficiaire, ce délai peut être prolongé d'une durée qui ne peut excéder six mois par décision du président du Centre national du cinéma et de l'image animée.

######## Paragraphe 2 : Bourses de résidence

**Art. 411-36**

Des aides financières sélectives sont attribuées conjointement aux auteurs-réalisateurs et aux résidences de création, sous forme de bourse de résidence, pour la réécriture du scénario d'une œuvre cinématographique de courte durée, lorsqu'il s'agit de la première ou de la deuxième œuvre de l'auteur-réalisateur.

**Art. 411-37**

L'attribution d'une aide fait l'objet de deux décisions :

1° Une décision provisoire retenant le principe de l'attribution d'une aide ;

2° Une décision d'attribution à titre définitif après fixation du montant de l'aide.

**Art. 411-38**

Le montant de l'aide est déterminé après avis du comité de chiffrage mentionné à l'article 411-28.

**Art. 411-39**

Pour l'obtention de la décision d'attribution à titre définitif d'une bourse de résidence, l'auteur-réalisateur remet dans un délai de dix-huit mois à compter de la décision provisoire, une lettre d'accord d'une résidence faisant apparaitre son programme, cosignée par l'auteur-réalisateur et la résidence.

**Art. 411-40**

La décision d'attribution à titre définitif fixe la répartition entre la part versée à l'auteur-réalisateur et la part versée à la résidence.

**Art. 411-41**

L'auteur-réalisateur dispose d'un délai de douze mois à compter de la décision d'attribution à titre définitif pour remettre au Centre national du cinéma et de l'image animée, un compte-rendu de résidence, une note de réécriture, le scénario remanié et un compte rendu élaboré par la résidence.

A titre exceptionnel et sur demande motivée de l'auteur-réalisateur, ce délai peut être prolongé d'une durée qui ne peut excéder six mois par décision du président du Centre national du cinéma et de l'image animée.

####### Sous-section 3 : Aides au programme de production

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 411-42**

Des aides financières sélectives sont attribuées avant réalisation aux entreprises de production pour la production et, le cas échéant, le développement d'un programme composé de deux à cinq œuvres cinématographiques de courte durée.

**Art. 411-43**

Les entreprises de production sont éligibles lorsqu'elles ont cumulativement :

1° Produit au moins quatre œuvres cinématographiques ou audiovisuelles de courte durée, à l'exception des épisodes de séries, pour lesquelles un visa d'exploitation cinématographique a été demandé au cours des trois années précédant l'année de la demande d'aide. Les œuvres dont la durée est supérieure ou égale à trente minutes sont décomptées comme deux œuvres ;

2° Obtenu au moins 35 points sur le barème prévu au 1° du II de l'article 411-44.

**Art. 411-44**

I. — Les aides au programme de production sont attribuées en considération :

1° D'une part, d'une analyse quantitative de l'activité de production, au regard des critères suivants :

a) Le travail accompli pour assurer aux œuvres produites la meilleure diffusion commerciale sur différents supports en France et à l'étranger ;

b) Les sélections et les prix obtenus dans les festivals en France et à l'étranger ;

2° D'autre part, d'une analyse qualitative de l'activité de production, au regard des critères suivants :

a) La politique de production ;

b) La ligne éditoriale ;

c) La relation avec les auteurs ;

d) La stratégie de l'entreprise.

II. — Les analyses quantitative et qualitative sont effectuées au moyen d'un nombre de points attribués à l'entreprise de production :

1° L'analyse quantitative est effectuée au moyen d'un barème de 100 points prévu à l'article 411-45.

Les points sont attribués en fonction de l'application des critères prévus au 1° du I à sept œuvres cinématographiques ou audiovisuelles de courte durée maximum, à l'exception des épisodes de séries, pour lesquelles un visa d'exploitation cinématographique a été demandé au cours des trois années précédant l'année de la demande d'aide et au titre des diffusions réalisées et des sélections ou prix obtenus au cours des deux années précédant l'année de la demande ;

2° L'analyse qualitative est effectuée au moyen d'un nombre de 40 points complémentaires, attribués en considération des critères prévus au 2° du I à l'ensemble de l'activité de production de l'entreprise.

Un abattement de 20 points est appliqué dès lors que l'entreprise de production se trouve dans l'une au moins des situations suivantes :

a) Soit l'entreprise de production n'a pas intégralement utilisé l'enveloppe financière représentant une aide au programme de production attribuée l'année précédente ;

b) Soit l'entreprise de production n'a pas achevé le tournage ou l'animatique d'au moins 50 % des œuvres figurant dans un programme aidé l'année précédente, sauf en cas de report dans la mise en production décidé en accord avec le réalisateur, à l'exception des œuvres pour lesquelles l'enveloppe financière représentant l'aide a été utilisée au financement de dépenses de développement conformément à l'article 411-51 ou une aide au développement de projets a été attribuée conformément aux dispositions de la sous-section 4.

**Art. 411-45**

Les points du barème sont répartis en cinq groupes, dans les conditions suivantes :

I. — Groupe " Diffusion commerciale en France et à l'étranger " :

Il est affecté au groupe " Diffusion commerciale en France et à l'étranger " un nombre total maximum de 50 points par entreprise répartis entre les postes suivants :

1° Diffusion sur des services de télévision ou sur des services de médias audiovisuels à la demande :

a) Lorsque le prix d'achat à la minute en numéraire est égal ou supérieur à 400 € : 3 points par diffusion ;

b) Lorsque le prix d'achat à la minute en numéraire est égal ou supérieur à 50 € et inférieur à 400 € : 2 points par diffusion ;

c) Lorsque le prix d'achat à la minute en numéraire est égal ou supérieur à 15 € et inférieur à 50 € : 1 point par diffusion.

Le total des points au titre du 1° est limité à 25. Les diffusions sont justifiées par un contrat de cession de droits de diffusion ;

2° Autres diffusions :

a) Représentation en salle de spectacles cinématographiques, en unitaire ou inclus dans un programme d'œuvres cinématographiques de courte durée ou en première partie d'un programme comprenant une œuvre cinématographique de longue durée, avec un minimum de cinquante séances, justifiée par un contrat de distribution avec une entreprise de distribution éligible aux aides financières sélectives à la distribution d'œuvres cinématographiques inédites prévues à l'article 223-4, ou une attestation comportant la date de sortie nationale et la liste des salles : 3 points par œuvre, dans la limite de 9 points par entreprise ;

b) Représentation commerciale et non commerciale ponctuelle dans une salle de spectacles cinématographiques, avec cession à titre onéreux des droits de représentation cinématographique, pour un montant supérieur à 40 €, justifiée par une attestation sur l'honneur du producteur mentionnant les lieux, dates et prix de cession : 0,5 point par cession, dans la limite de 8 points par entreprise ;

c) Diffusion au public en ligne sur tout terminal fixe ou mobile avec un minimum garanti ou une remontée de recettes supérieur à 50 € ou édition de vidéogrammes destinés à l'usage privé du public ou destinés au secteur non commercial, justifiées par un contrat de diffusion ou d'édition ou un relevé de recettes : 1 point par diffusion, dans la limite de 4 points par entreprise ;

d) Diffusion dans le Réseau alternatif de diffusion Extra-court, les réseaux CLAP (Nouvelle Aquitaine), Mèche courte (Auvergne-Rhône-Alpes), Cour (t) s devant (Centre), Flux (Hauts-de-France), RADI Bretagne et Quartier Libre (Seine-Saint-Denis) ou au sein des dispositifs scolaires soutenus par le Centre national du cinéma et de l'image animée : 1 point par diffusion, dans la limite de 4 points par entreprise.

Le total des points au titre du 2° est limité à 25.

II. — Groupe " Promotion en festivals en France " :

Il est affecté au groupe " Promotion en festivals en France " un nombre total maximum de 15 points par entreprise répartis entre les postes suivants :

1° Sélection, compétitive ou non, dans un des festivals mentionnés sur la liste figurant en annexe du présent livre (catégorie 1), justifiée par une attestation de sélection du festival : 1 point par sélection, dans la limite de 10 points par entreprise ;

2° Sélection en section compétitive dans d'autres festivals (catégorie 2), justifiée par une attestation de sélection du festival : 0,5 point par sélection, dans la limite de 5 points par entreprise.

III. — Groupe " Prix obtenus en festivals en France " :

1° Il est affecté au groupe " Prix obtenus en festivals en France " un nombre total maximum de 10 points par entreprise répartis entre les postes suivants :

a) Prix obtenus dans un festival de catégorie 1, au sens du 1° du II : 1 point par prix ;

b) Prix obtenu dans un festival de catégorie 2, au sens du 2° du II : 0,5 point par prix ;

c) Nominations aux Césars et au Prix Jean Vigo : 0,5 point par prix ;

2° Les points sont justifiés par une attestation de sélection ou du prix obtenu.

IV. — Groupe " Promotion en festivals à l'étranger " :

Il est affecté au groupe " Promotion en festivals à l'étranger " un nombre total maximum de 15 points par entreprise répartis entre les postes suivants :

1° Sélection dans un festival de catégorie 1, au sens du 1° du II, justifiée par une attestation de sélection : 1 point par sélection, dans la limite de 10 points par entreprise ;

2° Sélection dans d'autres festivals ayant au moins une section compétitive (catégorie 2, au sens du 2° du II), justifiée par une attestation de sélection en section compétitive du festival : 0,5 point par sélection, dans la limite de 5 points par entreprise.

V. — Groupe " Prix obtenus en festivals à l'étranger " :

1° Il est affecté au groupe " Prix obtenus en festivals à l'étranger " un nombre total maximum de 10 points par entreprise répartis entre les postes suivants :

a) Prix obtenus dans un festival de catégorie 1, au sens du 1° du II : 1 point par prix ;

b) Prix obtenus dans un festival de catégorie 2, au sens du 2° du II : 0,5 point par prix ;

c) Nomination aux Oscars, aux " European Film Awards ", au Cartoon d'Or, au Méliès d'Or ou à tout autre prix visant à récompenser annuellement la meilleure œuvre cinématographique de courte durée d'une académie nationale : 0,5 point par nomination ;

2° Les points sont justifiés par une attestation de sélection ou du prix obtenu.

**Art. 411-46**

Chacun des points attribués est pondéré en fonction des coefficients suivants :

I. — Pondération en raison de la durée :

1° Chaque point du barème est pondéré par un coefficient multiplicateur de 1 pour une œuvre d'une durée inférieure à 20 minutes ;

2° Chaque point du barème est pondéré par un coefficient multiplicateur de 1,5 pour une œuvre d'une durée comprise entre 20 à 29 minutes ;

3° Chaque point du barème est pondéré par un coefficient multiplicateur de 2,5 pour une œuvre d'une durée comprise entre 30 et 60 minutes.

II. — Pondération en raison d'une coproduction :

1° Dans le cas d'une coproduction nationale, chacun des points du barème correspondant à l'œuvre coproduite est pondéré par un coefficient multiplicateur calculé au prorata de la part de coproduction de l'entreprise ;

2° Dans le cas d'une coproduction internationale :

a) Lorsque la participation française est inférieure à 50 %, chacun des points du barème correspondant à l'œuvre coproduite est pondéré par un coefficient multiplicateur calculé au prorata de la part de coproduction de l'entreprise ;

b) Lorsque la participation française est supérieure ou égale à 50 % :

— lorsque le contrat de production audiovisuelle avec l'auteur-réalisateur a été conclu avec une entreprise de production établie en France : il n'y a aucune pondération ;

— lorsque le contrat de production audiovisuelle avec l'auteur-réalisateur a été conclu avec une entreprise de production établie à l'étranger : chacun des points du barème correspondant à l'œuvre coproduite est pondéré par un coefficient multiplicateur calculé au prorata de la part de coproduction de l'entreprise.

III. — Pondération en raison de la nature des œuvres :

1° Chaque point du barème correspondant à des œuvres produites par la même entreprise de production dans le cadre d'une collection est pondéré par un coefficient multiplicateur de 0,3 ;

2° Chaque point du barème correspondant à des épisodes de séries audiovisuelles est pondéré par un coefficient multiplicateur de 0.

**Art. 411-47**

Les œuvres qui ont bénéficié soit d'une aide à la production avant réalisation, soit d'une aide financière à la production des œuvres audiovisuelles, soit d'une aide financière de l'association dénommée Groupe de Recherches et d'Essais Cinématographiques (GREC), ne sont pas éligibles aux aides au programme de production.

**Art. 411-48**

L'aide au programme de production peut également contribuer, dans les limites prévues au 2° de l'article 411-51, au financement des dépenses de développement suivantes :

1° Les salaires et rémunérations versées aux auteurs et aux personnels artistiques, pour un montant minimum de 30 % des sommes de l'enveloppe financière utilisées pour le financement de dépenses de développement ou de l'aide au développement ;

2° Les dépenses d'acquisition de droits littéraires et artistiques ;

3° Les salaires et rémunérations des personnels techniques collaborant aux travaux de développement du projet correspondant à la période durant laquelle ces personnels ont été effectivement employés au développement du projet. La rémunération du producteur est prise en compte dans la limite de 5 % du devis de développement ;

4° Les dépenses de repérage ;

5° Les dépenses de conception et de fabrication de maquettes et de supports destinés à présenter les premiers éléments visuels et sonores de l'œuvre ;

6° Les dépenses liées à la recherche et à la présélection d'artistes-interprètes ;

7° Les dépenses d'expertise, de documentation et de recherche d'archives ;

8° Les dépenses liées à la recherche de partenaires financiers ;

9° Les frais généraux, dans la limite de 10 % du devis de développement.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 411-49**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la production avant réalisation pour les autres œuvres.

**Art. 411-50**

Lorsque l'entreprise de production n'a jamais bénéficié d'une aide au programme de production, la commission peut proposer au président du Centre national du cinéma et de l'image animée l'attribution, en lieu et place de l'aide au programme sollicitée, d'une aide au développement de projets, dans les conditions prévues à la sous-section 4.

**Art. 411-51**

L'aide est attribuée pour l'ensemble du programme sous forme d'enveloppe financière, dont le montant est utilisé par le bénéficiaire pour la production ou le développement des œuvres composant le programme dans les conditions suivantes :

1° L'entreprise de production demande l'utilisation de l'enveloppe financière par sommes de 25 000 € minimum pour la production de chaque œuvre ;

2° L'entreprise de production peut demander l'utilisation d'au plus 20 % du montant de l'enveloppe financière pour le financement de dépenses de développement par sommes de 3 000 € minimum et 20 000 € maximum par projet. Ces sommes financent le développement d'au plus deux projets d'œuvres cinématographiques ou audiovisuelles de courte durée ou d'au plus un projet d'œuvre cinématographique de longue durée ou d'au plus un projet d'œuvre audiovisuelle autre que de courte durée, le programme mis en œuvre comprenant au moins une œuvre produite.

**Art. 411-52**

L'aide fait l'objet d'une convention conclue avec l'entreprise de production.

Cette convention prévoit notamment la possibilité, au vu de la mise en œuvre effective du programme, de modifier sa composition, dans les limites prévues à l'article 411-42.

**Art. 411-53**

Le versement des sommes demandées s'effectue dans les conditions suivantes :

1° Pour le financement de la production d'une œuvre : la somme demandée fait l'objet de deux versements. Le premier versement, qui ne peut excéder 85 % du montant total de la somme demandée, est effectué au moment de la demande d'utilisation. Le solde est versé après justification de la production de l'œuvre et des dépenses effectuées dans les conditions prévues au 1° de l'article 411-55 ;

2° Pour le financement du développement d'une œuvre : la somme demandée fait l'objet d'un unique versement effectué au moment de la demande d'utilisation.

**Art. 411-54**

L'entreprise de production dispose d'un délai de deux ans à compter de la notification de la décision d'attribution de l'aide pour que l'utilisation de l'ensemble des sommes de l'enveloppe financière ait été demandée. A l'expiration de ce délai, l'entreprise de production est déchue de la faculté d'obtenir le versement du solde de l'enveloppe financière.

A titre exceptionnel et sur demande motivée de l'entreprise de production, compte tenu notamment des conditions de production ou de développement, ce délai peut être prolongé d'une durée qui ne peut excéder six mois par décision du président du Centre national du cinéma et de l'image animée.

**Art. 411-55**

L'entreprise de production dispose, pour chaque œuvre du programme :

1° D'un délai de deux ans à compter du premier versement pour le financement de sa production pour demander ou obtenir le visa d'exploitation cinématographique et pour remettre au Centre national du cinéma et de l'image animée la justification de la production de l'œuvre et des dépenses effectuées ;

2° D'un délai d'un an à compter du versement pour le financement de son développement pour remettre au Centre national du cinéma et de l'image animé la version finalisée du projet, ainsi que les justificatifs des dépenses effectuées.

A défaut de remise de l'œuvre ou du projet ou, le cas échéant, de remise des justificatifs des dépenses effectuées, ou en cas de non-respect de ces délais, le Centre national du cinéma et de l'image animée peut demander le reversement de tout ou partie de l'aide attribuée.

A titre exceptionnel et sur demande motivée de l'entreprise de production, compte tenu notamment des conditions de production ou de développement, ces délais peuvent être prolongés d'une durée qui ne peut excéder un an par décision du président du Centre national du cinéma et de l'image animée.

####### Sous-section 4 : Aides au développement de projets

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 411-56**

Des aides financières sélectives sont attribuées aux entreprises de production qui n'ont jamais bénéficié d'aides au programme de production en lieu et place de ces aides lorsqu'elles ont été demandées, pour le développement d'une version finalisée des projets d'œuvres cinématographiques de courte durée composant le programme figurant dans la demande.

**Art. 411-57**

Les aides au développement de projets contribuent au financement des dépenses de développement prévues à l'article 411-48.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 411-58**

L'aide est attribuée sous forme de subvention.

**Art. 411-59**

L'entreprise de production dispose d'un délai d'un an à compter de la date de versement de l'aide pour remettre au Centre national du cinéma et de l'image animée la version finalisée des projets, ainsi que les justificatifs des dépenses effectuées.

A titre exceptionnel et sur demande motivée de l'entreprise de production, ce délai peut être prolongé d'une durée qui ne peut excéder six mois par décision du président du Centre national du cinéma et de l'image animée.

####### Sous-section 5 : Aides à la création de musiques originales

**Art. 411-60**

Des aides financières sélectives sont attribuées aux auteurs et aux entreprises de production pour la création de musiques originales spécialement destinées aux œuvres cinématographiques de courte durée.

######## Paragraphe 1 : Aides aux auteurs de compositions musicales

#########   Sous-paragraphe 1 : Objet et conditions d'attribution

**Art. 411-61**

Pour être admis au bénéfice des aides à la création de musiques originales, les auteurs doivent avoir créé des compositions musicales pour des œuvres donnant lieu à l'attribution d'une aide après réalisation.

**Art. 411-62**

Les aides à création de musiques originales sont attribuées en considération de la contribution des compositions musicales à la qualité des œuvres pour lesquelles elles ont été créées.

#########   Sous-paragraphe 2 : Procédures et modalités d'attribution

**Art. 411-63**

Pour l'attribution d'une aide à l'auteur d'une composition musicale, l'entreprise de production qui demande une aide après réalisation complète le dossier remis pour l'attribution de cette aide.

**Art. 411-64**

La décision d'attribution d'une aide est prise après avis de la commission des aides après réalisation.

**Art. 411-65**

L'aide est attribuée sous forme de subvention.

######## Paragraphe 2 : Aides aux entreprises de production

#########   Sous-paragraphe 1 : Objet et conditions d'attribution

**Art. 411-66**

Pour être admises au bénéfice des aides à la création de musiques originales, les entreprises de production doivent être bénéficiaires d'une aide à la production avant réalisation ou d'une aide au programme de production.

**Art. 411-67**

Les aides à la création de musiques originales sont attribuées en considération des projets musicaux proposés et des conditions de réalisation des œuvres pour lesquelles ils sont conçus.

#########   Sous-paragraphe 2 : Procédures et modalités d'attribution

**Art. 411-68**

Pour l'attribution d'une aide, l'entreprise de production remet le dossier de demande lors de sa demande d'attribution à titre définitif de l'aide avant réalisation.

**Art. 411-69**

La décision d'attribution d'une aide est prise après fixation de son montant, déterminé après avis du comité de chiffrage amené à se prononcer sur sa demande d'aide avant réalisation, complété d'un expert consulté sur la qualité artistique du projet musical et sur le budget qui lui est consacré.

L'aide est attribuée en complément de l'aide avant réalisation dont elle fait partie intégrante et dont elle suit le régime.

####### Sous-section 6 : Aides à la production d'œuvres intéressant les cultures d'outre-mer

**Art. 411-70**

Des aides financières sélectives peuvent être attribuées aux entreprises de production pour la production d'œuvres cinématographiques de courte durée qui présentent un intérêt culturel pour les départements, les régions et les collectivités d'outre-mer.

**Art. 411-71**

Les aides à la production d'œuvres intéressant les cultures d'outre-mer sont attribuées aux mêmes conditions et selon la même procédure et les mêmes modalités que celles prévues pour les aides à la production des œuvres cinématographiques de longue durée.

####### Sous-section 7 : Aides à la production d'œuvres audiovisuelles

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 411-72**

Des aides financières sélectives sont attribuées pour la production d'œuvres audiovisuelles de courte durée de qualité afin d'améliorer leurs conditions de financement et de favoriser leur exposition sur les services de télévision et les services de médias audiovisuels à la demande.

**Art. 411-73**

Les aides sélectives sont attribuées aux entreprises de production déléguées qui ne sont pas titulaires d'un compte automatique production audiovisuelle.

**Art. 411-74**

Sont éligibles aux aides sélectives les œuvres audiovisuelles de courte durée unitaires appartenant aux genres fiction, animation et documentaire de création.

**Art. 411-75**

Les œuvres audiovisuelles de courte durée sont réalisées avec le concours de studios de prises de vues et de laboratoires établis en France, sur le territoire d'un Etat membre de l'Union européenne ou, lorsqu'elles sont réalisées dans le cadre d'une coproduction internationale admise au bénéfice d'un accord intergouvernemental de coproduction, sur le territoire du ou des Etats des coproducteurs. Il peut être dérogé à cette condition sous réserve du respect des dispositions du 2° de l'article 411-76.

**Art. 411-76**

Les œuvres audiovisuelles de courte durée sont réalisées, dans une proportion minimale déterminée dans les conditions fixées par l'arrêté du 21 mai 1992 pris pour l'application de l'article 6 du décret n° 90-66 du 17 janvier 1990 fixant les principes généraux concernant la diffusion des œuvres cinématographiques et audiovisuelles, avec le concours :

1° D'auteurs, d'acteurs principaux, de techniciens collaborateurs de création, ressortissants français ou assimilés ;

2° D'industries techniques établies en France ou sur le territoire d'Etats européens.

**Art. 411-77**

Les œuvres audiovisuelles de courte durée sont destinées :

1° Soit à une diffusion sur un service de télévision dont l'éditeur est assujetti à la taxe prévue à l'article L. 115-6 du code du cinéma et de l'image animée et valorise, au sein d'une case de programmation spécifique et récurrente, la diffusion d'œuvres cinématographiques et audiovisuelles de courte durée ;

2° Soit à une mise à disposition du public sur un service de médias audiovisuels à la demande dont l'éditeur est établi en France, dont l'offre comporte au moins dix œuvres cinématographiques ou audiovisuelles de courte durée et qui valorise, dans le cadre d'un espace éditorialisé spécifique, la mise à disposition d'œuvres cinématographiques et audiovisuelles de courte durée.

**Art. 411-78**

Pour être admises au bénéfice des aides financières sélectives, les œuvres audiovisuelles de courte durée font l'objet d'un apport initial provenant d'un ou plusieurs éditeurs de services de télévision ou de services de médias audiovisuels à la demande.

**Art. 411-79**

L'apport initial du ou des éditeurs doit :

1° Etre réalisé en numéraire sous forme d'investissements en parts de producteur ou sous forme d'un contrat d'achat de droits de mise à disposition du public de l'œuvre conclu avec l'entreprise de production avant la fin des prises de vues. Pour les œuvres appartenant au genre de l'animation, le contrat est conclu avant la fin de la fabrication de l'animation. Pour les œuvres intégralement composées d'images préexistantes, le contrat est conclu avant le début du montage ;

2° Etre au moins égal à 5 000 € et à au moins 400 € par minute produite pour les œuvres dont la durée est inférieure ou égale à trente minutes et au moins égal à 12 000 € pour les œuvres dont la durée est supérieure à trente minutes. Pour l'application de cette condition, la durée de l'œuvre prise en compte est celle figurant dans les contrats conclus avec les éditeurs.

**Art. 411-80**

Les aides sont attribuées en considération de la qualité artistique des œuvres, de leurs conditions économiques de production et de leurs conditions d'exposition sur les services de télévision ou les services de médias audiovisuels à la demande.

**Art. 411-81**

Le montant de l'aide est égal au montant de l'apport initial du ou des éditeurs, sans pouvoir être inférieur à 10 000 € ni supérieur à 30 000 €, sous réserve de l'application des dispositions de l'article 411-9.

**Art. 411-82**

Un même projet ne peut donner lieu à l'attribution d'une aide sélective et :

1° D'une aide à la production avant réalisation ou d'une aide au programme de production prévues par la présente section, à l'exception des projets donnant lieu à l'application du 2° de l'article 411-51 ;

2° D'une aide automatique ou sélective à la production ou à la préparation des œuvres audiovisuelles ;

3° D'une aide sélective après réalisation prévue par la présente section.

**Art. 411-83**

Les aides sélectives ne sont pas attribuées pour des projets qui ont fait l'objet d'une décision de refus d'attribution d'une aide sélective à la production des œuvres audiovisuelles.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 411-84**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la production d'œuvres audiovisuelles de courte durée.

**Art. 411-85**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'un seul versement lors de la décision d'attribution.

**Art. 411-86**

Sauf dérogation accordée par le président du Centre national du cinéma et de l'image animée compte tenu des conditions de production, l'entreprise de production dispose d'un délai de deux ans à compter de la décision d'attribution de l'aide pour remettre au Centre national du cinéma et de l'image animée un document comptable indiquant le coût définitif de l'œuvre et les moyens de son financement, ainsi qu'une copie vidéo de l'œuvre.

####### Sous-section 8 : Aides après réalisation

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 411-87**

Des aides financières sélectives sont attribuées après réalisation aux entreprises de production et aux réalisateurs pour récompenser la qualité de la réalisation d'œuvres cinématographiques et audiovisuelles de courte durée.

**Art. 411-88**

Les bénéficiaires des aides après réalisation sont conjointement les entreprises de production et les réalisateurs.

Toutefois, les bénéficiaires des aides sont les seuls réalisateurs lorsque les œuvres cinématographiques ou audiovisuelles de courte durée ont été produites par des associations ou par des personnes physiques, à condition que ces œuvres aient été sélectionnées ou diffusées dans l'une au moins des conditions suivantes :

1° Avoir été sélectionnées dans le cadre d'un festival mentionné sur la liste figurant en annexe du présent livre ;

2° Avoir fait l'objet d'une première sélection par une association dont l'objet est de récompenser la création cinématographique et mentionnée sur la liste figurant en annexe au présent livre ;

3° Avoir été représentées en salles de spectacles cinématographiques après avoir été sélectionnées par une association dont l'objet est de promouvoir et de favoriser la diffusion des œuvres cinématographiques de courte durée et mentionnée sur la liste figurant en annexe du présent livre ;

4° Avoir fait l'objet d'une cession de droits de diffusion à un éditeur de services de télévision assujetti à la taxe prévue à l'article L. 115-6 du code du cinéma et de l'image animée ou à un éditeur de services de médias audiovisuels à la demande établi en France.

Les réalisateurs et les personnes physiques précités sont ressortissants français ou assimilés.

**Art. 411-89**

Pour être éligibles aux aides après réalisation, les œuvres doivent avoir fait l'objet d'une demande de visa d'exploitation ou l'avoir obtenu au cours de l'année de la demande d'aide ou au cours de l'année civile précédant cette demande.

**Art. 411-90**

Ne sont pas éligibles aux aides après réalisation les œuvres ayant déjà bénéficié :

1° Soit d'une aide à la production avant réalisation ;

2° Soit d'une aide au programme de production ;

3° Soit, pour les œuvres appartenant au genre documentaire de création, d'une aide à la production des œuvres audiovisuelles.

Les œuvres réalisées dans le cadre d'une formation initiale ou continue ne sont pas éligibles.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 411-91**

La décision d'attribution d'une aide est prise après avis de la commission des aides après réalisation.

**Art. 411-92**

L'aide est attribuée sous forme de subvention.

Lorsqu'une aide est attribuée conjointement à une entreprise de production et à un réalisateur, une fraction égale à 30 % minimum de son montant est versée au réalisateur, sans préjudice de la part pouvant lui être reconnue par l'entreprise de production aux termes des conventions intervenues entre eux. En cas de coproduction, le montant de l'aide destinée aux entreprises de production est partagé conformément aux termes des conventions intervenues entre les intéressés.

Lorsqu'une aide est attribuée au seul réalisateur, son montant lui est intégralement versé. En cas de coréalisation, le montant de l'aide est partagé selon la répartition convenue entre les réalisateurs.

####### Sous-section 9 : Commissions consultatives

######## Paragraphe 1 : Commissions des aides à la production avant réalisation

**Art. 411-93**

La commission des aides à la production avant réalisation pour les premières œuvres est composée de sept membres, dont un président et un vice-président, nommés pour une durée d'un an renouvelable.

La commission des aides à la production avant réalisation pour les autres œuvres est composée de sept membres, dont un président et un vice-président, nommés pour une durée d'un an renouvelable.

**Art. 411-94**

Les comités de lecture sont constitués de trois à cinq lecteurs choisis sur une liste établie par le président du Centre national du cinéma et de l'image animée.

La composition et l'ordre du jour des réunions de chaque comité de lecture sont fixés par le secrétariat de la commission.

######## Paragraphe 2 : Commission des aides après réalisation

**Art. 411-95**

La commission des aides après réalisation est composée de sept membres, dont un président et un vice-président, nommés pour une durée d'un an renouvelable.

######## Paragraphe 3 : Commission des aides à la production d'œuvres audiovisuelles de courte durée

**Art. 411-96**

La commission des aides à la production d'œuvres audiovisuelles de courte durée est composée de cinq membres nommés pour une durée d'un an renouvelable.

Pour chaque session, la commission désigne en son sein un président de séance.

##### Chapitre II : Aides financières à la programmation en salles des œuvres cinématographiques et audiovisuelles de courte durée

###### Section 1 : Dispositions générales

**Art. 412-1**

L'attribution des aides financières à la programmation en salles des œuvres cinématographiques et audiovisuelles de courte durée est soumise aux dispositions du régime d'aide exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

###### Section 2 : Aides financières automatiques

**Art. 412-2**

Des aides allocations directe sont attribuées afin de soutenir la programmation en salles des œuvres cinématographiques et audiovisuelles de courte durée.

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 412-3**

Les allocations directes sont attribuées à raison de la représentation en salles de spectacles cinématographiques d'œuvres cinématographiques et audiovisuelles de courte durée.

Les allocations directes sont attribuées soit au titre d'une œuvre déterminée soit au titre d'un programme d'œuvres composé de plusieurs œuvres cinématographiques et audiovisuelles de courte durée, dénommé " programme de courts ".

**Art. 412-4**

I. — Lorsque les allocations directes sont attribuées pour une œuvre déterminée, cette œuvre doit :

1° Ne pas être une vidéomusique ou un épisode de série ;

2° Ne pas avoir été réalisée dans le cadre d'une formation initiale ou continue ;

3° Avoir obtenu le visa d'exploitation cinématographique depuis moins de sept ans avant la date de représentation prévue ;

4° Avoir obtenu l'agrément de diffusion prévu à l'article 412-8.

II. — Outre les conditions prévues aux 1°, 2° et 4° du I, les allocations directes sont attribuées pour une œuvre audiovisuelle dont la durée est inférieure ou égale à une heure et pour laquelle une aide à la production des œuvres audiovisuelles a été attribuée dès lors que :

1° Soit l'œuvre ne répond pas aux conditions permettant l'inscription sur la liste des œuvres de référence prévues à l'article 311-29 ;

2° Soit le montant total des sommes mentionnées à l'article 311-50 et comprenant des sommes calculées au titre de cette œuvre n'atteint pas les seuils permettant l'inscription de ces sommes sur le compte automatique production audiovisuelle de l'entreprise de production prévus au même article.

**Art. 412-5**

Lorsque les allocations directes sont attribuées pour un programme de courts, ce programme est composé, pour au moins 60 % de sa durée de projection :

1° D'œuvres cinématographiques de courte durée répondant aux conditions du I de l'article 412-4 ;

2° D'œuvres audiovisuelles de courte durée répondant aux conditions prévues au II de l'article 412-4.

**Art. 412-6**

Les bénéficiaires des allocations directes sont, d'une part, les entreprises qui ont produit les œuvres et, d'autre part, les entreprises qui en assurent la distribution en salles de spectacles cinématographiques.

**Art. 412-7**

Pour être admises au bénéfice des allocations directes, les entreprises de production déléguées et les entreprises de distribution sont établies en France et sont constituées sous forme de société commerciale.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 412-8**

Pour la délivrance de l'agrément de diffusion et le versement des allocations directes, la ou les entreprises de production déléguées et la ou les entreprises de distribution remettent conjointement le dossier de demande avant la première représentation commerciale en salles de l'œuvre ou du programme.

**Art. 412-9**

Le montant des allocations directes est calculé, une fois par an, par application d'un forfait de 57 centimes d'euros par entrée payante, correspondant à la projection de l'œuvre ou du programme, réalisée durant l'année civile précédant celle au cours de laquelle ce calcul est effectué, dès lors que le nombre total d'entrées réalisées durant cette année civile atteint le seuil de 1 500.

Les entrées sont prises en compte pendant une durée de cinq ans à compter de la première représentation commerciale soumise aux dispositions relatives au contrôle des recettes d'exploitation cinématographique prévues au 3° de l'article L. 212-32 du code du cinéma et de l'image animée.

**Art. 412-10**

Les allocations directes sont versées, au cours du premier semestre de chaque année :

1° Aux entreprises de production déléguées, à raison de 70 % de leur montant. En cas de pluralité d'entreprises de production déléguées, le versement est effectué en fonction des conventions intervenues entre elles ;

2° Aux entreprises de distribution, à raison de 30 % de leur montant. En cas de pluralité d'entreprises de distribution, le versement est effectué en fonction des conventions intervenues entre elles.

###### Section 3 : Aides financières sélectives

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 412-11**

Des aides financières sélectives sont attribuées aux exploitants d'établissements de spectacles cinématographiques classés d'art et d'essai et bénéficiaires des aides à l'art et essai afin d'encourager la programmation d'œuvres cinématographiques de courte durée.

**Art. 412-12**

Les aides à la programmation des œuvres cinématographiques de courte durée sont attribuées aux établissements de spectacles cinématographiques qui organisent un nombre de séances de spectacles cinématographiques par salle égal ou supérieur à quatre cents par an en moyenne au cours de la période de référence définie à l'article 231-13.

**Art. 412-13**

Les aides à la programmation des œuvres cinématographiques de courte durée sont attribuées en considération :

1° De l'adhésion de l'établissement de spectacles cinématographiques à un organisme qui organise et promeut la diffusion des œuvres cinématographiques de courte durée, notamment, au dispositif Extra Court, aux réseaux CLAP (Nouvelle Aquitaine), Mèche courte (Auvergne-Rhône-Alpes), Cour (t) s devant (Centre), Flux (Hauts-de-France), RADI Bretagne et Quartier Libre (Seine-Saint-Denis) ;

2° Du nombre d'œuvres cinématographiques de courte durée programmées au cours de la période de référence définie à l'article 231-13 ;

3° De l'organisation de soirées thématiques et de festivals dédiés aux œuvres cinématographiques de courte durée ;

4° De la politique d'animation mise en place autour des œuvres cinématographiques de courte durée.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 412-14**

La décision d'attribution d'une aide est prise après avis de la commission du cinéma d'art et d'essai, dans les conditions définies à l'article 231-30.

**Art. 412-15**

L'aide est attribuée sous forme de subvention.

#### Titre II : AIDES FINANCIÈRES À LA CRÉATION ET À LA DIFFUSION DE CERTAINES ŒUVRES CINÉMATOGRAPHIQUES, AUDIOVISUELLES ET MULTIMÉDIAS

##### Chapitre I : Aides financières à l'innovation en documentaire de création

###### Section 1 : Dispositions générales

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 421-1**

Des aides financières sélectives sont attribuées aux auteurs ou aux entreprises de production afin de contribuer à l'écriture, au développement et au développement renforcé de projets de documentaires de création présentant un caractère innovant, notamment quant au format, à l'écriture et à la réalisation.

**Art. 421-2**

Les aides ne sont attribuées que pour des projets conçus et écrits intégralement ou principalement en langue française ou dans une langue régionale en usage en France.

**Art. 421-3**

Un même projet ne peut, pour les mêmes dépenses, bénéficier à la fois d'une aide attribuée en application du présent chapitre et d'une autre aide attribuée par le Centre national du cinéma et de l'image animée, sauf dérogation accordée par le président du Centre national du cinéma et de l'image animée lorsque l'évolution du projet implique une modification de sa durée, de son format ou de son modèle économique.

**Art. 421-4**

L'attribution des aides financières sélectives à l'innovation en documentaire de création est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 421-5**

La décision d'attribution d'une aide est prise après avis de la commission des aides à l'innovation en documentaire.

En ce qui concerne les aides à l'écriture et les aides au développement renforcé, la commission est saisie après consultation de comités de lecture selon les modalités prévues au 1° de l'article 122-5.

**Art. 421-6**

Les aides sont attribuées sous forme de subvention.

**Art. 421-7**

Une entreprise de production ne peut présenter une demande d'aide au développement ou une demande d'aide au développement renforcé dès lors qu'elle a déjà bénéficié de cinq aides au développement ou au développement renforcé pour des projets qui n'ont pas encore donné lieu au versement de la totalité des aides.

###### Section 2 : Aides à l'écriture

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 421-8**

Des aides financières sélectives sont attribuées aux auteurs pour l'écriture d'une version élaborée de projets de documentaires de création.

**Art. 421-9**

Pour être admis au bénéfice des aides à l'écriture, les auteurs sont ressortissants français ou assimilés.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 421-10**

L'auteur dispose d'un délai de douze mois à compter de la décision d'attribution de l'aide pour remettre au Centre national du cinéma et de l'image animée la version élaborée du projet. Il est dispensé de cette obligation lorsque le projet a donné lieu à l'attribution, dans ce délai, d'une aide au développement.

A titre exceptionnel et sur demande motivée de l'auteur, le délai précité peut être prolongé d'une durée qui ne peut excéder douze mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 421-11**

Le versement de l'aide est effectué à l'auteur au moment de la décision d'attribution. En cas de pluralité d'auteurs, le versement est effectué aux auteurs en fonction des conventions intervenues entre eux.

###### Section 3 : Aides au développement

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 421-12**

Des aides financières sélectives sont attribuées aux entreprises de production pour le développement d'une version finalisée d'un projet de documentaire de création pour lequel une aide à l'écriture a été attribuée.

**Art. 421-13**

Pour être admises au bénéfice des aides au développement, les entreprises de production répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir des présidents, directeurs ou gérants, ainsi que la majorité de leurs administrateurs, ressortissants français ou assimilés ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens, lorsqu'elles sont constituées sous forme de société commerciale.

**Art. 421-14**

Les entreprises de production doivent :

1° Avoir conclu un contrat de production audiovisuelle avec un ou plusieurs auteurs ;

2° Contribuer à titre personnel au financement du développement du projet, par un apport en numéraire au moins égal à 20 % du montant de l'aide attribuée.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 421-15**

La demande d'aide au développement est présentée dans un délai d'un an à compter de la décision d'attribution de l'aide à l'écriture du projet, sauf dérogation accordée compte tenu de circonstances exceptionnelles, extérieures à l'entreprise de production, affectant directement la réalisation du projet.

**Art. 421-16**

L'entreprise de production dispose d'un délai de douze mois à compter de la décision d'attribution de l'aide pour remettre au Centre national du cinéma et de l'image animée la version finalisée du projet, ainsi que les justificatifs des dépenses effectuées.

A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai précité peut être prolongé d'une durée qui ne peut excéder douze mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 421-17**

L'aide au développement est versée à l'entreprise de production dans les conditions suivantes :

— 80 % au moment de la décision d'attribution ;

— 20 % après remise au Centre national du cinéma et de l'image animée de la version finalisée du projet et des justificatifs des dépenses effectuées.

###### Section 4 : Aides au développement renforcé

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 421-18**

Des aides financières sélectives sont attribuées aux entreprises de production pour la réalisation d'un premier tournage et d'un pré-montage d'un documentaire de création, notamment en vue de rechercher des financements.

**Art. 421-19**

Pour être admises au bénéfice des aides au développement renforcé, les entreprises de production répondent aux conditions prévues aux articles 421-13 et 421-14.

En outre, le contrat de production audiovisuelle mentionné au 1° de l'article 421-14 doit être inscrit au registre public du cinéma et de l'audiovisuel. Toutefois, pour le bénéfice du premier versement prévu à l'article 421-24, ce contrat peut uniquement avoir fait l'objet d'une demande d'inscription.

**Art. 421-20**

Les aides au développement renforcé ne sont pas attribuées pour les projets faisant l'objet, à la date de leur examen par la commission des aides à l'innovation en documentaire, d'un contrat d'achat de droits de diffusion par un éditeur de services de télévision.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 421-21**

Lorsque le projet a bénéficié d'une aide à l'écriture ou d'une aide au développement, la demande d'aide au développement renforcé est présentée dans un délai de cinq ans à compter de la décision d'attribution de la dernière de ces aides.

Durant la période d'instruction de la demande, le projet ne peut faire l'objet d'une autre demande d'aide du Centre national du cinéma et de l'image animée.

**Art. 421-22**

La demande d'aide au développement renforcé peut être présentée par un ou plusieurs auteurs à la condition que, lors de son examen devant la commission des aides à l'innovation en documentaire, la demande ait été reprise à son compte par une entreprise de production avec laquelle le ou les auteurs ont conclu un contrat de production audiovisuelle.

**Art. 421-23**

L'entreprise de production dispose d'un délai de dix-huit mois à compter de la décision d'attribution de l'aide pour remettre au Centre national du cinéma et de l'image animée les éléments résultant du premier tournage et du pré-montage, ainsi que les justificatifs des dépenses effectuées.

A titre exceptionnel et sur demande motivée de l'entreprise de production, le délai précité peut être prolongé d'une durée qui ne peut excéder douze mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 421-24**

L'aide au développement renforcé est versée à l'entreprise de production dans les conditions suivantes :

— 80 % au moment de la décision d'attribution ;

— 20 % après remise au Centre national du cinéma et de l'image animée des éléments résultant du premier tournage et du pré-montage du projet ainsi que des justificatifs des dépenses effectuées.

###### Section 5 : Commission consultative

**Art. 421-25**

La commission des aides à l'innovation en documentaire est composée de onze membres, dont un président, nommés pour une durée d'un an renouvelable une fois.

**Art. 421-26**

La commission est formée de deux collèges qui siègent séparément.

Le premier collège, composé du président de la commission et de six autres membres, est compétent pour examiner les demandes d'aides à l'écriture et au développement.

Le deuxième collège, composé du président de la commission et de quatre autres membres, est compétent pour examiner les demandes d'aides au développement renforcé.

**Art. 421-27**

Les comités de lecture consultés sur les projets faisant l'objet d'une demande d'aide à l'écriture sont constitués de trois membres suppléants de la commission.

L'ordre du jour des réunions et le choix des lecteurs de chaque comité sont fixés par le secrétariat de la commission.

**Art. 421-28**

Les comités de lecture consultés sur les projets faisant l'objet d'une demande d'aide au développement renforcé sont constitués d'un membre titulaire du deuxième collège et de deux membres suppléants de la commission.

L'ordre du jour des réunions et le choix des lecteurs de chaque comité sont fixés par le secrétariat de la commission.

##### Chapitre II : Aides financières à la création et à la diffusion des œuvres traitant de la diversité de la population et de l'égalité des chances

###### Section 1 : Dispositions générales

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 422-1**

Des aides financières sélectives sont attribuées afin de soutenir la création et la diffusion des œuvres cinématographiques, audiovisuelles ou multimédia traitant de la diversité de la population et de l'égalité des chances et contribuant à donner une représentation plus fidèle de la réalité française et de ses composantes et à écrire une histoire commune de l'ensemble de la population française autour des valeurs de la République. Ces aides favorisent l'émergence de nouvelles formes d'écritures et de nouveaux talents, issus notamment des quartiers prioritaires de la politique de la ville. Elles sont dénommées ci-après " aides Images de la diversité ".

Les aides Images de la diversité comprennent des aides à l'écriture, au développement de projets, à la production, à la distribution en salles et à l'édition vidéographique.

**Art. 422-2**

Les aides Images de la diversité sont attribuées pour la création et la diffusion des œuvres cinématographiques, audiovisuelles ou multimédia qui :

1° Représentent l'ensemble des populations immigrées, des populations issues de l'immigration et des populations ultramarines qui composent la société française, et notamment celles qui résident dans les quartiers prioritaires de la politique de la ville ;

2° Représentent les réalités actuelles, l'histoire et la mémoire, en France, des populations immigrées, des populations issues de l'immigration et des populations ultramarines, ainsi que des populations des quartiers prioritaires de la politique de la ville situés en territoire urbain ;

3° Concourent à l'égalité entre les femmes et les hommes, à la politique d'intégration et à la lutte contre les discriminations dont sont victimes les habitants des quartiers défavorisés, notamment celles liées au lieu de résidence et à l'origine réelle ou supposée ;

4° Contribuent à la reconnaissance et à la valorisation de l'histoire, du patrimoine et de la mémoire des quartiers de la politique de la ville.

**Art. 422-3**

Une même personne ne peut demander ou bénéficier simultanément de plus de trois aides Images de la diversité. Sont regardées comme une même personne des entreprises constituant entre elles une communauté d'intérêts économiques.

**Art. 422-4**

Les aides Images de la diversité sont attribuées aux œuvres en considération de leur qualité artistique.

**Art. 422-5**

Les aides à l'écriture et au développement de projets ne sont attribuées que pour des projets conçus et écrits intégralement ou principalement en langue française ou dans une langue régionale en usage en France, ou pour lesquels l'emploi d'une langue étrangère est justifié pour des raisons artistiques tenant au scénario.

Les aides à la production, à la distribution en salles et à l'édition vidéographique ne sont attribuées que pour des œuvres d'expression originale française, ou pour lesquelles l'emploi d'une langue étrangère est justifié pour des raisons artistiques tenant au scénario.

**Art. 422-6**

Sauf en ce qui concerne les aides à l'écriture, sont éligibles aux aides Images de la diversité les œuvres pour lesquelles au moins une des aides suivantes a été préalablement attribuée :

1° Une aide automatique ou sélective du Centre national du cinéma et de l'image animée ;

2° Une aide attribuée dans le cadre des conventions avec les collectivités territoriales mentionnées au 2° de l'article 110-5.

**Art. 422-7**

L'attribution des aides Images de la diversité est soumise :

1° Aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles ;

2° Aux dispositions du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis, en ce qui concerne les jeux vidéo.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 422-8**

La décision d'attribution d'une aide est prise après avis de la commission des aides Images de la diversité, saisie après consultation de comités de lecture selon les modalités prévues au 1° de l'article 122-5.

**Art. 422-9**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention avec le bénéficiaire.

L'aide fait l'objet de deux versements. Le premier versement, qui ne peut excéder 75 % du montant de l'aide, est effectué au moment de l'attribution de l'aide. Le solde est versé après remise des documents justificatifs prévus dans la convention.

###### Section 2 : Aide à l'écriture

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 422-10**

Des aides financières sélectives sont attribuées aux auteurs pour l'écriture d'une version élaborée de projets d'œuvres qui concourent aux objectifs mentionnés à l'article 422-2.

**Art. 422-11**

Pour être admis au bénéfice des aides à l'écriture, les auteurs sont ressortissants français ou assimilés.

**Art. 422-12**

Sont éligibles aux aides à l'écriture les auteurs qui ont écrit, réalisé ou mis en scène :

1° Au moins une œuvre cinématographique de longue durée qui a obtenu le visa d'exploitation cinématographique et qui a été sélectionnée dans un festival ;

2° Au moins une œuvre cinématographique de courte durée qui a obtenu le visa d'exploitation cinématographique et qui a été sélectionnée dans un festival ou qui a été diffusée sur un service de télévision ou sur service de médias audiovisuels à la demande ;

3° Au moins une œuvre audiovisuelle d'une durée d'au moins 26 minutes qui a été diffusée sur un service de télévision ;

4° Au moins une œuvre immersive ;

5° Au moins une œuvre théâtrale ayant donné lieu à au moins vingt représentations commerciales ;

6° Au moins une œuvre radiophonique appartenant aux genres de la fiction ou du documentaire de création ;

7° Au moins une œuvre littéraire de fiction publiée par un éditeur national.

Sont également éligibles aux aides à l'écriture les personnes justifiant d'une expérience professionnelle artistique de trois ans minimum dans le champ de la création.

**Art. 422-13**

Sont éligibles aux aides à l'écriture les projets d'œuvres suivants :

1° Projet d'œuvre cinématographique de longue durée ;

2° Projet d'œuvre audiovisuelle appartenant au genre de la fiction, de l'animation ou du documentaire de création, sous forme d'œuvre unitaire ou sous forme de série ;

3° Projet d'œuvre immersive.

**Art. 422-14**

Un même projet ne peut bénéficier à la fois d'une aide à l'écriture d'une version élaborée d'un projet d'œuvre traitant de la diversité de la population et de l'égalité des chances et d'une autre aide à l'écriture attribuée par le Centre national du cinéma et de l'image animée, sauf dérogation accordée par le président du Centre national du cinéma et de l'image animée lorsque l'évolution du projet implique une modification de sa durée, de son format ou de son modèle économique.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 422-15**

Lorsqu'il apparaît que les caractéristiques du projet présenté l'exigent, le comité de lecture ou la commission peut reporter son avis et, le cas échéant, proposer au président du Centre national du cinéma et de l'image animée l'attribution d'une bourse de résidence. Dans ce cas, l'auteur remet au Centre national du cinéma et de l'image animée, dans un délai d'un an à compter de la décision, son projet d'écriture, accompagné de l'accord d'une résidence de création.

**Art. 422-16**

L'auteur dispose d'un délai de deux ans pour les projets d'œuvres cinématographiques et d'un délai d'un an pour les autres projets, à compter du premier versement, pour remettre la version élaborée terminée au Centre national du cinéma et de l'image animée. Sur demande motivée, ce délai peut être prolongé d'une durée d'un an, par décision du président du Centre national du cinéma et de l'image animée.

La décision d'attribution de la bourse de résidence fixe la répartition entre la part versée à l'auteur et la part versée à la résidence. Le bénéficiaire d'une bourse de résidence dispose d'un délai de dix-huit mois pour remettre au Centre national du cinéma et de l'image animée le scénario remanié.

###### Section 3 : Aide au développement de projets

**Art. 422-17**

Des aides financières sélectives sont attribuées aux entreprises de production pour le développement de projets d'œuvres qui concourent aux objectifs mentionnés à l'article 422-2.

**Art. 422-18**

Les entreprises de production répondent aux conditions d'admission au bénéfice des aides financières, selon les cas :

1° A la préparation des œuvres cinématographiques de longue durée, prévues par l'article 211-3 ;

2° Au développement de projets d'œuvres cinématographiques de longue durée, prévues par l'article 212-17 ;

3° A la préparation des œuvres audiovisuelles, prévues par les articles 311-3 et 311-4 ;

4° Au développement de projets d'œuvres audiovisuelles, prévues par l'article 312-39 ;

5° A la préproduction d'œuvres immersives, prévues par l'article 321-15 ;

6° A la production des œuvres cinématographiques de courte durée, prévues par les articles 411-4 et 411-6 ;

7° Au développement de projets de documentaire de création, prévues par l'article 421-12.

**Art. 422-19**

Sont éligibles aux aides au développement les projets d'œuvres suivants :

1° Projet d'œuvre cinématographique de longue durée ou d'œuvre cinématographique de courte durée ;

2° Projet d'œuvre audiovisuelle appartenant au genre de la fiction, de l'animation, du documentaire de création ou de l'adaptation audiovisuelle de spectacle vivant ;

3° Projet d'œuvre immersive.

**Art. 422-20**

En cas de mise en production, les aides au développement de projets ne peuvent avoir pour effet de porter le montant total des aides financières publiques :

1° Pour les œuvres cinématographiques de longue durée et les œuvres audiovisuelles, à plus de 50 % du coût définitif de production de l'œuvre ;

2° Pour les œuvres cinématographiques de longue durée et les œuvres audiovisuelles difficiles ou à petit budget au sens, respectivement, des articles 211-21 et 311-19, à plus de 60 % du coût définitif de production de l'œuvre ;

3° Pour les œuvres cinématographiques de longue durée difficiles ou à petit budget relevant de l'article 211-22, à plus de 70 % du coût définitif de production de l'œuvre ;

4° Pour les œuvres cinématographiques de courte durée, à plus de 80 % du coût définitif de production de l'œuvre.

###### Section 4 : Aide à la production

**Art. 422-21**

Des aides financières sélectives sont attribuées aux entreprises de production pour la production d'œuvres qui concourent aux objectifs mentionnés à l'article 422-2.

**Art. 422-22**

Les entreprises de production répondent aux conditions d'admission au bénéfice des aides financières, selon les cas :

1° A la production des œuvres cinématographiques de longue durée, prévues par l'article 211-3 ;

2° A la production des œuvres audiovisuelles, prévues par les articles 311-3 et 311-4 ;

3° A la production d'œuvres immersives, prévues par l'article 321-17 ;

4° A la production de jeux vidéo, prévues par les articles 322-19 et 322-20 ;

5° A la production des œuvres cinématographiques de courte durée, prévues par les articles 411-4 et 411-6.

**Art. 422-23**

Sont éligibles aux aides à la production les œuvres suivantes :

1° Œuvre cinématographique de longue durée ou œuvre cinématographique de courte durée ;

2° Œuvre audiovisuelle appartenant au genre de la fiction, de l'animation, du documentaire de création ou de l'adaptation audiovisuelle de spectacle vivant ;

3° Œuvre immersive ;

4° Jeu vidéo.

**Art. 422-24**

Les aides à la production ne peuvent avoir pour effet de porter le montant total des aides financières publiques :

1° Pour les œuvres cinématographiques de longue durée, les œuvres audiovisuelles et les jeux vidéo, à plus de 50 % du coût définitif de production de l'œuvre ;

2° Pour les œuvres cinématographiques de longue durée et les œuvres audiovisuelles difficiles ou à petit budget au sens, respectivement, des articles 211-21 et 311-19, à plus de 60 % du coût définitif de production de l'œuvre ;

3° Pour les œuvres cinématographiques de longue durée difficiles ou à petit budget relevant de l'article 211-22, à plus de 70 % du coût définitif de production de l'œuvre ;

4° Pour les œuvres cinématographiques de courte durée, à plus de 80 % du coût définitif de production de l'œuvre.

###### Section 5 : Aide à la distribution en salles

**Art. 422-25**

Des aides financières sélectives sont attribuées aux entreprises de distribution pour la distribution en salles de spectacles cinématographiques d'œuvres qui concourent aux objectifs mentionnés à l'article 422-2.

**Art. 422-26**

Les entreprises de distribution répondent aux conditions d'admission au bénéfice des aides financières prévues par l'article 221-4.

**Art. 422-27**

Sont éligibles aux aides à la distribution en salles les œuvres cinématographiques de longue durée et les œuvres cinématographiques de courte durée.

**Art. 422-28**

Les aides à la distribution en salles ne peuvent avoir pour effet de porter à plus de 50 % de l'investissement financier de l'entreprise de distribution le montant total des aides financières publiques, ou à plus de 70 % de cet investissement pour les œuvres difficiles ou à petit budget au sens de l'article 221-6.

###### Section 6 : Aide à l'édition vidéographique

**Art. 422-29**

Des aides financières sélectives sont attribuées aux éditeurs de vidéogrammes destinés à l'usage privé du public pour l'édition vidéographique d'œuvres qui concourent aux objectifs mentionnés à l'article 422-2.

**Art. 422-30**

Les éditeurs de vidéogrammes répondent aux conditions d'admission au bénéfice des aides financières prévues par l'article 611-4.

**Art. 422-31**

Sont éligibles aux aides à l'édition vidéographique les œuvres suivantes :

1° Œuvre cinématographique de longue durée ou programme d'œuvres cinématographiques de courte durée ;

2° Œuvre audiovisuelle appartenant au genre de la fiction, de l'animation, du documentaire de création ou de l'adaptation audiovisuelle de spectacle vivant.

**Art. 422-32**

Les aides à l'édition vidéographique ne peuvent avoir pour effet de porter à plus de 50 % du coût définitif de l'édition le montant total des aides financières publiques.

###### Section 7 : Commission consultative

**Art. 422-33**

La commission des aides Images de la diversité est composée de treize membres, dont un président et deux vice-présidents, choisis en raison de leurs compétences dans les domaines de la création et de la diffusion cinématographiques, audiovisuelles et multimédia, et de leur connaissance de la situation des quartiers prioritaires de la politique de la ville. Ils sont nommés pour une durée d'un an, renouvelable une fois, après avis de l'autorité administrative chargée de mettre en œuvre la politique de l'Etat en matière d'aménagement durable et de cohésion des territoires.

**Art. 422-34**

La commission est formée de deux collèges siégeant séparément.

Le premier collège comprend le président, un vice-président et cinq autres membres. Il est compétent pour examiner les demandes d'aides à l'écriture et au développement.

Le second collège comprend le président, un vice-président et cinq autres membres. Il est compétent pour examiner les demandes d'aides à la production, à la distribution et à l'édition vidéographique.

**Art. 422-35**

Le président du Centre national du cinéma et de l'image animée établit une liste de lecteurs après avis de l'autorité administrative chargée de mettre en œuvre la politique de l'Etat en matière d'aménagement durable et de cohésion des territoires.

Les comités de lecture sont constitués de lecteurs choisis sur cette liste ou de membres du collège compétent.

L'ordre du jour des réunions et la composition de chaque comité sont fixés par le secrétariat de la commission.

#### Titre III : AIDES FINANCIÈRES À LA CRÉATION ET À LA DIFFUSION SUR LES PLATEFORMES NUMÉRIQUES

##### Chapitre I : Dispositions générales

###### Section 1 : Objet et conditions d'attribution

**Art. 431-1**

Des aides financières sélectives sont attribuées afin de soutenir la création et la diffusion d'œuvres audiovisuelles destinées à une première mise à disposition du public, à titre gratuit, sur les plateformes numériques, ainsi que l'émergence de nouveaux talents sur ces plateformes.

**Art. 431-2**

Sont éligibles aux aides à la création et à la diffusion sur les plateformes numériques les œuvres audiovisuelles qui sont d'expression originale française et qui sont destinées à une première mise à disposition du public sur une plateforme numérique.

**Art. 431-3**

Un même projet ne peut bénéficier à la fois des aides à la création et à la diffusion sur les plateformes numériques et d'autres aides attribuées par le Centre national du cinéma et de l'image animée.

**Art. 431-4**

L'attribution des aides est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

Toutefois, lorsqu'elles sont attribuées au titre du 2° de l'article 432-1, le bénéfice des aides est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

###### Section 2 : Procédure et modalités d'attribution

**Art. 431-5**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la création et à la diffusion sur les plateformes numériques, saisie après consultation de lecteurs selon les modalités prévues au 1° de l'article 122-5.

**Art. 431-6**

Les aides sont attribuées sous forme de subvention.

**Art. 431-7**

Une même personne physique ne peut bénéficier de plus de deux aides par an au titre du chapitre II.

Une même personne morale ne peut :

1° Bénéficier, au titre du présent titre, de plus de six aides par an ;

2° Bénéficier au titre du chapitre III, de plus de deux aides pour des projets destinés à la mise à disposition du public sur une même chaîne numérique, et présenter sa seconde demande moins de six mois après la première décision d'attribution de l'aide.

##### Chapitre II : Aides à la création d'œuvres destinées aux plateformes numériques

###### Section 1 : Objet et conditions d'attribution

**Art. 432-1**

Des aides financières sélectives sont attribuées :

1° Pour la réalisation et la production d'une ou plusieurs œuvres par des auteurs ou des entreprises de production présents sur les plateformes numériques, qui proposent un projet artistique de qualité, afin de favoriser la découverte et le renouvellement des talents dans le domaine de la création vidéo sur ces plateformes ;

2° Pour la réalisation de projets ayant un intérêt artistique dont l'écriture nécessite un travail complémentaire, présentés par des auteurs émergents, afin de contribuer à la professionnalisation de ceux-ci.

**Art. 432-2**

Les bénéficiaires des aides sont :

1° Des auteurs, personnes physiques, ressortissants français ou assimilés ;

2° Des entreprises de production, personnes morales, établies en France.

**Art. 432-3**

Les bénéficiaires des aides doivent :

1° Soit avoir au moins 10 000 abonnés sur une même chaîne numérique à la date de la demande d'aide ;

2° Soit avoir réalisé ou produit une œuvre qui a obtenu un prix dans un festival mentionné sur la liste figurant en annexe du présent livre au cours des cinq dernières années.

**Art. 432-4**

Sauf lorsqu'elles sont attribuées au titre du 2° de l'article 432-1, le montant des aides ne peut excéder 50 % du coût définitif de l'œuvre.

###### Section 2 : Procédure et modalités d'attribution

**Art. 432-5**

Le montant de l'aide ne peut excéder 30 000 € lorsqu'elle est attribuée au titre du 1° de l'article 432-1. Son montant est forfaitairement fixé à 2 000 € lorsqu'elle est attribuée au titre du 2° du même article.

**Art. 432-6**

L'aide fait l'objet d'un seul versement lors de la décision d'attribution.

**Art. 432-7**

Le bénéficiaire d'une aide dispose d'un délai de dix-huit mois à compter de la décision d'attribution pour remettre au Centre national du cinéma et de l'image animée :

1° S'agissant d'une aide attribuée au titre du 1° de l'article 432-1, les documents justificatifs mentionnés sur la liste figurant en annexe du présent livre ;

2° S'agissant d'une aide attribuée au titre du 2° du même article, les justificatifs de la réalisation du projet.

A titre exceptionnel et sur demande motivée du bénéficiaire, le délai précité peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

##### Chapitre III : Aides à l'enrichissement et à l'éditorialisation des programmes des chaînes numériques

###### Section 1 : Objet et condition d'attribution

**Art. 433-1**

Des aides financières sélectives sont attribuées afin de soutenir la production et la diffusion d'un ensemble cohérent d'œuvres de qualité présentant un intérêt artistique ou culturel destinées à une première mise à disposition du public sur des chaînes numériques et contribuant à l'enrichissement et à l'éditorialisation de ces chaînes.

**Art. 433-2**

Les bénéficiaires des aides sont des entreprises de production, personnes morales, établies en France.

**Art. 433-3**

Les bénéficiaires des aides doivent avoir au moins 50 000 abonnés sur une même chaîne numérique à la date de la demande d'aide.

**Art. 433-4**

Les aides sont attribuées en vue de contribuer à la prise en charge des dépenses suivantes :

1° Dépenses de production d'œuvres ou d'acquisition des droits de diffusion d'œuvres ;

2° Dépenses techniques relatives à la mise en ligne des œuvres, y compris celles liées à leur accessibilité aux personnes en situation de handicap ;

3° Dépenses d'éditorialisation et de promotion des œuvres.

**Art. 433-5**

Le montant des aides ne peut excéder 50 % des dépenses éligibles.

###### Section 2 : Procédure et modalités d'attribution

**Art. 433-6**

Le montant de l'aide ne peut excéder 50 000 €.

**Art. 433-7**

L'aide fait l'objet de deux versements :

1° Le premier versement est effectué au moment de l'attribution de l'aide. Il correspond à 70% de son montant ;

2° Le solde est versé après présentation, au plus tard dix-huit mois après la décision d'attribution de l'aide, des documents justificatifs mentionnés sur la liste figurant en annexe du présent livre.

A titre exceptionnel et sur demande motivée du bénéficiaire, ce délai peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

##### Chapitre IV : Commission consultative

**Art. 434-1**

La commission des aides à la création et à la diffusion sur les plateformes numériques est composée de dix membres, dont un président, nommés pour une durée d'un an renouvelable.

**Art. 434-2**

Les lecteurs consultés sur les projets faisant l'objet d'une demande d'aide à la création et à la diffusion sur les plateformes numériques sont choisis sur une liste établie par le président du Centre national du cinéma et de l'image animée.

Chaque projet est examiné par trois lecteurs. La répartition des projets entre les différents lecteurs est fixée par le secrétariat de la commission.

Lorsque deux au moins des lecteurs émettent un avis favorable sur le projet, celui-ci est inscrit à l'ordre du jour de la commission.

L'ordre du jour des réunions et le choix des lecteurs sont fixés par le secrétariat de la commission.

#### Titre IV : Aides au parcours d'auteur

##### Chapitre I : Objet et conditions d'attribution

**Art. 441-1**

Des aides financières sélectives sont attribuées afin de soutenir le parcours professionnel des auteurs en favorisant les conditions dans lesquelles ils créent de nouvelles œuvres cinématographiques, audiovisuelles ou multimédias.

**Art. 441-2**

Les aides au parcours d'auteur sont attribuées à un auteur ou à deux auteurs travaillant en collaboration.

Ces auteurs sont ressortissants français ou assimilés.

**Art. 441-3**

Pour être admis au bénéfice des aides au parcours d'auteur, les auteurs doivent justifier :

1° De l'écriture ou de la réalisation d'une œuvre qui a été aidée par le Centre national du cinéma et de l'image animée ;

2° D'une expérience artistique. Sont retenues au titre de l'expérience artistique :

a) L'écriture ou la réalisation d'une œuvre cinématographique de longue durée sélectionnée dans un festival au cours des dix années précédant la demande ;

b) L'écriture ou la réalisation de deux œuvres cinématographiques de courte durée sélectionnées dans un festival au cours des dix années précédant la demande ;

c) L'écriture ou la réalisation de deux œuvres audiovisuelles unitaires d'une durée inférieure ou égale à 52 minutes diffusées sur un service de télévision ou mises à disposition du public sur un service de médias audiovisuels à la demande au cours des dix années précédant la demande ;

d) L'écriture ou la réalisation d'une œuvre audiovisuelle unitaire d'une durée supérieure à cinquante-deux minutes diffusée sur un service de télévision ou mises à disposition du public sur un service de médias audiovisuels à la demande au cours des dix années précédant la demande ;

e) L'écriture ou la réalisation d'un ou plusieurs épisodes d'une durée cumulée égale ou supérieure à cinquante-deux minutes d'une ou plusieurs saisons d'une ou plusieurs œuvres audiovisuelles sous forme de série, diffusés sur un service de télévision ou mises à disposition du public sur un service de médias audiovisuels à la demande au cours des dix dernières années précédant la demande ;

f) L'écriture ou la réalisation de deux œuvres immersives sélectionnées, au cours des dix années précédant la demande, dans l'un des festivals suivants : Tribeca, Sundance, New Images ou la Mostra de Venise ;

g) L'écriture ou la réalisation de cinq œuvres audiovisuelles mises à disposition du public à titre gratuit sur une chaîne numérique d'au moins 50 000 abonnés ;

h) L'écriture ou la réalisation de deux jeux vidéo commercialisés au cours des dix années précédant la demande ;

i) L'écriture ou la mise en scène de deux œuvres théâtrales ayant donné lieu à au moins vingt représentations commerciales au cours des cinq dernières années ;

j) L'écriture ou la réalisation de deux œuvres radiophoniques appartenant au genre fiction ou au genre documentaire de création, radiodiffusées ou mises à disposition du public en ligne sur un service ayant conclu un contrat général de représentation avec un organisme de gestion collective au cours des trois dernières années ;

k) L'écriture de deux œuvres littéraires publiées par un éditeur, au cours des trois dernières années, dans le cadre d'un contrat d'édition.

Lorsque la demande est présentée par deux auteurs, l'un d'entre eux au moins justifie de cette expérience artistique.

**Art. 441-4**

Les aides au parcours d'auteur sont attribuées en considération de la qualité, de l'originalité, de l'ambition et de la cohérence du projet artistique et du plan de travail correspondant.

**Art. 441-5**

Un même auteur ne peut bénéficier que d'une seule aide au parcours d'auteur.

**Art. 441-6**

Le bénéfice des aides au parcours d'auteur est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

##### Chapitre II : Procédure et modalités d'attribution

**Art. 442-1**

La demande d'aide est présentée par l'auteur ou conjointement par les deux auteurs.

**Art. 442-2**

La décision d'attribution d'une aide est prise après avis de la commission des aides au parcours d'auteur, saisie après consultation de comités de lecture selon les modalités prévues au 1° de l'article 122-5.

La commission peut reporter son avis et proposer que le projet soit retravaillé.

**Art. 442-3**

L'aide est attribuée sous forme de subvention.

Il peut également être décidé que le projet fera l'objet d'un tutorat du ou des auteurs par un membre de la commission.

**Art. 442-4**

Le montant de la subvention est fixé à 20 000 €.

Lorsque la demande est présentée par deux auteurs, le montant de l'aide est partagé selon la répartition convenue entre eux.

Elle fait l'objet d'un seul versement lors de la décision d'attribution.

**Art. 442-5**

Le ou les bénéficiaires d'une aide disposent d'un délai d'un an à compter de la décision d'attribution pour remettre au Centre national du cinéma et de l'image animée les justificatifs de l'état d'avancement du projet.

A titre exceptionnel et sur demande motivée du ou des bénéficiaires, le délai précité peut être prolongé d'une durée qui ne peut excéder six mois, par décision du président du Centre national du cinéma et de l'image animée.

**Art. 442-6**

En cas de refus d'aide, un auteur peut déposer de nouvelle demande à compter du 1er janvier de l'année suivant celle de la décision de refus.

##### Chapitre III : Commission consultative

**Art. 443-1**

La commission des aides au parcours d'auteur est composée de dix membres choisis, pour chaque session, sur une liste établie chaque année par le président du Centre national du cinéma et de l'image animée.

Pour chaque session, la commission désigne en son sein un président de séance.

**Art. 443-2**

Les comités de lecture comprennent deux lecteurs choisis sur une liste établie chaque année par le président du Centre national du cinéma et de l'image animée et un membre de la commission des aides au parcours d'auteur.

La composition et l'ordre du jour des réunions de chaque comité de lecture sont fixés par le secrétariat de la commission.

#### ANNEXE AU LIVRE IV  

**Art.  **

IV-1. Aides financières automatiques à la production, à l'élaboration et au développement des œuvres cinématographiques de courte durée

IV-1.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement pour la production et pour la participation au financement de la réalisation d'œuvres cinématographiques

(Articles 411-11 et suivants)

I. — Agrément d'investissement :

1° Le scénario ou le découpage ou, à défaut, l'argument ;

2° Un devis détaillé ;

3° Un plan de financement, accompagné de tous justificatifs utiles ;

4° Une copie du ou des contrats de coproduction avec la justification de leur inscription au registre public du cinéma et de l'audiovisuel ;

5° Une copie des contrats du réalisateur et des autres coauteurs de l'œuvre cinématographique ;

6° Une fiche " artistes-interprètes " énonçant la liste des rôles, le nom des artistes-interprètes et leur nationalité ;

7° Une fiche " techniciens collaborateurs de création " énonçant la liste des emplois, les noms de techniciens collaborateurs de création et leur nationalité.

II. — Autorisation de financement :

1° Tout document attestant que l'œuvre cinématographique de courte durée a été sélectionnée, pour l'octroi d'une bourse, dans le cadre d'un festival ;

2° Une copie du contrat de cession ou d'option portant sur les droits de propriété littéraire et artistique du ou des auteurs de l'œuvre cinématographique avec la justification de son inscription au registre public du cinéma et de l'audiovisuel ou au registre des options ;

3° Un plan provisoire de financement de l'œuvre cinématographique.

IV-2. Aides financières sélectives à la production, à l'élaboration et au développement des œuvres cinématographiques et audiovisuelles de courte durée

IV-2.1. Documents justificatifs à joindre à l'appui d'une demande avant réalisation pour la production d'œuvres cinématographiques

(Articles 411-21 et suivants)

I. — Décision provisoire :

1° Un dossier artistique composé des éléments suivants :

a) Un bref résumé du projet d'œuvre (Trois lignes maximum) ;

b) Le scénario pour la fiction et l'animation ou le traitement pour le documentaire de création ;

c) Une note d'intention artistique ;

d) Une note de production lorsque la demande est présentée par l'entreprise de production ;

e) Pour les projets impliquant un auteur résidant à l'étranger, une note complémentaire de l'entreprise de production française expliquant la nature de son investissement financier et artistique ;

f) Pour les projets d'œuvre d'animation : un scénarimage partiel ou complet et une note technique sur le procédé d'animation utilisé ;

g) Tout élément artistique complémentaire pertinent ;

2° Un curriculum vitae :

a) Du ou des auteurs du scénario et de l'auteur-réalisateur ;

b) De l'entreprise de production le cas échéant ;

3° Un devis simplifié et un plan de financement prévisionnel ;

4° L'attestation de l'auteur-réalisateur et, le cas échéant, de l'entreprise de production certifiant que le projet ne fera pas l'objet d'un début de réalisation avant que n'ait été émis l'avis de la commission ;

5° Le contrat d'option ou le contrat de cession des droits d'auteur de l'auteur-réalisateur faisant apparaitre le montant de la rémunération, lorsque la demande est présentée par l'entreprise de production ;

6° L'autorisation de l'auteur ou de l'ayant droit (contrat, lettre ou option) si le sujet est tiré d'une œuvre préexistante ;

7° La photocopie de la carte d'identité de l'auteur-réalisateur ou du représentant légal de l'entreprise de production.

II. — Décision d'attribution à titre définitif :

1° Copie de la fiche d'inscription de l'œuvre auprès de l'agence française ISAN ;

2° Contrats de cession de droits d'auteurs et de coproduction ;

3° Contrat de travail du réalisateur technicien ;

4° Devis détaillé et plan de financement prévisionnel actualisés ;

5° Déclaration de mise en production co-signée par l'auteur-réalisateur.

IV-2.2. Documents justificatifs à joindre à l'appui d'une demande d'aide avant réalisation pour la production et le développement d'un programme de production d'œuvres cinématographiques

(Articles 411-42 et suivants)

1° Une note de présentation générale de l'entreprise de production (historique, développement, organigramme, etc.) ;

2° Le curriculum détaillé du (ou des) producteur (s) ;

3° Les fiches sur la carrière des œuvres produites (maximum dix) ayant obtenu un visa d'exploitation cinématographique dans les trois années précédentes ;

4° Les fiches techniques de présentation accompagnées d'une note d'intention de production pour chacun des projets du programme ;

5° Une note sur l'état d'avancement des projets aidés précédemment (le cas échéant) dans le cadre de l ‘ aide aux programmes de production et de l'aide avant réalisation accompagnée d'un justificatif (plan de travail, etc.) et d'une attestation sur l'honneur de fin de tournage ;

6° Eventuellement, une compilation DVD de tout ou partie du catalogue des œuvres produites.

Deux annexes à joindre séparément :

Annexe 1 :

— les justificatifs de la cession (ou de l'option sur acquisition) des droits d'auteur des projets.

Annexe 2 :

— les photocopies des visas d'exploitation cinématographique ;

— les justificatifs de diffusion d'un maximum de dix œuvres produites (pour faciliter la vérification des justificatifs de diffusion, les diffusions, antérieures et postérieures au 10 janvier 2011, doivent être regroupées par rubrique (diffusion commerciale, promotion, etc.) et par œuvre ;

— les tableaux de diffusion.

IV-2.3. Documents justificatifs à joindre à l'appui d'une demande d'aide à la création de musiques originales d'œuvres cinématographiques

(Articles 411-60 et suivants)

1° Une note d'intention du projet musical co-signée par le compositeur, le réalisateur et le producteur précisant, notamment, l'instrumentalisation prévue et la durée de la musique ;

2° Une partition, une maquette et/ ou une esquisse du projet musical ;

3° Un curriculum vitae du compositeur ;

4° Une copie du contrat portant sur les droits de propriété littéraire et artistique du compositeur ;

5° Le cas échéant, une copie du contrat conclu entre le producteur de l'œuvre cinématographique et un éditeur ou producteur de musique ayant participé, en tout ou partie, aux dépenses de fabrication de la musique.

IV-2.4. Documents justificatifs à joindre à l'appui d'une demande d'aide à la production d'œuvres audiovisuelles

(Articles 411-72 et suivants)

1° Une copie de la fiche d'inscription de l'œuvre auprès de l'agence française ISAN ;

2° Une présentation de la ligne éditoriale du diffuseur et des conditions prévisionnelles d'exposition de l'œuvre ;

3° L'attestation de l'auteur-réalisateur et, le cas échéant, de l'entreprise de production certifiant que le projet ne fera pas l'objet d'un début de réalisation avant que n'ait été émis l'avis de la commission ;

4° Le scénario ;

5° Un curriculum vitae :

a) Du ou des auteurs du scénario et de l'auteur-réalisateur ;

b) De l'entreprise de production le cas échéant ;

6° Une note d'intention artistique de l'auteur-réalisateur ;

7° Une note de production ;

8° Un devis détaillé faisant apparaître les dépenses réalisées en France et celles réalisées à l'étranger ;

9° Un plan de financement, accompagné de tous justificatifs utiles ;

10° Une copie du ou des contrats de coproduction ;

11° Une copie des contrats du réalisateur et des autres coauteurs de l'œuvre audiovisuelle ;

12° Une fiche " artistes-interprètes " énonçant la liste des rôles, le nom des artistes-interprètes, leur pays de résidence et leur nationalité ;

13° Une fiche " techniciens collaborateurs de création " énonçant la liste des emplois, les noms des techniciens collaborateurs de création, leur pays de résidence et leur nationalité ;

14° Le contrat de préachat de droits ou de coproduction avec le ou les éditeurs de services de télévision ou de services de médias audiovisuels à la demande indiquant la durée de l'œuvre audiovisuelle.

IV-2.5. Documents justificatifs à joindre à l'appui d'une demande d'aide après réalisation

(Articles 411-87 et suivants)

1° Un curriculum vitae du ou des réalisateurs, du producteur ainsi que du ou des compositeurs de musique ;

2° Une copie de la ou des sélections en festival (ou autre critère) pour les œuvres autoproduites ou produites par une association ;

3° Le générique de l'œuvre ;

4° Une copie vidéo de l'œuvre en deux exemplaires ;

5° Toute pièce justifiant d'une sélection en festival ou par une association lorsque les aides sont attribuées aux seuls réalisateurs ;

6° Une copie du ou des contrats de cession portant sur les droits de propriété littéraire et artistique du ou des auteurs accompagnée de la justification de leur inscription au registre public du cinéma et de l'audiovisuel ou, à défaut de contrat de cession, une déclaration sur l'honneur du réalisateur inscrite au registre public du cinéma et de l'audiovisuel et attestant qu'il est seul détenteur du droit d'exploiter l'œuvre cinématographique ;

7° Le cas échéant, une copie du ou des contrats de cession portant sur les droits de propriété littéraire et artistique du ou des auteurs des compositions musicales accompagnant l'œuvre cinématographique de courte durée.

IV-2.6. Liste des festivals français et étrangers pris en compte pour l'attribution des aides avant réalisation pour la production et le développement d'un programme de production et pour l'attribution des aides après réalisation

(Articles 411-45 et 411-88)

1° France :

— Festival Tout Courts (Aix-en-Provence) ;

— Festival Itinérances (Alès) ;

— Festival International du Film de Comédie (Alpe D'Huez) ;

— Festival Premiers Plans (Angers) ;

— Festival International du Film d'animation (Annecy) ;

— Festival International du Film (Aubagne) ;

— Festival Entrevues (Belfort) ;

— Festival Européen du Film Court (Brest) ;

— Festival du moyen métrage de Brive (Brive) ;

— Festival International du Film (Cannes) ;

— Quinzaine des Réalisateurs (Cannes) ;

— Semaine Internationale de la Critique (Cannes) ;

— Festival International du Court Métrage (Clermont-Ferrand) ;

— Festival International de Films de Femmes (Créteil) ;

— Festival international du film fantastique (Gérardmer) ;

— Rencontres Cinématographiques (Gindou) ;

— Festival du Court Métrage en plein air (Grenoble) ;

— Plein la Bobine (La Bourboule) ;

— Rencontres audiovisuelles (Lille) ;

— Etats généraux du documentaire (Lussas) ;

— Festival International du documentaire (Marseille) ;

— Festival du Court Métrage d'Humour (Meudon) ;

— Festival International du Film Méditerranéen (Montpellier) ;

— Un festival c'est trop court (Nice) ;

— Festival international du Film Court (Pantin) ;

— Festival de films documentaires-Cinéma du réel (Paris) ;

— Festival Paris Court Devant (Paris) ;

— Festival Silhouette (Paris) ;

— Festival Hors Pistes (Paris) ;

— Festival européen du film fantastique (Strasbourg) ;

— Court Métrange (Rennes) ;

— Festival Off-courts (Trouville) ;

— Festival du Film Court (Villeurbanne) ;

2° Allemagne :

— Festival international de Berlin (Berlinale) ;

— Festival international de court-métrage d'Oberhausen ;

— Festival international du film d'animation de Stuttgart (Trickfilm) ;

— Festival Interfilm de Berlin ;

3° Angleterre :

— Festival international du film de Leeds ;

4° Australie :

— Festival international du film de Melbourne ;

— Festival du court-métrage de Sydney (Flickerfest) ;

5° Autriche :

— Festival de Vienne (Viennale) ;

6° Belgique :

— Festival du court-métrage de Bruxelles (Oh ce court !) ;

— Festival du film francophone de Namur ;

— Festival d'animation de Bruxelles (Anima) ;

— Festival international du film fantastique de Bruxelles ;

7° Brésil :

— Festival international du court-métrage de Rio de Janeiro (Curta Cinema) ;

— Anima Mundi-Festival International du film d'Animation ;

8° Burkina Faso :

— Fespaco ;

9° Canada :

— Festival du cinéma de Montréal (Nouveau Cinéma) ;

— Festival International de Film Fantasia de Montréal ;

— Festival international du film d'animation d'Ottawa ;

— Festival international du film de Toronto ;

10° Corée du Sud :

— Festival international du film de Busan ;

11° Croatie :

— Festival du film d'animation de Zagreb (Animafest) ;

12° Danemark :

— Festival international du film d'Odense ;

— Festival international du film de Copenhague (CPH : DOX) ;

13° Ecosse :

— Festival international d'Édimbourg ;

14° Emirats Arabes Unis :

— Festival de Dubaï ;

15° Espagne :

— Festival du film fantastique de Stiges ;

— Festival international de films documentaires et de courts-métrages de Bilbao ;

— Festival international de cinéma de Valence (La Cabina) ;

16° Etats-Unis :

— Festival du film indépendant d'Aspen ;

— Festival international du film de Palm Springs ;

— Festival du film de Sundance ;

— Festival de Cleveland ;

— Festival International de Rhode Island ;

— Festival Tribeca de New York ;

17° Finlande :

— Festival du film de Tampere ;

18° Irlande :

— Festival du film de Cork (Corona) ;

19° Italie :

— Festival international du cinéma de Venise ;

20° Japon :

— Festival international du film d'animation de Hiroshima ;

— Festival international du film de Tokyo (Short Shorts) ;

— Festival de Sapporo ;

21° Pays-Bas :

— Festival international du film de Rotterdam ;

— Festival Go Short de Nimègue ;

— Festival du film documentaire d'Amsterdam (IDFA) ;

22° Pologne :

— Festival international du court métrage et du documentaire de Cracovie ;

23° Portugal :

— Festival international du film d'animation d'Espinho (Cinanima) ;

— Festival IndieLisboa de Lisbonne ;

— Festival Vila do Conde ;

— Festival International du Film documentaire de Lisbonne (Doclisboa) ;

24° République tchèque :

— Festival d'animation Anifest de Teplice ;

— Festival International du Film documentaire de Jihlava ;

25° Russie :

— Festival international du documentaire, du court-métrage et du film d'animation de Saint-Pétersbourg (Message to Man) ;

26° Suède :

— Festival international du court-métrage d'Uppsala ;

27° Suisse :

— Festival de Nyon-Visions du réel ;

— Festival international du film de Locarno (Léopards de Demain) ;

— Festival de Wintherthur ;

— Festival du Film Fantastique de Neuchâtel (NIFFF).

IV-2.7. Liste des associations prises en compte pour l'attribution des aides après réalisation

(Article 411-88)

I. — Associations dont l'objet est de récompenser la création cinématographique :

— Académie des Arts et Techniques du Cinéma (Présélection) ;

— Les Lutins du court métrage (Présélection) ;

— Prix Jean Vigo (Lauréat).

II. — Associations dont l'objet est de promouvoir et de favoriser la diffusion des œuvres cinématographiques de longue durée :

— Agence du court métrage, dans le cadre du dispositif Extra Court (Sélection).

IV-3. Aides financières automatiques à la programmation en salles des œuvres cinématographiques et audiovisuelles de courte durée

IV-3.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation directe

(Articles 412-2 et suivants)

Agrément de diffusion :

1° Le mandat de distribution de la ou des œuvres ;

2° Une copie vidéo de la ou des œuvres.

IV-4. Aides financières sélectives à l'innovation en documentaire de création

IV-4.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à l'écriture

(Articles 421-8 et suivants)

1° Un synopsis développé ;

2° Une note d'intention du ou des auteurs ;

3° Lorsque le projet est tiré d'une œuvre préexistante, l'indication du titre, de l'auteur et, le cas échéant, de l'éditeur, ainsi qu'une lettre du titulaire des droits autorisant l'adaptation audiovisuelle de l'œuvre ;

4° Le cas échéant, des éléments artistiques complémentaires ;

5° Le cas échéant, si le projet est déjà accompagné par une entreprise de production, une brève présentation de cette entreprise ;

6° Le curriculum vitae du ou des auteurs ;

7° La photocopie d'une pièce d'identité du ou des auteurs.

IV-4.2. Documents justificatifs à joindre à l'appui d'une demande d'aide au développement

(Articles 421-12 et suivants)

1° La notification du Centre national du cinéma et de l'image animée relative à la décision d'attribution de l'aide à l'écriture du projet ;

2° Les contrats de production audiovisuelle conclus avec le ou les auteurs et le réalisateur ;

3° Un résumé du projet ;

4° Le synopsis et la note d'intention communiqués dans le cadre de la demande d'aide à l'écriture qui a été accordée ;

5° Une note détaillant les travaux et démarches à effectuer en vue du développement du projet ainsi que les phases du développement ;

6° Un devis détaillé des dépenses de développement faisant apparaître les dépenses propres à chacun des postes ;

7° Un plan de financement du développement du projet ;

8° Une présentation détaillée des activités de l'entreprise de production ;

9° Le curriculum vitae du réalisateur indiquant si celui-ci a ou non déjà réalisé un ou plusieurs documentaires et, le cas échéant, le curriculum vitae des membres de l'équipe artistique envisagée.

IV-4.3 Documents justificatifs à joindre à l'appui d'une demande d'aide au développement renforcé

(Articles 421-18 et suivants)

1° Une note d'intention du ou des auteurs ;

2° Le scénario ;

3° Le curriculum vitae du ou des auteurs et du réalisateur ;

4° Le cas échéant, une brève présentation de l'entreprise de production ;

5° Tout élément artistique complémentaire jugé pertinent (films précédents, éléments de repérages ou de premiers éléments de tournage-dans la limite de 30 minutes-, photographies...).

Pour l'examen du projet devant la commission, sont à joindre :

1° Les contrats de production audiovisuelle conclus avec le ou les auteurs et le réalisateur ; si le projet est retenu ces contrats sont inscrits au Registre public du cinéma et de l'audiovisuel ;

2° Une note d'intention de l'entreprise de production précisant sa stratégie de développement et de production ;

3° Une présentation détaillée des activités de l'entreprise de production, ainsi que le curriculum vitae de la personne en charge de suivre le projet ;

4° Un devis détaillé des dépenses de développement faisant apparaître les dépenses propres à chacun des postes ;

5° Un plan de financement du développement du projet ;

6° Les éventuels contrats de coproduction ;

7° La liste des techniciens collaborateurs de création et des prestataires techniques pressentis.

IV-5. Aides financières sélectives à la création et à la diffusion des œuvres traitant de la diversité de la population et de l'égalite des chances

IV-5.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à l'écriture

(Articles 422-10 et suivants)

I. — Dossier administratif :

1° Le curriculum vitae détaillé du ou des auteurs ;

2° La photocopie d'une pièce d'identité du ou des auteurs ;

3° La liste des œuvres précédentes rendant recevable la demande, ainsi que les justificatifs (décision accordant le visa d'exploitation cinématographique, contrat de distribution, contrat de cession de droits pour tout type de diffusions, contrat avec l'organisateur d'un festival, etc.) et un support (DVD, lien VIMEO ou équivalent avec son code d'accès) y afférents ;

4° Lorsque le projet est tiré d'une œuvre préexistante, l'indication du titre, de l'auteur et, le cas échéant, de l'éditeur, ainsi que le contrat ou tout document équivalent émanant du titulaire des droits autorisant l'adaptation audiovisuelle de l'œuvre ;

5° Le cas échéant, toute pièce justificative d'un financement public ou privé.

II. — Dossier artistique :

1° Un résumé de trois à cinq lignes ;

2° Un synopsis développé ou traitement ;

3° Une note d'intention du ou des auteurs et/ ou réalisateurs et, le cas échéant, une note d'intention de réalisation :

a) Pour les projets d'œuvres d'animation, la note précise le parti pris artistique lié à la narration et à l'élaboration graphique du projet, et doit être accompagnée des éléments graphiques ;

b) Pour les projets d'œuvres immersives ou interactives, la note précise les choix artistiques et les enjeux créatifs spécifiques au ou aux supports choisis ;

4° Une note de présentation générale du projet en lien avec le thème de la diversité (thème, situation, personnages, problématiques, etc.) :

a) Pour les projets de séries audiovisuelles, la note est accompagnée du concept en une page, en précisant également le format, la cible, la technique, le type de narration (Bouclé, feuilletonnant, etc.) ;

b) Pour les projets d'œuvres immersives ou interactives, la note précise les principaux éléments artistiques du projet : concept et choix narratifs, en adéquation avec le ou les supports choisis et le ou les publics visés ;

5° Le cas échéant, la liste des personnes qui collaborent à l'écriture du scénario (co-auteurs ou consultants) ;

6° Les éléments artistiques complémentaires nécessaires au projet. Pour les projets d'œuvres immersives ou interactives, un dossier littéraire et graphique développant le concept, exposant les éléments d'écritures propres au genre du projet, la bible graphique pour l'animation, et tout élément de scénarisation illustrant les principes de narration ;

7° Tout élément artistique complémentaire jugé pertinent.

IV-5.2. Documents justificatifs à joindre à l'appui d'une demande au développement de projets

(Articles 422-17 et suivants)

I. — Dossier administratif :

1° Une brève présentation de l'entreprise ;

2° Le curriculum vitae détaillé du ou des auteurs et/ ou réalisateurs ;

3° Lorsque le projet est tiré d'une œuvre préexistante, l'indication du titre, de l'auteur et, le cas échéant, de l'éditeur, ainsi que le contrat ou tout document équivalent émanant du titulaire des droits autorisant l'adaptation audiovisuelle de l'œuvre ;

4° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère ;

5° Les contrats de prestation ainsi que leurs annexes et tout avenant éventuel ;

6° Les contrats avec les auteurs, ainsi que le contrat avec le réalisateur technicien en cas de travaux de repérages ;

7° Le cas échéant, les contrats de développement des diffuseurs et leurs annexes, ou à défaut les lettres d'engagements chiffrées précisant la nature des apports ;

8° Toute pièce justificative d'un financement public ou privé ;

9° Un devis et un plan de financement de développement simplifiés mentionnant les différentes aides déjà obtenues et leur part dans le financement global du projet, ainsi que, pour les projets d'œuvres immersives ou interactives, faisant apparaître, le cas échéant, les dépenses liées à chacun des supports.

II. — Dossier artistique :

1° Un résumé de trois à cinq lignes ;

2° Un synopsis développé ou un traitement ;

3° Une note d'intention du ou des auteurs et/ ou réalisateurs et, le cas échéant, de réalisation :

a) Pour les projets d'œuvres d'animation, la note précise le parti pris artistique lié à la narration et à l'élaboration graphique du projet, et est accompagnée des éléments graphiques ;

b) Pour les projets d'œuvres immersives ou interactives, la note précise les principaux éléments artistiques du projet : concept et choix narratifs, en adéquation avec le ou les supports choisis et le ou les publics visés ;

4° Une note de présentation générale du projet en lien avec le thème de la diversité (thème, situation, personnages, problématiques, etc.) :

a) Pour les projets de séries audiovisuelles, joindre le concept en une page en précisant le format, la cible, la technique, le type de narration (Bouclé, feuilletonnant, etc.) ;

b) Pour les projets d'œuvres immersives ou interactives, la note précise les principaux éléments artistiques du projet : concept et choix narratifs, en adéquation avec le ou les supports choisis et le ou les publics visés ;

5° Le cas échéant, le scénario. Pour les projets de séries audiovisuelles, joindre les scénarios des épisodes déjà écrits ainsi que le résumé des épisodes suivants ;

6° Tout élément artistique nécessaire au genre du projet :

a) Pour les projets d'œuvres d'animation, fournir les éléments graphiques ;

b) Pour les projets d'œuvres immersives ou interactives, un dossier littéraire et graphique développant le concept, exposant les éléments d'écriture propres au genre du projet, la bible graphique pour l'animation, et tout élément de scénarisation illustrant les principes de narration ;

7° Tout élément artistique complémentaire jugé pertinent, notamment, le cas échéant, la liste des œuvres précédentes du réalisateur avec un support (DVD, lien VIMEO ou équivalent avec son code d'accès) ;

8° Le cas échéant, la liste des personnes qui collaborent à l'écriture du scénario (co-auteurs ou consultants).

IV-5.3. Documents justificatifs à joindre à l'appui d'une demande d'aide à la production

(Articles 422-21 et suivants)

I. — Dossier administratif :

1° Une brève présentation de l'entreprise ;

2° Le curriculum vitae détaillé du ou des auteurs et/ ou réalisateurs ;

3° Lorsque le projet est tiré d'une œuvre préexistante, l'indication du titre, de l'auteur et, le cas échéant, de l'éditeur, ainsi que le contrat ou tout document équivalent émanant du titulaire des droits autorisant l'adaptation audiovisuelle de l'œuvre ;

4° Tout contrat de coproduction conclu avec une autre entreprise française ou étrangère ;

5° Les contrats de prestation ainsi que leurs annexes et tout avenant éventuel ;

6° Les contrats avec les auteurs, ainsi que le contrat avec le réalisateur technicien en cas de travaux de repérages ;

7° Le cas échéant, les contrats de développement des diffuseurs et leurs annexes, ou à défaut les lettres d'engagements chiffrées précisant la nature des apports ;

8° Toute pièce justificative d'un financement public ou privé ;

9° Un devis et un plan de financement de production simplifiés mentionnant les différentes aides déjà obtenues et leur part dans le financement global du projet, ainsi que, pour les œuvres immersives ou interactives, faisant apparaître, le cas échéant, les dépenses liées à chacun des supports.

II. — Dossier artistique :

1° Un résumé de trois à cinq lignes ;

2° Un synopsis développé ;

3° Une note d'intention de réalisation :

a) Pour les œuvres d'animation, la note précise le parti pris artistique lié à la narration et à l'élaboration graphique du projet ;

b) Pour les œuvres immersives ou interactives, la note précise les principaux éléments artistiques du projet : concept et choix narratifs, en adéquation avec le ou les supports choisis et le ou les publics visés ;

4° Une note de présentation générale du projet en lien avec le thème de la diversité (Thème, situation, personnages, problématiques, etc.) :

a) Pour les séries audiovisuelles, joindre le concept en une page en précisant le format, la cible, la technique, le type de narration (Bouclé, feuilletonnant, etc.) ;

b) Pour les œuvres immersives ou interactives, la note précise les principaux éléments artistiques du projet : concept et choix narratifs, en adéquation avec le ou les supports choisis et le ou les publics visés ;

c) Pour les jeux vidéo, la note précise la plateforme choisie (Console, pc, mac, etc.), le type et le genre de jeu ;

5° Le scénario. Pour les séries audiovisuelles, joindre les scénarios de tous les épisodes ;

6° Tout élément artistique nécessaire au genre du projet :

a) Pour les œuvres d'animation, fournir la bible graphique ;

b) Pour les œuvres immersives ou interactives, fournir un dossier littéraire et graphique développant le concept, exposant les éléments d'écriture propres au genre du projet, la bible graphique pour l'animation et, tout élément de scénarisation illustrant les principes de narration ;

c) Pour les jeux vidéo, décrire le concept (gameplay, univers graphique et " game design "), le positionnement par rapport au marché, joindre une description des innovations techniques ou de création et, une présentation des outils et de la méthodologie ;

7° Tout élément artistique complémentaire jugé pertinent, notamment, le cas échéant, la liste des œuvres précédentes du réalisateur avec un support (DVD, lien VIMEO ou équivalent avec son code d'accès).

IV-5.4. Documents justificatifs à joindre à l'appui d'une demande d'aide à distribution en salles

(Articles 422-25 et suivants)

I. — Dossier administratif :

1° Une brève présentation de l'entreprise ;

2° Le curriculum vitae détaillé du ou des réalisateurs ;

3° Les justificatifs de distribution de l'œuvre (visa d'exploitation cinématographique, contrat de distribution, contrat avec l'organisateur d'un festival, tout contrat de cession de droits pour la distribution ainsi que leurs annexes et tout avenant éventuel, etc.), ainsi que le certificat d'inscription des contrats de distribution au registre public du cinéma et de l'audiovisuel ;

4° Toute pièce justificative d'un financement public ou privé ;

5° Un devis et un plan de financement de distribution simplifiés mentionnant les différentes aides déjà obtenues et leur part dans le financement global du projet.

II. — Dossier artistique :

1° Un résumé de trois à cinq lignes ;

2° Un synopsis développé ;

3° Une note exposant la stratégie de distribution en salles de l'œuvre ;

4° Une note de présentation générale du projet en lien avec le thème de la diversité (thème, situation, personnages, problématiques, etc.) ;

5° Tout élément artistique complémentaire ;

6° Le support (DVD et lien VIMEO ou équivalent avec son code d'accès).

IV-5.5. Documents justificatifs à joindre à l'appui d'une demande d'aide à l'édition vidéographique

(Articles 422-29 et suivants)

I. — Dossier administratif :

1° Une brève présentation de l'entreprise ;

2° Le curriculum vitae détaillé du ou des réalisateurs ;

3° Le contrat de cession des droits d'édition vidéographique, ainsi que, pour les œuvres cinématographiques, le certificat d'inscription du contrat au registre public du cinéma et de l'audiovisuel ;

4° Toute pièce justificative d'un financement public ou privé ;

5° Un devis et un plan de financement de l'édition vidéographique simplifiés mentionnant les différentes aides déjà obtenues et leur part dans le financement global du projet.

II. — Dossier artistique :

1° Un résumé de trois à cinq lignes ;

2° Un synopsis développé ;

3° Une note de présentation générale du projet en lien avec le thème de la diversité (thème, situation, personnages, problématiques, etc.) ;

4° Le cas échéant, des éléments artistiques complémentaires ;

5° Le support (DVD et lien VIMEO ou équivalent avec son code d'accès).

IV-6. Aides financières sélectives à la création d'œuvres destinées aux plateformes numériques

IV-6.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à la création

(Articles 432-1 et suivants)

I. — Au moment de la demande :

1° Une présentation vidéo de trois minutes maximum du ou des projets ;

2° Le ou les liens hypertextes vers la ou les œuvres déjà réalisées ;

3° Le cas échéant, le justificatif de l'obtention d'un prix dans un festival ;

4° Une présentation écrite du parcours de l'auteur accompagné de son curriculum vitae ;

5° La copie d'une pièce d'identité du demandeur lorsqu'il s'agit d'une personne physique ;

6° Le budget prévisionnel détaillé du ou des projets.

II. — Dans un délai de dix-huit mois à compter de la décision d'attribution de l'aide :

1° Le ou les liens hypertextes vers la ou les œuvres réalisées ;

2° Un document comptable indiquant le coût définitif détaillé du projet ainsi que les moyens de son financement.

IV-6.2. Liste des festivals pris en compte pour l'attribution des aides à la création

(Article 432-3)

— Festival Tout Courts (Aix-en-Provence) ;

— Festival Itinérances (Alès) ;

— Festival International du Film de Comédie (Alpe D'Huez) ;

— Festival Premiers Plans (Angers) ;

— Festival International du Film d'animation (Annecy) ;

— Festival International du Film (Aubagne) ;

— Festival Entrevues (Belfort) ;

— Festival Européen du Film Court (Brest) ;

— Festival du moyen métrage de Brive (Brive) ;

— 5 jours Tout Court (Caen) ;

— Festival International du Film (Cannes) ;

— Quinzaine des Réalisateurs (Cannes) ;

— Semaine Internationale de la Critique (Cannes) ;

— Festival International du Court Métrage (Clermont-Ferrand) ;

— Festival International de Films de Femmes (Créteil) ;

— Festival de Cinéma (Douarnenez) ;

— Festival Cinématographique d'Automne (Gardanne) ;

— Festival international du film fantastique (Gérardmer) ;

— Rencontres Cinématographiques (Gindou) ;

— Festival du Court Métrage en plein air (Grenoble) ;

— Plein la Bobine (La Bourboule) ;

— Rencontres audiovisuelles (Lille) ;

— Etats généraux du documentaire (Lussas) ;

— Festival International du documentaire (Marseille) ;

— Rencontres Européennes de Court Métrage (Metz) ;

— Festival du Court Métrage d'Humour (Meudon) ;

— Festival International du Film Méditerranéen (Montpellier) ;

— Un festival c'est trop court (Nice) ;

— Festival international du Film Court (Pantin) ;

— Festival de films documentaires-Cinéma du réel (Paris) ;

— Festival Paris Court Devant (Paris) ;

— Festival Silhouette (Paris) ;

— Festival Hors Pistes (Paris) ;

— Paris tout court (Paris) ;

— Festival européen du film fantastique (Strasbourg) ;

— Court Métrange (Rennes) ;

— Festival Off-courts (Trouville) ;

— Festival du Film Court (Villeurbanne) ;

— Mobile Film Festival ;

— Nikon Film Festival ;

— 48 Hour Film Project-Faire un film en 48H ;

— I Love Transmedia/ Cross Video Days ;

— Paris Virtual Film Festival ;

— Marseille Web Fest ;

— Web program Festival.

IV-7. Aides financières sélectives à l'enrichissement et à l'éditorialisation des programmes des chaines numériques

IV-7.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à l'enrichissement et à l'éditorialisation des programmes

(Articles 433-1 et suivants)

I. — Au moment de la demande d'aide :

1° Une présentation vidéo de trois minutes maximum du projet ;

2° Une présentation écrite de la stratégie éditoriale et financière de la chaîne numérique ;

3° Lien vers la ou les chaînes numériques déjà créées ;

4° Le cas échéant, le justificatif de l'obtention d'un prix dans un festival ;

5° Le budget prévisionnel détaillé du projet ;

6° Le plan de financement du projet.

II. — Au plus tard dix-huit mois après la décision d'attribution de l'aide :

1° Les liens hypertextes vers la chaîne numérique et les œuvres produites ;

2° Un document comptable indiquant le coût définitif détaillé du projet faisant apparaître les dépenses éligibles, ainsi que les moyens de son financement.

IV-8. Aides financières sélectives au parcours d'auteur

IV-8.1. Documents justificatifs à joindre à l'appui d'une demande d'aide au parcours d'auteur

(Articles 441-1 et suivants)

1° Une note d'intention exposant le projet, le plan de travail correspondant et la manière dont ils s'insèrent dans le parcours du ou des auteurs (cinq pages maximum) ;

2° Un curriculum vitae du ou des auteurs ;

3° La copie d'une pièce d'identité du ou des auteurs ;

4° Les justificatifs de l'expérience artistique du ou des auteurs ;

5° Le cas échéant, des compléments visuels (cinq pages d'illustrations et trois minutes de vidéo maximum) ;

6° Une déclaration sur l'honneur des aides de minimis perçues.

### Livre V : SOUTIEN AUX ACTIONS EN FAVEUR DU PATRIMOINE CINÉMATOGRAPHIQUE

#### Titre UNIQUE : AIDES FINANCIÈRES À LA PRÉSERVATION ET À LA VALORISATION DU PATRIMOINE CINÉMATOGRAPHIQUE

##### Chapitre unique :  Aides financières à la restauration et à la numérisation des œuvres cinématographiques du patrimoine

**Art. 511-1**

Des aides financières sont attribuées sous forme sélective au sens de l'article D. 311-3 du code du cinéma et de l'image animée afin de soutenir la restauration et la numérisation des œuvres cinématographiques du patrimoine.

###### Section 1 : Objet et conditions d'attribution

####### Sous-section 1 : Conditions relatives aux bénéficiaires

**Art. 511-2**

Pour être admises au bénéfice des aides à la restauration et à la numérisation des œuvres cinématographiques du patrimoine, les entreprises et organismes répondent aux conditions suivantes :

1° Etre établis en France ;

2° Avoir des présidents, directeurs ou gérants, ainsi que la majorité de leurs administrateurs ressortissants français ou assimilés.

**Art. 511-3**

Les entreprises et organismes sont soit titulaires de droits d'exploitation ou d'un mandat de distribution des œuvres cinématographiques faisant l'objet de la demande et justifient d'un droit d'accès à leurs éléments matériels, soit propriétaires des éléments matériels d'origine et justifient d'un accord des ayants droit, pour au moins deux des modes d'exploitation suivants sous forme numérique et pour une durée d'au moins dix ans :

1° Exploitation en France en salles de spectacles cinématographiques ;

2° Exploitation en France sous forme de vidéogrammes destinés à l'usage privé du public ;

3° Exploitation en France sur des services de télévision ;

4° Exploitation en France sur des services de médias audiovisuels à la demande ;

5° Exploitation à l'étranger.

####### Sous-section 2 : Conditions relatives aux œuvres

**Art. 511-4**

I. — Sont éligibles aux aides à la restauration et à la numérisation des œuvres cinématographiques du patrimoine, les œuvres cinématographiques du patrimoine qui :

1° Présentent un intérêt particulier sur le plan patrimonial et sont destinées à une diffusion auprès du public ;

2° Ont été produites et réalisées dans les conditions suivantes :

a) Pour les œuvres cinématographiques du cinéma parlant, être d'expression originale française ou être réalisées dans le cadre d'une coproduction internationale, dans la langue du pays du coproducteur majoritaire. Toutefois, cette condition ne s'applique pas lorsqu'il s'agit d'œuvres de fiction tirées d'opéras et réalisées dans la langue du livret, d'œuvres documentaires réalisées dans une langue dont l'emploi est justifié par le sujet traité ou d'œuvres d'animation. En outre, cette condition ne s'applique pas aux œuvres de fiction et aux œuvres documentaires qui, eu égard à leurs caractéristiques artistiques ou à leurs conditions économiques de production, bénéficient d'une dérogation accordée par le président du Centre national du cinéma et de l'image animée ;

b) Avoir été réalisées avec le concours de studios de prises de vues et de laboratoires établis en France ou dans un autre Etat membre de l'Union européenne, ou, lorsqu'elles ont été réalisées dans le cadre d'une coproduction internationale, l'avoir été avec le concours de studios de prises de vues et de laboratoires établis sur le territoire du ou des Etats des coproducteurs ;

c) Avoir été produites par au moins une entreprise de production établie en France ou dans un autre Etat membre de l'Union européenne et dont le président, directeur ou gérant, ainsi que la majorité des administrateurs sont ressortissants français ou assimilés.

II. — Sont également éligibles aux aides à la numérisation des œuvres cinématographiques du patrimoine, les œuvres cinématographiques qui répondent aux conditions prévues au I, et qui :

1° Pour les œuvres cinématographiques de longue durée, ont obtenu un visa d'exploitation autorisant leur représentation avant le 1er janvier 2000 ;

2° Pour les œuvres cinématographique de courte durée, ont obtenu un visa autorisant leur représentation avant le 1er janvier 2010 ;

3° Ont fait l'objet d'une exploitation en salles de spectacles cinématographiques.

**Art. 511-5**

Les éléments matériels des œuvres cinématographiques sont identifiés et inventoriés.

####### Sous-section 3 : Dépenses prises en compte

**Art. 511-6**

Les dépenses prises en compte pour l'attribution des aides sont :

1° Les dépenses de restauration physique, de numérisation et, le cas échéant, de restauration numérique ;

2° Pour les œuvres du cinéma muet, les dépenses liées à la recréation et à l'enregistrement de la composition musicale d'origine ou à la réalisation et à l'enregistrement d'une composition musicale originale ;

3° La rémunération d'auteurs, d'artistes-interprètes ou de techniciens de l'image, du son ou du montage ayant collaboré à l'œuvre d'origine lorsqu'ils sont consultés lors de la restauration ;

4° Les dépenses de création des fichiers numériques et des métadonnées associées ;

5° Les dépenses de création d'un fichier numérique de sous-titrage, notamment à destination des personnes sourdes ou malentendantes, et d'un fichier numérique d'audiodescription à destination des personnes aveugles ou malvoyantes ;

6° Les dépenses liées au marquage numérique ;

7° Les dépenses liées au retour sur pellicule photochimique.

####### Sous-section 4 : Conditions de numérisation

**Art. 511-7**

Les travaux de restauration et de numérisation des œuvres cinématographiques donnent lieu à la création de fichiers numériques qui garantissent l'intégralité et l'intégrité des informations contenues dans les éléments matériels d'origine de ces œuvres.

Ces fichiers sont conformes aux recommandations techniques établies par l'association dénommée " Commission supérieure technique de l'image et du son " (CST).

Ils sont accompagnés des métadonnées nécessaires à leur diffusion sur tout support numérique.

**Art. 511-8**

Pour les œuvres cinématographiques du cinéma parlant, un sous-titrage en langue française est réalisé sous forme de fichier numérique.

####### Sous-section 5 : Critères d'attribution

**Art. 511-9**

Les aides sont attribuées en considération :

1° De l'intérêt patrimonial et culturel des œuvres cinématographiques, apprécié notamment au regard de leur forme, leur esthétique, leur qualité artistique, leur impact sur la société, le courant artistique auquel elles appartiennent ou leur rareté ;

2° Du témoignage que ces œuvres, par leur contenu dramatique, leur réalisation ou les talents et collaborations artistiques qu'elles rassemblent, représentent pour la culture et le patrimoine français et européen ;

3° De l'engagement pris par le demandeur en vue de favoriser la diffusion et l'accompagnement des œuvres, pendant la durée de détention des droits d'exploitation, pour leur plus large accès au public, ainsi que, pour la même durée, leur diffusion dans le cadre des séances mentionnées aux 3° et 4° de l'article L. 214-1 du code du cinéma et de l'image animée ;

4° De l'engagement pris par le demandeur en vue de favoriser, aux conditions habituelles du marché, l'accès aux fichiers numériques dont il est propriétaire à tout autre détenteur de droits d'exploitation sur les mêmes œuvres ;

5° De l'ambition artistique de la restauration, appréciée notamment au regard des moyens mis en œuvre et du recours à des expertises techniques ;

6° De l'état physique des éléments matériels et du degré d'urgence d'une numérisation et d'une restauration aux fins de conservation, notamment au regard d'éventuelles restaurations précédentes ;

7° De l'existence et de l'ambition du projet musical d'accompagnement, pour les œuvres du cinéma muet ;

8° De la qualité des solutions techniques de restauration et de numérisation ;

9° De la pertinence des coûts présentés au regard du projet artistique, des travaux de restauration nécessaires, des solutions techniques de numérisation et de l'attention portée aux solutions de conservation pérenne ;

10° De la création d'un fichier numérique de sous-titrage à destination des personnes sourdes ou malentendantes et d'un fichier numérique d'audiodescription à destination des personnes aveugles ou malvoyantes ;

11° Du plan de financement du projet ;

12° Du caractère incertain des perspectives d'exploitation commerciale au regard des coûts exposés.

###### Section 2 : Procédure et modalités d'attribution

**Art. 511-10**

Avant de prendre une décision d'attribution d'une aide, le président du Centre national du cinéma et de l'image animée peut faire appel à des personnalités reconnues pour leur compétence en matière de conservation, de restauration et de valorisation du patrimoine cinématographique et en matière de technologies numériques.

**Art. 511-11**

En fonction de l'intérêt artistique et patrimonial du projet, de ses conditions économiques de réalisation, des perspectives de diffusion de l'œuvre cinématographique et de la forme de l'aide, le montant de l'aide peut représenter jusqu'à 90 % du coût de restauration et de numérisation.

**Art. 511-12**

L'aide est attribuée sous forme de subvention, d'avance ou cumulativement sous ces deux formes.

Le choix de la forme de l'aide et l'éventuelle répartition entre subvention et avance qui en découle sont déterminés en fonction des caractéristiques de l'œuvre, de ses perspectives de diffusion et des conditions économiques de réalisation du projet.

L'aide fait l'objet d'une convention conclue avec le bénéficiaire.

Cette convention fixe les engagements du bénéficiaire au regard notamment des critères d'attribution. S'agissant des avances, la convention fixe également l'échéancier de remboursement.

La convention peut également prévoir les conditions dans lesquelles le Centre national du cinéma et de l'image animée peut bénéficier de droits de reproduction et de représentation de l'œuvre en vue d'une utilisation dans le cadre de sa mission de valorisation du patrimoine cinématographique prévue au 5° de l'article L. 111-2 du code du cinéma et de l'image animée.

#### ANNEXE AU LIVRE V  

**Art.  **

V-1. Aides financières sélectives à la restauration et à la numérisation des œuvres cinématographiques du patrimoine

V-1.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à la restauration et à la numérisation des œuvres cinématographiques du patrimoine

(Articles 511-1 et suivants)

1° Le matériel de promotion de l'œuvre concernée ou du programme concerné accompagné d'une sélection des critiques à la sortie en salle ou lors des diffusions télévisuelles, d'une sélection d'articles de presse et de tout autre document utile pour l'évaluation du projet ;

2° Le cas échéant, une copie de l'œuvre ou des œuvres composant le programme ;

3° Le certificat d'immatriculation de l'œuvre ou des œuvres composant le programme au registre public du cinéma et de l'audiovisuel ;

4° Toutes pièces permettant de juger de la titularité des droits par le demandeur (contrats passés avec les auteurs, contrat d'acquisition des droits d'exploitation de l'œuvre, etc.).

### Livre VI : SOUTIEN À LA DIFFUSION VIDÉOGRAPHIQUE ET À L'INNOVATION TECHNOLOGIQUE

#### Titre I : AIDES FINANCIÈRES À LA DIFFUSION EN VIDÉO PHYSIQUE ET EN LIGNE DES ŒUVRES CINÉMATOGRAPHIQUES ET AUDIOVISUELLES

##### Chapitre I : Aides financières à l'édition vidéographique des œuvres cinématographiques et audiovisuelles

###### Section 1 : Dispositions générales

**Art. 611-1**

Des aides financières automatiques et sélectives sont attribuées afin de soutenir l'édition vidéographique des œuvres cinématographiques et audiovisuelles.

**Art. 611-2**

L'attribution des aides financières à l'édition vidéographique des œuvres cinématographiques et audiovisuelles est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

####### Sous-section 1 : Conditions relatives aux bénéficiaires

**Art. 611-3**

Les bénéficiaires des aides à l'édition vidéographique des œuvres cinématographiques et audiovisuelles sont des éditeurs de vidéogrammes destinés à l'usage privé du public.

**Art. 611-4**

Pour être admis au bénéfice des aides à l'édition vidéographique des œuvres cinématographiques et audiovisuelles, les éditeurs de vidéogrammes répondent aux conditions suivantes :

1° Etre établis en France ;

2° Avoir des présidents, directeurs ou gérants, ainsi que la majorité de leurs administrateurs ressortissants français ou assimilés ;

3° Etre à jour du paiement de la taxe sur la diffusion en vidéo physique et en ligne de contenus audiovisuels prévue à l'article 1609 sexdecies B du code général des impôts, lorsqu'ils en sont redevables au titre d'une activité de vente et de location de vidéogrammes destinés à l'usage privé du public.

**Art. 611-5**

Les établissements publics et leurs filiales sont exclus du bénéfice des aides financières sélectives.

**Art. 611-6**

Les éditeurs de vidéogrammes ne peuvent bénéficier des aides à l'édition vidéographique au titre d'une œuvre cinématographique que si le contrat d'acquisition des droits d'édition vidéographique de celle-ci a préalablement fait l'objet d'une inscription au registre public du cinéma et de l'audiovisuel.

**Art. 611-7**

Les éditeurs de vidéogrammes assurent l'exploitation des œuvres cinématographiques sous forme de vidéogrammes destinés à l'usage privé du public dans le respect des dispositions des articles L. 231-1 et D. 231-1 à D. 231-5 du code du cinéma et de l'image animée.

####### Sous-section 2 : Dispositions relatives à l'intensité des aides

**Art. 611-8**

Le montant total des aides à l'édition vidéographique des œuvres cinématographiques et audiovisuelles ne peut être supérieur à 50 % du coût définitif de l'édition. En outre, les aides attribuées ne peuvent avoir pour effet de porter à plus de 50 % de ce coût le montant total des aides financières publiques.

###### Section 2 : Aides financières automatiques

**Art. 611-9**

Les aides financières automatiques à l'édition vidéographique des œuvres cinématographiques et audiovisuelles donnent lieu à l'attribution d'allocations d'investissement et d'allocations directes.

####### Sous-section 1 : Allocations d'investissement

######## Paragraphe 1 : Calcul des sommes inscrites sur le compte automatique édition vidéo

**Art. 611-10**

Les sommes représentant les aides financières automatiques auxquelles peuvent prétendre les éditeurs de vidéogrammes sont calculées par application d'un taux au montant du chiffre d'affaires déclaré par eux au titre de chaque œuvre cinématographique de longue durée pour laquelle l'agrément de production a été délivré.

**Art. 611-11**

Le taux de calcul est fixé à 4,5 %.

**Art. 611-12**

Les éditeurs de vidéogrammes déclarent leur chiffre d'affaires réalisé chaque mois et, le cas échéant, fournissent toute pièce justificative afférente.

Le chiffre d'affaires s'entend du montant hors taxe sur la valeur ajoutée de toutes sommes, valeurs, biens ou services reçus par les éditeurs de vidéogrammes en contrepartie des opérations de vente et de location de vidéogrammes des œuvres cinématographiques concernées.

La déclaration est effectuée dans un délai de six mois suivant le dernier jour du mois considéré. Au-delà de cette date, le chiffre d'affaires du mois considéré ne peut être pris en compte pour le calcul des aides financières automatiques à l'édition vidéographique ainsi qu'à la production des œuvres cinématographiques.

**Art. 611-13**

Les sommes sont calculées pendant une durée de six ans à compter de la première représentation commerciale de l'œuvre en salles de spectacles cinématographiques, soumise aux dispositions relatives au contrôle des recettes d'exploitation cinématographique prévues au 3° de l'article L. 212-32 du code du cinéma et de l'image animée.

######## Paragraphe 2 : Affectation des sommes inscrites sur le compte automatique édition vidéo

**Art. 611-14**

Les sommes inscrites sur le compte automatique édition vidéo peuvent être investies :

1° Pour acquérir les droits d'édition vidéographique d'œuvres cinématographiques de longue durée répondant aux conditions prévues aux articles 211-7 à 211-13. Ces sommes peuvent être investies dès la délivrance de l'agrément des investissements ou, lorsque celui-ci n'est pas demandé, dès la délivrance de l'agrément de production et au plus tard un an après la première représentation commerciale des œuvres en salles de spectacles cinématographiques ;

2° Pour acquérir les droits d'édition vidéographique d'œuvres cinématographiques de courte durée pour lesquelles une aide à la production a été attribuée. Ces sommes peuvent être investies au plus tard deux ans après la date de délivrance du visa d'exploitation cinématographique ;

3° Pour acquérir les droits d'édition vidéographique d'œuvres cinématographiques du patrimoine répondant aux conditions d'éligibilité prévues à l'article 511-4.

**Art. 611-15**

Les sommes inscrites sur le compte automatique édition vidéo peuvent également être investies pour la prise en charge des dépenses d'édition suivantes, portant sur des œuvres cinématographiques mentionnées à l'article 611-14 :

1° Dépenses de fabrication des supports ;

2° Dépenses techniques, y compris celles liées à la sécurisation des œuvres et à leur accessibilité aux personnes en situation de handicap ;

3° Dépenses d'éditorialisation ;

4° Dépenses de promotion et de commercialisation ;

5° Dépenses liées au sous-titrage et au doublage.

**Art. 611-16**

Les éditeurs de vidéogrammes ont la faculté d'investir les sommes inscrites sur leur compte automatique édition vidéo afin de concourir à la diffusion en ligne d'œuvres cinématographiques dans les conditions prévues au chapitre II du présent titre, lorsqu'ils disposent également d'un compte automatique diffusion en ligne.

######## Paragraphe 3 : Investissement des sommes inscrites sur le compte automatique édition vidéo

**Art. 611-17**

L'investissement des sommes inscrites sur son compte automatique édition vidéo par un éditeur de vidéogrammes est subordonné à la délivrance d'une autorisation d'investissement.

**Art. 611-18**

L'éditeur de vidéogrammes est tenu de reverser les sommes investies dans les cas suivants :

1° Pour les œuvres cinématographiques de longue durée :

a) Lorsque l'agrément des investissements a été délivré et que l'œuvre cinématographique ne donne pas lieu à la délivrance de l'agrément de production ;

b) Lorsque l'œuvre ne répond pas aux conditions prévues aux articles 211-7 à 211-13 ;

c) Lorsque l'édition n'a pas été effectuée dans les deux ans suivant la délivrance de l'agrément de production ;

2° Pour les œuvres cinématographiques de courte durée :

a) Lorsqu'aucune aide à la production n'a été attribuée ;

b) Lorsque l'édition n'a pas été effectuée dans les trois ans suivant la délivrance du visa d'exploitation cinématographique ;

3° Pour les œuvres cinématographiques du patrimoine :

a) Lorsque l'œuvre ne répond pas aux conditions d'éligibilité prévues à l'article 511-4 ;

b) Lorsque l'édition n'a pas été effectuée et commercialisée dans les deux ans suivant la délivrance de l'autorisation d'investissement.

####### Sous-section 2 : Allocations directes

**Art. 611-19**

Des allocations directes sont attribuées en complément des aides sélectives attribuées en application de l'article 611-22 dont elles constituent l'accessoire.

**Art. 611-20**

Les allocations directes sont attribuées lorsque les conditions suivantes sont remplies :

1° Une aide sélective a été attribuée en application des 1° ou 2° de l'article 611-22, soit pour l'édition ou la réédition d'une œuvre cinématographique de courte durée, soit pour l'édition d'un programme comprenant au moins une œuvre cinématographique de courte durée par vidéogramme ;

2° La ou les œuvres cinématographiques de courte durée ont fait l'objet d'une acquisition des droits d'édition vidéographique à titre onéreux.

**Art. 611-21**

Le montant de l'allocation directe est égal à 5 % du montant de l'aide sélective attribuée.

L'allocation directe est attribuée sous forme de subvention.

###### Section 3 : Aides financières sélectives

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 611-22**

Des aides financières sélectives sont attribuées afin de soutenir :

1° Soit l'édition ou la réédition d'une œuvre cinématographique ou audiovisuelle déterminée ;

2° Soit l'édition d'un programme comprenant entre six et trente projets d'édition, indépendamment du nombre d'œuvres cinématographiques ou audiovisuelles par projet.

**Art. 611-23**

Les bénéficiaires des aides financières sélectives pour l'édition d'un programme d'œuvres sont des éditeurs de vidéogrammes qui exercent leur activité depuis au moins deux ans et qui ont une activité régulière d'édition attestée par l'édition d'au moins dix projets d'édition au cours des deux dernières années.

**Art. 611-24**

Les œuvres cinématographiques et audiovisuelles doivent être éditées, soit en version originale en langue française, soit dans une version sous-titrée en langue française.

**Art. 611-25**

Les aides financières sélectives sont attribuées en considération :

1° De l'intérêt culturel, de la qualité éditoriale et de la qualité technique du projet d'édition ;

2° De la cohérence et de la pertinence de la ligne éditoriale lorsqu'il s'agit d'un programme ;

3° Des conditions économiques de la diffusion des vidéogrammes ;

4° Des mesures prévues pour rendre les œuvres éditées accessibles aux personnes en situation de handicap.

**Art. 611-26**

Les aides financières sélectives concourent à la prise en charge des dépenses d'édition suivantes :

1° Achats et préachats de droits d'exploitation et, le cas échéant, versement de minimas garantis ;

2° Dépenses de fabrication des supports ;

3° Dépenses techniques, y compris celles liées à la sécurisation des œuvres et à leur accessibilité aux personnes en situation de handicap ;

4° Dépenses d'éditorialisation ;

5° Dépenses de promotion et de commercialisation ;

6° Dépenses liées au sous-titrage ou au doublage ;

7° Frais généraux dans la limite de 10 % des dépenses mentionnées aux 1° à 6°.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 611-27**

La demande d'aide est présentée avant toute commercialisation auprès du public.

**Art. 611-28**

La décision d'attribution d'une aide est prise après avis de la commission des aides à l'édition vidéographique.

**Art. 611-29**

Un éditeur de vidéogrammes ne peut présenter, pour chacune des sessions de la commission des aides à l'édition vidéographique, plus de six demandes pour l'attribution d'une aide à l'édition d'une œuvre déterminée dans le cas prévu au 1° de l'article 611-22.

**Art. 611-30**

L'aide est attribuée sous forme de subvention.

Lorsqu'une aide est attribuée pour un programme d'œuvres, elle fait l'objet d'une convention conclue avec l'éditeur de vidéogrammes.

##### Chapitre II : Aides financières à la diffusion en ligne des œuvres cinématographiques et audiovisuelles

###### Section 1 : Dispositions générales

**Art. 612-1**

Des aides financières automatiques et des aides financières sélectives sont attribuées afin de soutenir la diffusion en ligne des œuvres cinématographiques et audiovisuelles.

**Art. 612-2**

L'attribution des aides à la diffusion en ligne des œuvres cinématographiques et audiovisuelles est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

####### Sous-section 1 : Conditions relatives aux bénéficiaires

**Art. 612-3**

Les bénéficiaires des aides financières automatiques sont des éditeurs de services de médias audiovisuels à la demande.

Les bénéficiaires des aides financières sélectives sont :

1° Des éditeurs de services de médias audiovisuels à la demande ;

2° Des entreprises titulaires de droits, autres que des éditeurs, qui sont :

a) Soit des entreprises de production cinématographique ou audiovisuelle ;

b) Soit des entreprises cessionnaires de droits d'exploitation ou détentrices de mandats de commercialisation d'œuvres cinématographiques ou audiovisuelles sur les services de médias audiovisuels à la demande.

**Art. 612-4**

Pour être admis au bénéfice des aides financières automatiques et sélectives, les éditeurs de services de médias audiovisuels à la demande répondent aux conditions suivantes :

1° Etre établis en France ;

2° Avoir un chiffre d'affaires total mondial hors taxes résultant de l'exploitation d'œuvres cinématographiques et audiovisuelles sur des services de médias audiovisuels à la demande inférieur à 200 000 000 € ou appartenir à un groupe d'entreprises dont le chiffre d'affaires total mondial hors taxes relatif à cette exploitation est inférieur à 200 000 000 € ;

3° Mettre à disposition du public des services dont l'offre comporte au moins vingt œuvres cinématographiques de longue durée ou vingt œuvres audiovisuelles et qui ne sont pas principalement consacrés aux programmes mentionnés au V de l'article 1609 sexdecies B du code général des impôts ;

4° Respecter les obligations auxquelles les services sont soumis en application des dispositions des chapitres Ier à III du décret n° 2021-793 du 22 juin 2021 relatif aux services de médias audiovisuels à la demande ;

5° Etre à jour du paiement de la taxe sur la diffusion en vidéo physique et en ligne de contenus audiovisuels prévue à l'article 1609 sexdecies B du code général des impôts, lorsqu'ils en sont redevables au titre d'opérations mentionnées aux 2° et 3° du même article ;

6° Avoir des présidents, directeurs ou gérants, ainsi que la majorité de leurs administrateurs ressortissants français ou assimilés ;

7° Ne pas être contrôlés par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens lorsqu'ils sont constitués sous forme de société commerciale.

Les éditeurs de services de médias audiovisuels à la demande déclarent annuellement au Centre national du cinéma et de l'image animée leur chiffre d'affaires total mondial ainsi que leur chiffre d'affaires réalisé en France, résultant de l'exploitation d'œuvres cinématographiques et audiovisuelles sur des services de médias audiovisuels à la demande. La déclaration, établie conformément au modèle établi par le Centre national du cinéma et de l'image animée, est adressée dans les trois mois suivant la clôture de l'exercice.

**Art. 612-5**

Pour être admises au bénéfice des aides financières sélectives, les entreprises titulaires de droits sont établies en France.

**Art. 612-6**

Les éditeurs de services de télévision de rattrapage ne sont pas admis au bénéfice des aides financières à la diffusion en ligne des œuvres cinématographiques et audiovisuelles.

Les établissements publics et leurs filiales sont exclus du bénéfice des aides financières sélectives.

**Art. 612-7**

Les éditeurs de services de médias audiovisuels à la demande et les entreprises titulaires de droits assurent la mise à disposition du public des œuvres cinématographiques dans le respect des dispositions des articles L. 232-1 et L. 234-1 du code du cinéma et de l'image animée.

####### Sous-section 2 : Dispositions relatives à l'intensité des aides

**Art. 612-8**

Le montant total des aides à la diffusion en ligne des œuvres cinématographiques et audiovisuelles ne peut excéder 50 % des dépenses éligibles. En outre, les aides attribuées ne peuvent avoir pour effet de porter à plus de 50 % de ces dépenses le montant total des aides financières publiques.

###### Section 2 : Aides financières automatiques

**Art. 612-9**

Les aides financières automatiques à la diffusion en ligne des œuvres cinématographiques donnent lieu à l'attribution d'allocations d'investissement et d'allocations directes.

####### Sous-section 1 : Allocations d'investissement

######## Paragraphe 1 : Calcul des sommes inscrites sur le compte automatique diffusion en ligne

**Art. 612-10**

Les sommes représentant les aides financières automatiques auxquelles peuvent prétendre les éditeurs de services de médias audiovisuels à la demande sont calculées par application de taux au montant du chiffre d'affaires déclaré par eux et pris en compte pour la détermination de l'impôt sur les sociétés, au titre de chaque œuvre cinématographique de longue durée mentionnée à l'article 612-14.

Est seul pris en compte le chiffre d'affaires résultant de l'encaissement de sommes donnant lieu au paiement de la taxe sur la diffusion en vidéo physique et en ligne de contenus audiovisuels prévue à l'article 1609 sexdecies B du code général des impôts.

**Art. 612-11**

Les taux de calcul sont fixés à :

— 15 % pour les éditeurs de services de médias audiovisuels à la demande qui ont un chiffre d'affaires total mondial hors taxes résultant de l'exploitation d'œuvres cinématographiques et audiovisuelles sur des services de médias audiovisuels à la demande inférieur à 50 000 000 € ou qui appartiennent à un groupe d'entreprises, dont le chiffre d'affaires total mondial hors taxes relatif à cette exploitation est inférieur à 50 000 000 € ;

— 10 % pour les éditeurs de services de médias audiovisuels à la demande qui ont un chiffre d'affaires total mondial hors taxes résultant de l'exploitation d'œuvres cinématographiques et audiovisuelles sur des services de médias audiovisuels à la demande compris entre 50 000 000 € et 200 000 000 € ou qui appartiennent à un groupe d'entreprises dont le chiffre d'affaires total mondial hors taxes relatif à cette exploitation est compris entre 50 000 000 € et 200 000 000 €.

Ces taux sont respectivement portés à 25 % et à 20 % pour la part du chiffre d'affaires résultant de l'exploitation d'œuvres en téléchargement définitif.

**Art. 612-12**

Le chiffre d'affaires déclaré au titre de chaque œuvre cinématographique s'entend du montant, hors taxe sur la valeur ajoutée, des sommes encaissées par l'éditeur de services de médias audiovisuels à la demande au titre de l'accès dématérialisé, en France, à chaque œuvre concernée, hors recettes de publicité et de parrainage.

Pour les services de médias audiovisuels à la demande par abonnement, la méthode de ventilation retenue par l'éditeur pour attribuer un chiffre d'affaires à chaque œuvre, qui doit être justifiée par celui-ci, doit notamment tenir compte du nombre de visionnages de l'œuvre concernée.

Lorsqu'un éditeur de services de médias audiovisuels à la demande est investi à titre originaire ou est cessionnaire des droits de propriété intellectuelle sur un terminal, fixe ou mobile, par lequel il commercialise directement auprès des utilisateurs son ou ses services de médias audiovisuels à la demande, il applique, sur le chiffre d'affaires résultant de l'exploitation de l'œuvre concernée par ce terminal, une déduction forfaitaire de 25 %. Pour les autres éditeurs dont le service est mis à disposition des utilisateurs au moyen de ce même terminal, la déduction appliquée est égale au montant des commissions de distribution.

Les dispositions de l'alinéa précédent s'appliquent également lorsque les droits de propriété intellectuelle sont détenus :

1° Par une entreprise contrôlée par l'éditeur ou une entreprise le contrôlant ;

2° Par une entreprise contrôlée par une ou plusieurs personnes physiques ou morales contrôlant l'éditeur.

**Art. 612-13**

Les éditeurs de services de médias audiovisuels à la demande déclarent leur chiffre d'affaires réalisé chaque mois et, le cas échéant, fournissent toute pièce justificative afférente à la demande du Centre national du cinéma et de l'image animée.

La déclaration est effectuée dans un délai de trois mois suivant le dernier jour du mois considéré. Au-delà de cette date, le chiffre d'affaires du mois considéré ne peut être pris en compte pour le calcul des aides financières automatiques à la diffusion en ligne ainsi qu'à la production des œuvres cinématographiques.

######## Paragraphe 2 : Affectation des sommes inscrites sur le compte automatique diffusion en ligne

**Art. 612-14**

Les sommes inscrites sur le compte automatique diffusion en ligne peuvent être investies pour la diffusion en ligne :

1° D'œuvres cinématographiques de longue durée pour lesquelles un agrément des investissements a été délivré au moment du dépôt de la demande, sous réserve de la délivrance de l'agrément de production ;

2° D'œuvres cinématographiques de longue durée pour lesquelles un agrément de production a été délivré ou qui ont obtenu un agrément pour le bénéfice d'aides financières à la production d'œuvres cinématographiques de longue durée avant l'institution de l'agrément de production ;

3° D'œuvres cinématographiques de courte durée pour lesquelles une aide à la production a été attribuée ;

4° D'œuvres cinématographiques du patrimoine répondant aux conditions d'éligibilité prévues à l'article 511-4.

**Art. 612-15**

Les sommes inscrites sur le compte automatique diffusion en ligne sont investies afin de concourir à la prise en charge des dépenses suivantes directement affectées à la diffusion en ligne à l'exclusion des dépenses de fonctionnement propres à l'éditeur :

1° Dépenses techniques relatives à la mise en ligne des œuvres, y compris celles liées à la sécurisation des œuvres et à leur accessibilité aux personnes en situation de handicap ;

2° Dépenses d'éditorialisation des œuvres ;

3° Dépenses de promotion et de commercialisation des œuvres ;

4° Dépenses relatives à l'amélioration de l'offre proposée et des modalités d'accès aux œuvres ;

5° Dépenses liées au sous-titrage et au doublage ;

6° Dépenses relatives à l'acquisition :

a) De droits de mise à disposition d'œuvres cinématographiques de longue durée répondant aux conditions prévues aux articles 211-7 à 211-13. Ces sommes peuvent être investies dès la délivrance de l'agrément des investissements ou, lorsque celui-ci n'est pas demandé, dès la délivrance de l'agrément de production et au plus tard un an après la première représentation commerciale des œuvres en salles de spectacles cinématographiques ;

b) De droits de mise à disposition d'œuvres cinématographiques de courte durée pour lesquelles une aide à la production a été attribuée. Ces sommes peuvent être investies au plus tard deux ans après la délivrance du visa d'exploitation cinématographique ;

c) De droits de mise à disposition d'œuvres cinématographiques du patrimoine répondant aux conditions d'éligibilité prévues à l'article 511-4.

######## Paragraphe 3 : Investissement des sommes inscrites sur le compte automatique diffusion en ligne

**Art. 612-16**

L'investissement des sommes inscrites sur le compte automatique diffusion en ligne est subordonné à la délivrance d'une autorisation d'investissement.

**Art. 612-17**

La demande d'autorisation d'investissement n'est plus recevable au-delà d'un délai de quinze mois après le règlement des dépenses supportées par l'éditeur de services de médias audiovisuels à la demande.

**Art. 612-18**

Le versement des sommes dont l'investissement est demandé ne peut être effectué que sur présentation des justificatifs correspondant aux dépenses engagées par l'éditeur de services de médias audiovisuels à la demande.

####### Sous-section 2 : Allocations directes

**Art. 612-19**

Des allocations directes sont attribuées en complément des aides sélectives attribuées en application de l'article 612-22 dont elles constituent l'accessoire.

**Art. 612-20**

Les allocations directes sont attribuées pour la diffusion en ligne d'un programme comprenant au moins 25 % d'œuvres cinématographiques de courte durée.

**Art. 612-21**

Le montant de l'allocation directe est égal à 5 % du montant de l'aide sélective attribuée.

L'allocation directe est attribuée sous forme de subvention.

###### Section 3 : Aides financières sélectives

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 612-22**

Des aides financières sont attribuées sous forme sélective au sens de l'article D. 311-3 du code du cinéma et de l'image animée afin de soutenir la diffusion en ligne d'un programme d'œuvres cinématographiques ou audiovisuelles comprenant au moins quatre œuvres.

**Art. 612-23**

Les bénéficiaires des aides financières sélectives sont les éditeurs de services de médias audiovisuels à la demande et les entreprises titulaires de droits.

**Art. 612-24**

Sont éligibles aux aides financières sélectives les œuvres cinématographiques et audiovisuelles européennes et les œuvres cinématographiques et audiovisuelles d'expression originale française.

**Art. 612-25**

Pour les éditeurs de services de médias audiovisuels à la demande, les aides financières sélectives sont attribuées en considération :

1° De la qualité de la proposition éditoriale ;

2° De la qualité technique et ergonomique du service ;

3° De la qualité de la stratégie de diffusion et, le cas échéant, du potentiel de développement international du service ;

4° De l'accessibilité des œuvres aux personnes sourdes ou malentendantes ainsi qu'aux personnes aveugles ou malvoyantes.

**Art. 612-26**

Pour les entreprises titulaires de droits, outre les critères prévus pour les éditeurs de services de médias audiovisuels à la demande, les aides financières sélectives sont attribuées en considération des perspectives de commercialisation sur les services de médias audiovisuels à la demande des œuvres cinématographiques ou audiovisuelles concernées.

**Art. 612-27**

Les aides financières sélectives sont attribuées en vue de contribuer à la prise en charge des dépenses suivantes :

1° Dépenses techniques relatives à la mise en ligne des œuvres, y compris celles liées à la sécurisation des œuvres et à leur accessibilité aux personnes en situation de handicap ;

2° Dépenses d'éditorialisation des œuvres ;

3° Dépenses de promotion et de commercialisation des œuvres ;

4° Dépenses relatives à l'amélioration de l'offre proposée et des modalités d'accès aux œuvres ;

5° Dépenses liées au sous-titrage et au doublage.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 612-28**

La demande d'aide est présentée avant l'engagement des dépenses éligibles.

**Art. 612-29**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la diffusion en ligne.

**Art. 612-30**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec le bénéficiaire.

##### Chapitre III : Commissions consultatives

###### Section 1 : Commission des aides à l'édition vidéographique

**Art. 613-1**

La commission des aides à l'édition vidéographique est composée de douze membres, dont un président et un vice-président, nommés pour une durée de deux ans renouvelable.

###### Section 2 : Commission des aides à la diffusion en ligne

**Art. 613-2**

La commission des aides à la diffusion en ligne est composée de dix membres, dont un président et un vice-président, nommés pour une durée de deux ans renouvelable.

#### Titre II : AIDES FINANCIÈRES À L'UTILISATION DES EFFETS VISUELS NUMÉRIQUES ET DES TECHNIQUES D'ANIMATION

##### Chapitre I : Aides financières à la production d'œuvres cinématographiques ou audiovisuelles ayant recours à des effets visuels numériques

###### Section 1 : Dispositions générales

**Art. 621-1**

Des aides financières automatiques et sélectives sont attribuées afin de soutenir la production d'œuvres cinématographiques ou audiovisuelles recourant de manière significative à des effets visuels numériques.

**Art. 621-2**

Les bénéficiaires des aides à la production d'œuvres cinématographiques ou audiovisuelles ayant recours à des effets visuels numériques sont des entreprises de production déléguées qui répondent aux conditions générales d'admission au bénéfice de l'une des aides financières à la production prévues par le présent règlement général.

**Art. 621-3**

Le montant total des aides à la production d'œuvres cinématographiques ou audiovisuelles ayant recours à des effets visuels numériques ne peut :

1° Etre supérieur à 50 % du coût définitif de l'œuvre et, en cas de coproduction internationale, à 50 % de la participation française ;

2° Avoir pour effet de porter à plus de 50 % du coût définitif de production de l'œuvre et, en cas de coproduction internationale, à plus de 50 % de la participation française, le montant total des aides financières publiques.

**Art. 621-4**

L'attribution des aides financières à la production d'œuvres cinématographiques ou audiovisuelles ayant recours à des effets visuels numériques est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

###### Section 2 : Aides financières automatiques

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 621-5**

Des allocations directes sont attribuées aux entreprises de production déléguées pour la réalisation d'œuvres cinématographiques de longue durée ou d'œuvres audiovisuelles lorsque l'utilisation et la mise en valeur des effets visuels numériques constituent un aspect déterminant de cette réalisation.

**Art. 621-6**

Sont éligibles aux allocations directes :

1° Les œuvres cinématographiques de longue durée pour lesquelles l'agrément des investissements a été délivré ;

2° Les œuvres audiovisuelles appartenant au genre fiction et au genre documentaire de création pour lesquelles l'autorisation préalable a été délivrée.

**Art. 621-7**

Les allocations directes sont attribuées en vue de contribuer à la prise en charge des dépenses de production suivantes, correspondant à des travaux effectués en France par des entreprises établies en France :

1° Les dépenses d'effets visuels numériques ;

2° Les dépenses liées au surcoût global de la production de l'œuvre induit par le recours aux effets visuels numériques, à hauteur de 5 % du coût définitif de l'œuvre au prorata temporis des scènes utilisant ces effets.

Le coût définitif de l'œuvre est minoré des dépenses mentionnées au 1° déjà prises en compte.

**Art. 621-8**

Les dépenses de production correspondant à des travaux effectués en France par des entreprises établies en France, s'élèvent à un montant minimum de :

1° Pour les œuvres cinématographiques : 1 000 000 € ;

2° Pour les œuvres audiovisuelles appartenant au genre fiction : 300 000 € ;

3° Pour les œuvres audiovisuelles appartenant au genre documentaire de création : 150 000 €.

**Art. 621-9**

Les dépenses de production prises en compte pour le calcul de l'allocation directe sont plafonnées à 80 % du budget de production de l'œuvre ou, en cas de coproduction internationale, à 80 % de la participation française.

**Art. 621-10**

En cas de difficulté d'appréciation sur la nature de la technique utilisée afin de déterminer si elle relève des effets visuels numériques ou de techniques d'animation pouvant donner lieu à l'attribution des aides prévues au chapitre II du présent titre, le président du Centre national du cinéma et de l'image animée peut consulter la commission des aides à la production d'œuvres ayant recours à des effets visuels numériques.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 621-11**

La demande d'aide est présentée avant le début des prises de vues.

**Art. 621-12**

Le montant de l'allocation directe est fixé à 20 % des dépenses de production.

**Art. 621-13**

Le montant de l'allocation directe ne peut excéder 500 000 € par œuvre.

**Art. 621-14**

L'allocation directe fait l'objet d'une convention conclue avec l'entreprise de production.

Cette convention fixe notamment les engagements souscrits par l'entreprise de production.

###### Section 3 : Aides financières sélectives

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 621-15**

Des aides financières sélectives sont attribuées aux entreprises de production déléguées qui, par le recours aux effets visuels numériques, contribuent au renouvellement de la création visuelle et à la mise en valeur des œuvres sur le marché international.

**Art. 621-16**

Sont éligibles aux aides sélectives :

1° Les œuvres cinématographiques de longue durée pour lesquelles l'agrément des investissements a été délivré ;

2° Les œuvres cinématographiques de longue durée pour lesquelles l'une des aides prévues par la convention mentionnée à l'article 712-1 a été attribuée ;

3° Les œuvres cinématographiques de courte durée pour lesquelles une aide automatique à la production, une aide sélective à la production avant réalisation ou une aide d'une collectivité territoriale a été attribuée ;

4° Les œuvres cinématographiques pour lesquelles une aide à la production d'œuvres intéressant les cultures d'outre-mer a été attribuée ;

5° Les œuvres audiovisuelles de courte durée pour lesquelles une aide sélective à la production a été attribuée ;

6° Les œuvres audiovisuelles pour lesquelles l'autorisation préalable a été délivrée ;

7° Les œuvres audiovisuelles appartenant au genre vidéomusique pour lesquelles une aide spécifique à la production de vidéomusique a été attribuée ;

8° Les pilotes techniques destinés à valider les aspects artistiques et techniques d'un projet d'œuvre cinématographique de longue durée ou d'un projet d'œuvre audiovisuelle soit sous forme unitaire d'une durée prévisionnelle minimale de 60 minutes soit sous forme de série, avant sa mise en production.

**Art. 621-17**

Les aides sélectives sont attribuées en vue de contribuer à la prise en charge des dépenses suivantes, correspondant à des travaux effectués en France par des entreprises établies en France :

1° Les dépenses d'effets visuels numériques ;

2° Les dépenses liées au surcoût global de la production de l'œuvre induit par le recours aux effets visuels numériques, à hauteur de 5 % du coût définitif de l'œuvre au prorata temporis des scènes utilisant ces effets.

Le coût définitif de l'œuvre est minoré des dépenses mentionnées au 1° déjà prises en compte.

**Art. 621-18**

Les dépenses prises en compte pour la détermination du montant de l'aide sélective sont plafonnées à 80 % du budget de production de l'œuvre ou, en cas de coproduction internationale, à 80 % de la participation française.

**Art. 621-19**

Les aides sont attribuées et leur montant est déterminé en considération :

1° De la qualité et de l'originalité de la proposition visuelle ;

2° De l'adéquation entre les choix techniques relatifs aux effets visuels et le projet artistique ;

3° Des conditions de financement de l'œuvre ;

4° Des perspectives de diffusion de l'œuvre, notamment sur le marché international ;

5° Du montant des dépenses.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 621-20**

La demande d'aide est présentée avant le début des prises de vues.

**Art. 621-21**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la production d'œuvres ayant recours à des effets visuels numériques.

**Art. 621-22**

L'aide est attribuée sous forme de subvention.

Le versement de l'aide est subordonné à l'obtention des décisions requises en application de l'article 621-16.

####### Sous-section 3 : Commission consultative

**Art. 621-23**

La commission des aides à la production d'œuvres ayant recours à des effets visuels numériques est composée de dix membres, dont un président, nommés pour une durée de deux ans renouvelable.

##### Chapitre II : Aides financières à la production d'œuvres cinématographiques ou audiovisuelles ayant recours à des techniques d'animation

###### Section 1 : Objet et conditions d'attribution

**Art. 622-1**

Des aides financières sélectives sont attribuées aux entreprises de production déléguées qui, par le recours à des techniques d'animation, contribuent au renouvellement de la création visuelle et à la mise en valeur des œuvres sur le marché international.

Les techniques d'animation précitées correspondent aux travaux mentionnés aux IV, V et VI de l'article 211-12.

**Art. 622-2**

Pour être admises au bénéfice des aides sélectives les entreprises de production déléguées doivent répondre aux conditions générales d'admission au bénéfice d'une aide financière à la production prévue par le présent règlement général.

**Art. 622-3**

Sont éligibles aux aides sélectives :

1° Les œuvres cinématographiques de longue durée pour lesquelles l'agrément des investissements a été délivré ;

2° Les œuvres cinématographiques de longue durée pour lesquelles l'une des aides prévues par la convention mentionnée à l'article 712-1 a été attribuée ;

3° Les œuvres cinématographiques de courte durée pour lesquelles une aide automatique à la production, une aide sélective à la production avant réalisation ou une aide d'une collectivité territoriale a été attribuée ;

4° Les œuvres cinématographiques pour lesquelles une aide à la production d'œuvres intéressant les cultures d'outre-mer a été attribuée ;

5° Les œuvres audiovisuelles de courte durée pour lesquelles une aide sélective à la production a été attribuée ;

6° Les œuvres audiovisuelles pour lesquelles l'autorisation préalable a été délivrée ;

7° Les œuvres audiovisuelles appartenant au genre vidéomusique pour lesquelles une aide spécifique à la production de vidéomusiques a été attribuée ;

8° Les pilotes techniques destinés à valider les aspects artistiques et techniques d'un projet d'œuvre cinématographique de longue durée ou d'un projet d'œuvre audiovisuelle soit sous forme d'unitaire d'une durée prévisionnelle minimale de 60 minutes soit sous forme de série, avant sa mise en production.

**Art. 622-4**

Les aides sélectives sont attribuées en vue de contribuer à la prise en charge des dépenses de fabrication d'œuvres cinématographiques et audiovisuelles ayant recours à des techniques d'animation, correspondant à des travaux effectués en France par des entreprises établies en France.

**Art. 622-5**

Les dépenses prises en compte pour la détermination du montant de l'aide sélective sont plafonnées à 80 % du budget de production de l'œuvre ou, en cas de coproduction internationale, à 80 % de la participation française.

**Art. 622-6**

Les aides sélectives sont attribuées et leur montant est déterminé en considération :

1° De la qualité et de l'originalité de la proposition graphique ;

2° De l'adéquation entre les choix techniques relatifs à l'animation et le projet artistique ;

3° Des conditions de financement de l'œuvre ;

4° Des perspectives de diffusion de l'œuvre, notamment sur le marché international ;

5° Du montant des dépenses de fabrication.

**Art. 622-7**

Le montant total des aides financières attribuées en application du présent chapitre ne peut :

1° Etre supérieur à 50 % du coût définitif de l'œuvre et, en cas de coproduction internationale, à 50 % de la participation française ;

2° Avoir pour effet de porter à plus de 50 % du coût définitif de production de l'œuvre et, en cas de coproduction internationale, à plus de 50 % de la participation française, le montant total des aides publiques.

**Art. 622-8**

L'attribution des aides financières sélectives est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

###### Section 2 : Procédure et modalités d'attribution

**Art. 622-9**

La demande d'aide est présentée avant le début des travaux de fabrication de l'animation.

**Art. 622-10**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la production d'œuvres ayant recours à des techniques d'animation.

**Art. 622-11**

L'aide est attribuée sous forme de subvention.

Le versement de l'aide est subordonné à l'obtention des décisions requises en application de l'article 622-3.

###### Section 3 : Commission consultative

**Art. 622-12**

La commission des aides à la production d'œuvres ayant recours à des techniques d'animation est composée de dix membres, dont un président, nommés pour une durée de deux ans renouvelable.

#### Titre III : AIDES FINANCIÈRES AUX PROJETS TECHNIQUES

##### Chapitre I : Dispositions générales

###### Section 1 : Objet et conditions d'attribution

**Art. 631-1**

Des aides financières sélectives sont attribuées afin de soutenir des projets techniques qui concourent à la création, la fabrication, la production, la diffusion ou la conservation des œuvres cinématographiques, des œuvres audiovisuelles ou des jeux vidéo, ainsi que des opérations à caractère collectif à destination des professionnels des filières techniques du cinéma, de l'audiovisuel et du jeu vidéo. Ces aides visent à stimuler l'investissement des entreprises et renforcer la compétitivité et l'attractivité des filières de l'image animée, en favorisant la consolidation de l'appareil de production, l'innovation et la réduction de l'empreinte carbone.

**Art. 631-2**

L'attribution des aides financières aux projets techniques est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et les articles 17, 18, 19, 25, 28, 29 et 31 ou, le cas échéant, du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

###### Section 2 : Procédure et modalités d'attribution

**Art. 631-3**

La décision d'attribution d'une aide est prise après avis de la commission des aides aux projets techniques.

**Art. 631-4**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec le bénéficiaire.

##### Chapitre II : Aide à la faisabilité

**Art. 632-1**

Des aides financières sélectives sont attribuées afin de soutenir la phase de faisabilité préalable au développement d'un produit ou d'un service innovant, y compris la création de prototypes.

**Art. 632-2**

Les aides à la faisabilité sont attribuées aux entreprises qui développent ou mettent à disposition des moyens techniques au bénéfice de la création, la fabrication, la production, la diffusion ou la conservation des œuvres cinématographiques, des œuvres audiovisuelles ou des jeux vidéo.

Les entreprises bénéficiaires assurent matériellement la réalisation technique du projet.

**Art. 632-3**

Pour être admis au bénéfice des aides à la faisabilité, les entreprises répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir des présidents, directeurs ou gérants, ainsi qu'une majorité de leurs administrateurs, ressortissants français ou assimilés ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens, lorsqu'elles sont constituées sous forme de société commerciale.

**Art. 632-4**

Les aides à la faisabilité sont attribuées en vue de contribuer à la prise en charge des dépenses mentionnées au 3 (a, b, d et e) et au 4 de l'article 25 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 mentionné à l'article 631-2.

**Art. 632-5**

Les aides à la faisabilité sont attribuées et leur montant est déterminé en considération :

1° De la capacité du projet à répondre aux besoins du marché, en cohérence avec la stratégie de développement de l'entreprise ;

2° De la qualité technique et du caractère innovant du projet ;

3° De l'intégration des enjeux environnementaux ;

4° De la cohérence du budget ;

5° De la capacité de l'entreprise à mener à bien la phase de faisabilité du projet.

**Art. 632-6**

Le montant des aides attribuées pour la phase de faisabilité d'un projet respecte, selon la nature des dépenses concernées, les taux d'intensité prévus aux 5 (c et d), 6 et 7 de l'article 25 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 mentionné à l'article 631-2.

##### Chapitre III : Aide à la réalisation de projets


**Art. 633-1**

Des aides financières sélectives sont attribuées afin de soutenir la réalisation de projets techniques permettant la mise à disposition d'un nouveau produit ou service, ou concourant à l'amélioration notable du processus de production interne, y compris le recours à des prestations de formation et de conseil liées à la réalisation des projets, ainsi que la promotion de ces projets.

**Art. 633-2**

Les aides à la réalisation de projets sont attribuées aux entreprises répondant aux conditions prévues aux articles 632-2 et 632-3.

**Art. 633-3**

Les aides à la réalisation de projets sont attribuées en vue de contribuer à la prise en charge des dépenses mentionnées au 2 de l'article 17, au 3 de l'article 18, au 2 de l'article 19, au 3 (a, b, d et e) de l'article 25, au 2 de l'article 28, au 3 de l'article 29 et au 3 de l'article 31 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 mentionné à l'article 631-2.

Elles peuvent également contribuer à la prise en charge de dépenses de promotion du projet, dans la limite de 20 % du montant des dépenses mentionnées à l'alinéa précédent.

**Art. 633-4**

Les aides à la réalisation de projets sont attribuées et leur montant est déterminé en considération :

1° De la capacité du projet à répondre aux besoins du marché, en cohérence avec la stratégie de développement de l'entreprise ;

2° De la qualité technique et du caractère innovant du projet ;

3° De l'intégration des enjeux environnementaux ;

4° De la cohérence du budget et du modèle économique ;

5° De la capacité de l'entreprise à mener la réalisation du projet à son terme.

**Art. 633-5**

Le montant des aides attribuées pour la réalisation d'un projet respecte, selon la nature des dépenses concernées, les taux d'intensité prévus au 6 de l'article 17, au 2 de l'article 18, au 3 de l'article 19, au 5 (c) et 6 de l'article 25, au 3 de l'article 28, au 4 de l'article 29 et au 4 de l'article 31 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 mentionné à l'article 631-2, ainsi que le montant total des aides de minimis prévu par le règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 mentionné au même article en ce qui concerne les dépenses mentionnées au second alinéa de l'article 633-3.

Lorsque les aides sont attribuées à des entreprises qui ne répondent pas à la définition des petites et moyennes entreprises résultant de l'annexe I du règlement du 17 juin 2014 précité, leur montant respecte le montant total des aides de minimis dans les cas suivants :

1° Les dispositions concernées du règlement du 17 juin 2014 précité ne leur sont pas applicables ;

2° Elles ne collaborent pas avec des petites et moyennes entreprises dans les conditions prévues par les dispositions concernées du règlement du 17 juin 2014 précité.

En outre, dans les cas précités, le montant des aides attribuées respecte, selon la nature des dépenses concernées, les taux d'intensité prévus par les dispositions du règlement du 17 juin 2014 précité pour les moyennes entreprises.

##### Chapitre IV : Aide aux opérations à caractère collectif


**Art. 634-1**

Des aides financières sélectives sont attribuées pour l'organisation d'opérations à caractère collectif afin de favoriser des actions d'information et de promotion destinées aux professionnels des filières techniques du cinéma, de l'audiovisuel et du jeu vidéo.

**Art. 634-2**

Les aides aux opérations à caractère collectif sont attribuées à des personnes morales répondant aux conditions prévues à l'article 632-3.

**Art. 634-3**

Les aides aux opérations à caractère collectif sont attribuées en vue de contribuer à la prise en charge des dépenses suivantes :

1° Les dépenses de personnel liées à l'organisation de l'opération ;

2° Les coûts des instruments, logiciels et matériels nécessaires à la réalisation de l'opération ;

3° Les coûts de location, de mise en place et de gestion d'espaces et d'équipements ;

4° Les frais de communication et de réception.

**Art. 634-4**

Les aides aux opérations à caractère collectif sont attribuées et leur montant déterminé en considération des critères suivants :

1° La capacité de l'opération à contribuer à une mission d'intérêt général pour les filières techniques du cinéma, de l'audiovisuel et du jeu vidéo ;

2° La pertinence du format, du thème, du choix des participants, ainsi que la qualité de la programmation ;

3° La pertinence de la stratégie de communication au regard du public visé ;

4° La capacité de financement et d'organisation de l'opération.

**Art. 634-5**

Le montant des aides aux opérations à caractère collectif ne peut excéder 75 % des dépenses mentionnées à l'article 634-3 et respecte, le cas échéant, le taux d'intensité prévu au 3 de l'article 19 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 mentionné à l'article 631-2 en ce qui concerne les dépenses mentionnées au 3° de l'article 634-3.

##### Chapitre V : Commission consultative


**Art. 635-1**

La commission des aides aux projets techniques est composée de vingt-huit membres, dont un président et trois vice-présidents, nommés pour une durée de deux ans renouvelable.

**Art. 635-2**

La commission est formée de trois collèges siégeant séparément.

Le premier collège comprend le président, un vice-président et huit autres membres. Il est compétent pour examiner les demandes d'aides aux projets techniques ou aux opérations à caractère collectif en lien avec la fabrication des œuvres en images réelles aux stades de la préproduction, de la production et de la postproduction.

Le deuxième collège comprend le président, un vice-président et huit autres membres. Il est compétent pour examiner les demandes d'aides aux projets techniques ou aux opérations à caractère collectif en lien avec la fabrication des œuvres en images numériques, notamment dans les secteurs de l'animation et du jeu vidéo.

Le troisième collège comprend le président, un vice-président et huit autres membres. Il est compétent pour examiner les demandes d'aides aux projets techniques ou aux opérations à caractère collectif en lien avec la diffusion et l'exploitation des œuvres.

#### ANNEXE AU LIVRE VI  

**Art.  **

VI-1. Aides financières automatiques à l'édition vidéographique des œuvres cinématographiques et audiovisuelles

V-1.1 Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement

(Articles 611-10 et suivants)

Autorisation d'investissement :

1° Un exemplaire du contrat d'acquisition des droits d'édition vidéographique, accompagné de la justification de l'inscription au registre public du cinéma et de l'audiovisuel et, le cas échéant, d'une déclaration du montant de l'acquisition des droits d'édition vidéo en cas de mandats groupés ;

2° Un budget détaillé.

VI-2. Aides financières sélectives à l'édition vidéographique des œuvres cinématographiques et audiovisuelles

V-2.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à l'édition ou à la réédition d'une œuvre déterminée ou à l'édition d'un programme d'œuvres

(Articles 611-22 et suivants)

I. — Edition ou à la réédition d'une œuvre déterminée :

1° Un budget détaillé ;

2° Pour les œuvres cinématographiques, la justification de l'inscription au registre public du cinéma et de l'audiovisuel du contrat d'acquisition des droits d'édition vidéographique, ou, si l'éditeur est producteur du programme, du contrat entre le producteur et l'auteur faisant mention de la cession de ces droits ;

4° La liste des œuvres précédemment éditées et aidées ;

5° Le contrat de distribution vidéo, un accord ou une lettre d'intention du distributeur ;

6° Un moyen de visionnage de l'œuvre.

II. — Edition d'un programme d'œuvres :

1° Pour les œuvres cinématographiques, la justification de l'inscription au registre public du cinéma et de l'audiovisuel du contrat d'acquisition des droits d'édition vidéographique, ou, si l'éditeur est producteur du programme, du contrat entre le producteur et l'auteur faisant mention de la cession de ces droits ;

2° Le cas échéant, le contrat justifiant de la titularité des droits d'exploitation sur les services de médias audiovisuels à la demande ;

3° Le contrat de distribution vidéo faisant mention de chaque titre du programme présenté ou une lettre d'intention de l'entreprise de distribution ;

4° La liste des œuvres précédemment éditées et aidées.

VI-3. Aides financières automatiques à la diffusion en ligne des œuvres cinématographiques et audiovisuelles

V-3.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement

(Articles 612-10 et suivants)

Autorisation d'investissement :

1° Les factures et/ ou extraits du Grand Livre relatifs à chacune des œuvres cinématographiques datés, signés et revêtus du cachet de l'entreprise, ou relatifs aux dépenses liées à l'amélioration de la qualité éditoriale et de l'ergonomie de l'offre proposée et des modalités d'accès aux œuvres ;

2° En cas de coûts internes, un relevé détaillé de ces coûts, soit certifié par un expert-comptable ou un commissaire aux comptes lorsque le montant des sommes investies est supérieur ou égal à 100 000 €, soit certifié par le responsable financier de l'entreprise lorsque ce montant est inférieur à 100 000 € ;

3° Une copie des contrats d'acquisition des droits de mise à disposition de l'œuvre sur les services de médias audiovisuels à la demande, accompagné de la justification de l'inscription au registre public du cinéma et de l'audiovisuel ;

4° Pour les dépenses d'éditorialisation, de promotion et de commercialisation des œuvres, la liste des œuvres mises en ligne par l'éditeur sur la période concernée par la demande d'autorisation d'investissement.

VI-4. Aides financières sélectives à la diffusion en ligne des œuvres cinématographiques et audiovisuelles

VI-4.1. Documents justificatifs à joindre à l'appui d'une demande d'aide sélective à la diffusion en ligne d'un programme d'œuvres cinématographiques ou audiovisuelles

(Articles 612-22 et suivants)

1° Un budget détaillé ;

2° Le cas échéant, un moyen de visionnage des œuvres et des éventuels compléments de programme, ainsi qu'un moyen d'accès au service.

VI-5. Aides financières automatiques à la production d'œuvres cinématographiques ou audiovisuelles ayant recours à des effets visuels numériques

VI-5.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation directe

(Articles 621-5 et suivants)

1° Une note de synthèse présentant les principales caractéristiques artistiques, techniques et financières du projet ;

2° Le scénario précédé du synopsis ;

3° Le budget prévisionnel de l'œuvre ;

4° Le ou les devis complets détaillant les dépenses d'effets visuels, établis par le ou les prestataires spécialisés et visés par l'entreprise de production. Ce ou ces devis doivent être détaillés et formalisés plan par plan ;

5° Un plan de financement prévisionnel ;

6° Une présentation de l'entreprise de production, des principaux collaborateurs artistiques et techniques et, le cas échéant, des entreprises de prestations d'effets visuels numériques.

VI-6. Aides financières sélectives à la production d'œuvres cinématographiques ou audiovisuelles ayant recours à des effets visuels numériques

VI-6.1. Documents justificatifs à joindre à l'appui d'une demande d'aide sélective

(Articles 621-15 et suivants)

1° Une note expliquant l'apport des effets visuels numériques à la démarche artistique ;

2° Le scénario précédé d'un synopsis court, et d'un synopsis long pour les formats longs ;

3° Une présentation de l'univers visuel ;

4° Le curriculum vitae des auteurs et artistes techniciens ;

5° Une note sur le projet technique ;

6° Le devis des travaux des effets visuels numériques ;

7° Une présentation des sociétés prestataires réalisant les effets visuels numériques ;

8° Une note sur la diffusion de l'œuvre, notamment sur le marché international ;

9° Le devis détaillé de l'œuvre ;

10° Le plan de financement prévisionnel de l'œuvre, accompagné le cas échéant de la décision d'attribution d'une première aide du Centre national du cinéma et de l'image animée ou d'une collectivité ;

11° Une présentation des sociétés de production, de distribution ou ventes internationales.

VI-7. Aides financières sélectives à la production d'œuvres cinématographiques ou audiovisuelles ayant recours à des techniques d'animation

VI-7.1. Documents justificatifs à joindre à l'appui d'une demande d'aide sélective

(Articles 622-1 et suivants)

1° Une note d'intention artistique ;

2° Le scénario précédé d'un synopsis court, et d'un synopsis long pour les formats longs ;

3° Une présentation de l'univers visuel ;

4° Le curriculum vitae des auteurs et artistes techniciens ;

5° Une note sur le projet technique ;

6° Le devis des travaux de techniques d'animation ;

7° Une présentation des sociétés prestataires pour la réalisation des techniques d'animation ;

8° Une note sur la diffusion de l'œuvre, notamment sur le marché international ;

9° Le devis détaillé de l'œuvre ;

10° Le plan de financement prévisionnel de l'œuvre, accompagné le cas échéant de la décision d'attribution d'une première aide du Centre national du cinéma et de l'image animée ou d'une collectivité ;

11° Une présentation des sociétés de production, de distribution ou ventes internationales.

VI-8. Aides financières sélectives aux projets techniques

VI-8.1. Documents justificatifs à joindre à l'appui d'une demande d'aide sélective à la faisabilité ou à la réalisation de projets (articles 632-1 et suivants et articles 633-1 et suivants)

I. — Dossier entreprise :

1° La présentation détaillée du l'entreprise selon le modèle fourni, y compris la description de la structure du capital identifiant les entreprises liées et les entreprises partenaires au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 mentionné à l'article 631-2 ;

2° Les liasses fiscales des trois derniers exercices clos ;

3° Les attestations mentionnées à l'article 122-12 ;

4° Un extrait K bis (pour la première demande seulement sauf en cas de modifications) ;

II. — Dossier projet :

1° La présentation détaillée du projet selon le modèle fourni ;

2° Une copie des devis des fournisseurs ou prestataires.

VI-8.2. Documents justificatifs à joindre à l'appui d'une demande d'aide sélective aux opérations à caractère collectif (articles 634-1 et suivants)

I. — Dossier administratif :

1° Une présentation détaillée de la personne morale sollicitant l'aide selon le modèle fourni et une note sur le développement de ses activités, accompagnée de documents relatifs à son organisation :

— lorsque la demande est présentée par une association, la copie des statuts, la copie du récépissé de dépôt de déclaration en préfecture, la copie de la publication au Journal officiel et, le cas échéant, la délégation de signature du président (pour la première demande seulement sauf en cas de modifications) ;

— lorsque la demande est présentée par une société, un exemplaire de l'extrait K bis datant de moins de trois mois (pour la première demande seulement sauf en cas de modifications), la copie des statuts et, le cas échéant, la délégation de signature du représentant légal (pour la première demande seulement sauf en cas de modifications), ainsi que la description de la structure du capital identifiant les entreprises liées et les entreprises partenaires au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 mentionné à l'article 631-2 ;

— lorsque la demande est présentée par un établissement public, les dispositions statutaires régissant ses missions ;

2° Lorsque la demande est présentée par une société :

— les liasses fiscales des trois derniers exercices clos ;

— les attestations mentionnées à l'article 122-12 ;

3° Lorsque la demande est présentée par une association :

— un rapport d'activité de l'année précédente ;

— une fiche détaillée sur le personnel de la structure ;

— les derniers comptes clôturés et le rapport du commissaire aux comptes si l'association est soumise à une certification de ses comptes ;

4° Si la personne morale a bénéficié d'une subvention l'année précédente pour la même opération, le compte-rendu financier correspondant.

II. — Dossier de présentation de l'opération :

1° La présentation détaillée de l'opération selon le modèle fourni ;

2° Un devis détaillé de l'opération et son plan de financement, accompagné de toute pièce justificative d'un financement public ou privé.

### Livre VII : SOUTIEN À LA COOPÉRATION ET À LA DIFFUSION INTERNATIONALE ET EUROPÉENNE

#### Titre I : AIDES FINANCIÈRES AU DÉVELOPPEMENT DES COPRODUCTIONS INTERNATIONALES

##### Chapitre I : Aides financières aux projets de codéveloppement international ou de coproductions internationales

###### Section 1 : Dispositifs d'aides institués par des accords intergouvernementaux

**Art. 711-1**

Des aides financières sont attribuées dans le cadre défini par l'accord entre le gouvernement de la République française et le gouvernement de la République Fédérale d'Allemagne relatif au soutien de projets de coproduction cinématographique, signé à Cannes le 17 mai 2001, modifié par l'accord sous forme d'échange de lettres signées à Paris le 6 octobre 2014 et le 28 avril 2015.

###### Section 2 : Dispositifs d'aides institués par des accords administratifs

**Art. 711-2**

Des aides financières sont attribuées dans le cadre défini par la convention relative au fonds bilatéral d'aide au codéveloppement et à la coproduction d'œuvres franco-italiennes, signée à Paris le 12 juillet 2019.

###### Section 3 : Dispositions communes

**Art. 711-3**

Les dispositifs d'aides mentionnés aux articles 711-1 et 711-2 sont pris en application du régime cadre exempté n° SA. 46706, relatif aux aides en faveur du codéveloppement international et de la coproduction internationale des œuvres cinématographiques ou audiovisuelles, adopté sur la base du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, figurant en annexe du présent livre.

##### Chapitre II : Aides financières aux cinémas du monde

###### Section 1 : Aides aux cinémas du monde en partenariat avec l'Institut français

**Art. 712-1**

Des aides financières sont attribuées conjointement avec l'Institut français afin de soutenir le développement de la coproduction d'œuvres représentatives des cinématographies du monde.

Les conditions d'attribution de ces aides sont fixées par convention entre le Centre national du cinéma et de l'image animée, l'Institut français et le ministère de l'Europe et des affaires étrangères.

###### Section 2 : Aides sélectives complémentaires

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 712-2**

Des aides financières sélectives sont attribuées en complément des aides aux cinéma du monde attribuées avant réalisation en application des dispositions de l'article 712-1.

**Art. 712-3**

Pour être éligibles aux aides complémentaires, les œuvres répondent aux conditions suivantes :

1° Elles font l'objet d'une coproduction entre au moins trois entreprises, dont une est établie en France et deux sont établies dans des Etats situés dans la zone Afrique, Caraïbes et Pacifique. Pour l'application de la présente section, sont considérés comme Etats situés dans la zone Afrique, Caraïbes et Pacifique les Etats mentionnés dans la liste figurant en annexe du présent livre.

Dans le cas où l'œuvre est coproduite par plus de trois entreprises de production, le nombre d'entreprises établies dans des Etats situés dans la zone Afrique, Caraïbes et Pacifique est supérieur ou égal au nombre d'entreprises établies dans des Etats qui n'y sont pas situés.

Sont réputées établies dans des Etats situés dans la zone Afrique, Caraïbes et Pacifique les entreprises ayant leur siège social dans l'un de ces Etats.

Les entreprises parties à la coproduction n'entretiennent pas entre elles de liens caractérisant un contrôle et ne sont pas contrôlées par les mêmes personnes physiques ou morales. Les personnes ayant la qualité de président, directeur, gérant ou membre d'un organe de direction doivent être différentes au sein de chacune des entreprises parties à la coproduction ;

2° Le réalisateur est ressortissant d'un Etat situé dans la zone Afrique, Caraïbes et Pacifique.

**Art. 712-4**

Les aides complémentaires sont attribuées à l'entreprise de production désignée comme bénéficiaire par accord entre les parties à la coproduction. Cette entreprise doit être établie dans un Etat situé dans la zone Afrique, Caraïbes et Pacifique.

**Art. 712-5**

L'œuvre doit faire l'objet de dépenses de production sur le ou les territoires des Etats situés dans la zone Afrique, Caraïbes et Pacifique dans lesquels sont établies les entreprises parties à la coproduction pour un montant au moins égal au montant de l'aide complémentaire.

Sont considérées comme dépenses de production :

1° Les rémunérations et charges sociales versées aux auteurs, aux artistes-interprètes et aux personnels de la réalisation et de la production ;

2° Les acquisitions de droits artistiques ;

3° Les dépenses liées au recours aux industries techniques et autres prestataires de la création, relatives au tournage, à la post-production, ainsi qu'à la préparation et à la fabrication de l'animation ;

4° Les dépenses de transport de matériels artistiques et techniques et de transport des équipes artistiques et techniques strictement nécessaires aux besoins de la production ;

5° Les frais d'assurance et les frais financiers ;

6° Les frais généraux, dans la limite de 10 % du montant de l'aide complémentaire.

Ne sont pas prises en compte les rémunérations des personnes physiques engagées en qualité de producteurs, ainsi que les dépenses d'hébergement, de restauration et de régie.

**Art. 712-6**

Les aides complémentaires sont attribuées et leur montant déterminé en considération du budget de production de l'œuvre et de ses moyens de financement, ainsi que de l'adéquation des dépenses de production mentionnées à l'article 712-5 à la nature du projet et aux conditions économiques de la production.

**Art. 712-7**

L'attribution des aides complémentaires est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 712-8**

La demande d'aide est présentée par l'entreprise de production désignée comme bénéficiaire conformément à l'article 712-4, conjointement avec l'entreprise de production établie en France ayant sollicité l'attribution d'une aide aux cinémas du monde.

**Art. 712-9**

Le montant de l'aide est fixé après avis du comité de chiffrage prévu pour l'attribution des aides aux cinémas du monde attribuées en application des dispositions de l'article 712-1. Il ne peut excéder le montant de l'aide aux cinémas du monde.

**Art. 712-10**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise désignée comme bénéficiaire.

#### Titre II : AIDES FINANCIÈRES À LA PROMOTION ET A LA DISTRIBUTION À L'ÉTRANGER DES ŒUVRES CINÉMATOGRAPHIQUES ET AUDIOVISUELLES

##### Chapitre I : Aides financières à la promotion à l'étranger des œuvres cinématographiques

###### Section 1 : Dispositions générales

**Art. 721-1**

Des aides financières automatiques sont attribuées afin de soutenir la promotion à l'étranger des œuvres cinématographiques.

**Art. 721-2**

L'attribution des aides financières à la promotion à l'étranger d'œuvres cinématographiques est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

####### Sous-section 1 : Conditions relatives aux bénéficiaires

**Art. 721-3**

Les bénéficiaires des aides à la promotion à l'étranger des œuvres cinématographiques sont des entreprises de vente à l'étranger qui, en qualité de cessionnaires ou de mandataires, disposent de droits d'exploitation pour la commercialisation à l'étranger d'œuvres cinématographiques.

**Art. 721-4**

Pour être admises au bénéfice des aides à la promotion à l'étranger des œuvres cinématographiques, les entreprises répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir des présidents, directeurs ou gérants, ainsi que la majorité des administrateurs ressortissants français ou assimilés ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que des Etats européens, lorsqu'elles sont constituées sous forme de sociétés commerciales.

**Art. 721-5**

Les entreprises de vente à l'étranger disposent des droits d'exploitation pour la commercialisation à l'étranger d'au moins trois œuvres cinématographiques de longue durée pour lesquelles l'agrément de production a été délivré, pour tous les modes de diffusion, sur le territoire d'au moins quinze Etats et pour une durée minimale de vingt-quatre mois. Ces droits doivent être mis en œuvre de manière effective à travers, notamment, la réalisation de ventes, la présence sur les marchés et la réalisation d'outils de promotion.

####### Sous-section 2 : Conditions relatives aux œuvres

**Art. 721-6**

Sont éligibles aux aides à la promotion à l'étranger des œuvres cinématographiques :

1° Les œuvres cinématographiques de longue durée pour lesquelles un agrément des investissements a été délivré au moment du dépôt de la demande, sous réserve de la délivrance de l'agrément de production ;

2° Les œuvres cinématographiques de longue durée pour lesquelles un agrément de production a été délivré depuis moins de quatre ans au moment du dépôt de la demande ;

3° Les œuvres cinématographiques pour lesquelles une aide aux cinémas du monde a été attribuée et dont le budget de production est inférieur à 2 500 000 € ;

4° Les œuvres cinématographiques de longue durée pour lesquelles un agrément de production a été délivré depuis plus de quatre ans au moment du dépôt de la demande ou qui ont obtenu un agrément pour le bénéfice d'aides financières à la production d'œuvres cinématographiques de longue durée avant l'institution de l'agrément de production ;

5° Les œuvres cinématographiques de longue durée éligibles aux aides à la restauration et à la numérisation des œuvres cinématographiques du patrimoine ;

6° Les œuvres audiovisuelles ayant bénéficié d'une aide financière automatique ou sélective à la production audiovisuelle et pour lesquelles l'agrément de distribution a été délivré.

**Art. 721-7**

La gestion des droits d'exploitation à l'étranger des œuvres cinématographiques, en particulier la signature des contrats de vente et la collecte des redevances correspondantes, est assurée par des mandataires sociaux ou des salariés exerçant leur activité au sein de l'installation stable et durable en France de l'entreprise de vente à l'étranger.

####### Sous-section 3 : Conditions relatives à l'intensité des aides

**Art. 721-8**

Le montant total des aides à la promotion à l'étranger des œuvres cinématographiques ne peut excéder 50 % des dépenses supportées par l'entreprise de vente à l'étranger.

**Art. 721-9**

Des dérogations au seuil de 50 % peuvent être accordées par le président du Centre national du cinéma et de l'image animée, dans la limite de 60 % et sur demande motivée de l'entreprise de vente à l'étranger, pour les œuvres cinématographiques difficiles ou à petit budget.

Une œuvre difficile est la première ou la deuxième œuvre d'un réalisateur. Une œuvre à petit budget est celle dont le coût définitif de production est inférieur ou égal à 1 250 000 €.

###### Section 2 : Aides financières automatiques

**Art. 721-10**

Les aides financières automatiques à la promotion à l'étranger des œuvres cinématographiques donnent lieu à l'attribution d'allocations d'investissement.

####### Sous-section 1 : Calcul des sommes inscrites sur le compte automatique promotion à l'étranger

**Art. 721-11**

Les sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de vente à l'étranger sont calculées à raison de la représentation commerciale en salles de spectacles cinématographiques, de la mise à disposition du public sur les services de médias audiovisuels à la demande par abonnement et de la sélection en festivals des œuvres cinématographiques mentionnées aux 1°, 2°, 3° et 6° de l'article 721-6.

######## Paragraphe 1 : Calcul à raison de la représentation commerciale en salles

**Art. 721-12**

Des sommes sont calculées à raison de la représentation commerciale en salles de spectacles cinématographiques des œuvres cinématographiques mentionnées aux 1°, 2°, 3° et 6° de l'article 721-6 dans les pays et territoires mentionnés sur la liste figurant en annexe du présent livre. En cas de coproduction, les pays et territoires des coproducteurs ne sont pas pris en compte.

Le calcul est effectué en fonction du nombre total d'entrées réalisées durant l'année civile précédant celle au cours de laquelle ce calcul est effectué.

Le calcul est effectué à titre provisionnel au cours du premier semestre de chaque année et à titre définitif au cours du second semestre de la même année.

**Art. 721-13**

Le calcul est effectué dans les conditions suivantes :

— 0,70 € par entrée pour la fraction du nombre total d'entrées inférieure ou égale à 50 000 entrées ;

— 0,35 € par entrée pour la fraction du nombre total d'entrées supérieure à 50 000 et inférieure ou égale à 100 000 entrées ;

— 0,15 € par entrée pour la fraction du nombre total d'entrées supérieure à 100 000 et inférieure ou égale à 200 000 entrées ;

— 0,05 € par entrée pour la fraction du nombre total d'entrées supérieure à 200 000 et inférieure ou égale à 700 000 entrées.

Aucune somme n'est calculée au titre des entrées réalisées au-delà de 700 000 entrées.

**Art. 721-14**

Les sommes calculées sont majorées de 10 % :

1° Pour les œuvres d'expression originale française ;

2° Pour les œuvres qui sont les première ou deuxième œuvres cinématographiques de longue durée de leurs réalisateurs.

Les majorations prévues aux 1° et 2° ne peuvent être cumulées.

######## Paragraphe 2 : Calcul à raison de la mise à disposition sur les services de médias audiovisuels à la demande par abonnement

**Art. 721-15**

Des sommes sont calculées à raison de la mise à disposition du public des œuvres cinématographiques mentionnées aux 1°, 2°, 3° et 6° de l'article 721-6 sur un ou plusieurs services de médias audiovisuels à la demande par abonnement accessibles dans au moins deux pays étrangers durant l'année civile précédant celle au cours de laquelle le calcul est effectué.

**Art. 721-16**

Le calcul est effectué chaque année en appliquant à chaque œuvre cinématographique les montants forfaitaires suivants :

— 1 000 € lorsque l'œuvre cinématographique est mise à disposition du public dans au moins deux et au plus quatre pays étrangers ;

— 2 000 € lorsque l'œuvre cinématographique est mise à disposition du public dans au moins cinq et au plus neuf pays étrangers ;

— 3 500 € lorsque l'œuvre cinématographique est mise à disposition du public dans au moins dix pays étrangers sur au moins deux services de médias audiovisuels à la demande par abonnement.

######## Paragraphe 3 : Calcul à raison de la sélection en festivals

**Art. 721-17**

Des sommes sont calculées à raison de la sélection en festivals des œuvres cinématographiques mentionnées aux 1°, 2°, 3° et 6° de l'article 721-6 lorsque les conditions suivantes sont remplies :

1° L'œuvre cinématographique n'a pas fait l'objet d'une sortie en salles de spectacles cinématographiques ou a réalisé moins de 50 000 entrées, dans les pays et territoires mentionnés sur la liste figurant en annexe du présent livre, durant l'année civile précédant celle au cours de laquelle le calcul est effectué ;

2° L'œuvre cinématographique a été sélectionnée dans au moins deux festivals mentionnés sur la liste figurant en annexe du présent livre qui ont eu lieu durant l'année civile précédant celle au cours de laquelle le calcul est effectué ou, pour l'un d'entre eux, au cours de l'année précédente ;

3° L'œuvre cinématographique a fait l'objet d'une sortie en salles de spectacles cinématographiques en France avant le second semestre de l'année civile précédant celle au cours de laquelle le calcul est effectué.

**Art. 721-18**

Le calcul est effectué à titre provisionnel au cours du premier semestre de chaque année et à titre définitif au cours du second semestre de la même année par attribution d'un montant forfaitaire de 4 000 € au titre de chaque œuvre cinématographique.

####### Sous-section 2 : Inscription des sommes sur le compte automatique promotion à l'étranger

######## Paragraphe 1 : Inscription des sommes calculées à raison de la représentation en salles et de la sélection en festivals

**Art. 721-19**

Les sommes mentionnées aux articles 721-13 et 721-18 sont inscrites sur le compte automatique promotion à l'étranger à titre provisionnel au cours du premier semestre de chaque année et à titre définitif au cours du second semestre de la même année.

Pour chaque année, les sommes sont inscrites à titre définitif sur le compte automatique promotion à l'étranger en faisant application de la formule suivante :

— si B > A alors C = (A-B)/B ;

— si B ≤ A alors C = 0 ;

— D = B x (1+C).

Dans cette formule :

— A est le montant de crédits disponibles pour l'année considérée au titre des aides à la promotion à l'étranger des œuvres cinématographiques, à l'exclusion de ceux affectés au calcul à raison de la mise à disposition du public sur les services de médias audiovisuels à la demande par abonnement ;

— B est le montant des sommes calculées au second semestre de cette même année sans faire application de la présente formule ;

— C est le coefficient à appliquer pour le calcul de D ;

— D est le montant des sommes inscrites à titre définitif sur les comptes automatiques promotion à l'étranger, après application du coefficient C au montant B.

######## Paragraphe 2 : Inscription des sommes calculées à raison de la mise à disposition du public sur les services de médias audiovisuels à la demande par abonnement

**Art. 721-20**

Les sommes mentionnées à l'article 721-16 sont inscrites sur le compte automatique promotion à l'étranger au cours du premier semestre de chaque année.

Pour chaque année, ces sommes sont inscrites sur le compte automatique promotion à l'étranger en faisant application de la formule suivante :

— si B > A alors C = (A-B)/B ;

— si B ≤ A alors C = 0 ;

— D = B × (1+C).

Dans cette formule :

— A est le montant de crédits disponibles pour l'année considérée au titre des aides à la promotion à l'étranger des œuvres cinématographiques affectés au calcul à raison de la mise à disposition du public sur les services de médias audiovisuels à la demande par abonnement ;

— B est le montant des sommes calculées sans faire application de la présente formule ;

— C est le coefficient à appliquer pour le calcul de D ;

— D est le montant des sommes inscrites sur les comptes automatiques promotion à l'étranger, après application du coefficient C au montant B.

####### Sous-section 3 : Affectation des sommes inscrites sur le compte automatique promotion à l'étranger

**Art. 721-21**

Les sommes inscrites sur le compte automatique promotion à l'étranger peuvent être investies soit pour la promotion à l'étranger d'œuvres cinématographiques déterminées, soit pour la promotion à l'étranger du catalogue des entreprises au titre des œuvres cinématographiques mentionnées aux 1° à 5° de l'article 721-6.

**Art. 721-22**

Les sommes inscrites sur le compte automatique promotion à l'étranger peuvent être investies pour la prise en charge des dépenses suivantes, portant sur des œuvres cinématographiques mentionnées aux 1° à 5° de l'article 721-6, dès lors qu'elles sont directement affectées à la promotion à l'étranger de ces œuvres, à l'exclusion des dépenses de fonctionnement propres à l'entreprise de vente à l'étranger :

1° Traduction de scénarios ;

2° Réalisation du doublage et/ou du sous-titrage d'une œuvre cinématographique ;

3° Fabrication de supports de démonstration ;

4° Conception, fabrication et diffusion de supports de promotion, y compris sous forme électronique ;

5° Conception, création et fonctionnement d'un site internet dédié à la vente internationale ;

6° Promotion numérique ;

7° Achat d'espaces publicitaires, quel que soit le mode de communication utilisé et fabrication d'objets promotionnels ;

8° Recours à un attaché de presse et à un interprète ;

9° Fabrication, duplication et transport de supports de diffusion et projection ;

10° Location de bureaux ou de stands dans les marchés et festivals ;

11° Opérations spéciales de promotion, y compris celles destinées à accompagner la sortie à l'étranger en coopération avec le distributeur local, à l'exception des dépenses afférentes à l'organisation de réceptions ou de soirées ;

12° Mise en ligne des œuvres ;

13° Protection contre les risques de contrefaçon ;

14° Formatage d'une œuvre cinématographique faisant appel aux techniques stéréoscopiques ou destinée à une représentation sur écran géant ou un écran immersif.

**Art. 721-23**

Les sommes inscrites sur le compte automatique promotion à l'étranger peuvent également être investies pour acquérir les droits d'exploitation à l'étranger d'œuvres cinématographiques mentionnées aux 1°, 2° et 3° de l'article 721-6. Ces sommes ne peuvent être investies lorsque les entreprises de vente à l'étranger sont également les entreprises qui ont produit ou coproduit les œuvres concernées, sauf lorsque les entreprises de vente à l'étranger coproductrices investissent les sommes pour acquérir les droits d'exploitation à l'étranger auprès du ou des autres coproducteurs.

Seuls sont pris en compte les contrats d'acquisition de droits d'exploitation à l'étranger conclus à compter du 1er octobre 2016.

Les sommes peuvent être investies au plus tard un an après la première représentation commerciale des œuvres en salles de spectacles cinématographiques en France.

Ces sommes ne peuvent être investies :

1° Pour des œuvres cinématographiques de longue durée produites par des entreprises de production qui n'ont pas été autorisées à investir les sommes inscrites sur leur compte automatique en application de l'article 211-19 ;

2° Pour des œuvres cinématographiques de longue durée produites dans le cadre d'une coproduction financière à l'exception des œuvres cinématographiques ayant bénéficié d'une aide aux cinémas du monde.

Les sommes investies sont reversées dans le cas où l'œuvre cinématographique n'est pas réalisée ou, pour les œuvres mentionnées au 1° de l'article 721-6, lorsque l'agrément de production n'est pas délivré.

####### Sous-section 4 : Investissement des sommes inscrites sur le compte automatique promotion à l'étranger

**Art. 721-24**

L'investissement des sommes inscrites sur le compte automatique promotion à l'étranger par les entreprises de vente à l'étranger est subordonné à la délivrance d'une autorisation d'investissement.

**Art. 721-25**

La demande d'autorisation d'investissement est présentée une fois par an lorsqu'elle concerne la promotion à l'étranger du catalogue de l'entreprise et deux fois maximum lorsqu'elle concerne la promotion à l'étranger d'une œuvre cinématographique déterminée.

Les entreprises de vente à l'étranger ne peuvent investir, jusqu'à leur inscription à titre définitif, que 75 % des sommes inscrites à titre provisionnel sur leur compte automatique au cours du premier semestre de cette dernière année à raison de la représentation en salles et de la sélection en festivals.

**Art. 721-26**

Lorsque l'investissement des sommes inscrites sur le compte automatique promotion à l'étranger est effectué au titre de l'article 721-23 et que les sommes dues en contrepartie de l'acquisition des droits d'exploitation à l'étranger n'ont pas encore été versées au moment du dépôt de la demande, cet investissement fait l'objet de deux versements :

1° Le premier versement, qui ne peut excéder 75 % du montant des sommes investies, est effectué au moment de la délivrance de l'autorisation d'investissement ;

2° Le solde est versé après présentation des documents justificatifs du versement des sommes dues en contrepartie de l'acquisition des droits d'exploitation à l'étranger.

##### Chapitre II : Aides financières à la promotion à l'étranger des œuvres audiovisuelles

###### Section 1 : Dispositions générales

**Art. 722-1**

Des aides financières automatiques et des aides financières sélectives sont attribuées afin de soutenir la promotion à l'étranger des œuvres audiovisuelles.

**Art. 722-2**

L'attribution des aides financières à la promotion à l'étranger des œuvres audiovisuelles est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

####### Sous-section 1 : Conditions relatives aux bénéficiaires

**Art. 722-3**

Les bénéficiaires des aides à la promotion à l'étranger des œuvres audiovisuelles sont des entreprises de production ou de distribution.

**Art. 722-4**

Pour être admises au bénéfice des aides à la promotion à l'étranger des œuvres audiovisuelles, les entreprises répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir des présidents, directeurs ou gérants, ainsi que la majorité des administrateurs ressortissants français ou assimilés ;

3° Ne pas être contrôlées par une ou plusieurs personnes physiques ou morales ressortissantes d'Etats autres que d'Etats européens, lorsqu'elles sont constituées sous forme de société commerciale.

**Art. 722-5**

Les entreprises justifient de ventes de droits d'exploitation à l'étranger portant sur des œuvres répondant aux conditions de l'article 722-6 soit pour un montant minimum de 100 000 € au cours de l'année précédant la demande d'aide, soit pour un montant minimum de 200 000 € au cours des deux années précédant la demande d'aide.

####### Sous-section 2 : Conditions relatives aux œuvres

**Art. 722-6**

Sont éligibles aux aides à la promotion à l'étranger des œuvres audiovisuelles, les œuvres audiovisuelles produites dans les conditions prévues au chapitre Ier du titre Ier du livre III qui remplissent l'une des deux conditions suivantes :

1° Soit avoir fait l'objet depuis moins de deux ans d'une acceptation dûment renseignée et certifiée de leur version définitive par un ou plusieurs éditeurs de services de télévision ou un ou plusieurs éditeurs de services de médias audiovisuels à la demande établis en France. Des dérogations au délai précité peuvent être accordées pour les œuvres pouvant justifier de contrats d'acquisition de droits d'exploitation à l'étranger ;

2° Soit avoir fait l'objet d'un contrat de préachat de droits d'exploitation conclu avec un ou plusieurs éditeurs de services de télévision ou un ou plusieurs éditeurs de services de médias audiovisuels à la demande établis à l'étranger.

####### Sous-section 3 : Conditions relatives à l'intensité des aides

**Art. 722-7**

Le montant total des aides financières attribuées pour la promotion à l'étranger des œuvres audiovisuelles ne peut excéder 50 % des dépenses supportées par l'entreprise à ce titre.

####### Sous-section 4 : Conditions relatives au montant des aides

**Art. 722-8**

Le montant total des aides financières attribuées pour la promotion à l'étranger des œuvres audiovisuelles ne peut excéder 240 000 € par entreprise et par an.

###### Section 2 : Aides financières automatiques

**Art. 722-9**

Des allocations directes sont attribuées afin de soutenir la promotion à l'étranger des œuvres audiovisuelles.

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 722-10**

Les allocations directes sont attribuées soit pour la promotion à l'étranger d'œuvres audiovisuelles déterminées, soit pour la promotion à l'étranger du catalogue des entreprises au titre des œuvres mentionnées à l'article 722-6.

**Art. 722-11**

Les allocations directes concourent à la prise en charge des dépenses de promotion suivantes, dès lors qu'elles sont directement affectées à la promotion à l'étranger des œuvres, à l'exclusion des dépenses de fonctionnement propres à l'entreprise :

1° Doublage en version étrangère ou achat d'une version doublée existante ;

2° Sous-titrage en version étrangère, y compris du pré-montage ou achat d'une version sous-titrée existante ;

3° Traduction en version étrangère d'une continuité dialoguée dénommée " script ", du dossier de présentation ou du conducteur ;

4° Réalisation ou achat d'une voix off en version étrangère ;

5° Reformatage en format international, hors haute définition ;

6° Fabrication de bandes de démonstration en version étrangère ou bilingue française et étrangère ;

7° Conception, fabrication et diffusion de supports de promotion, y compris sous forme électronique. Les parties rédactionnelles de ces supports de promotion doivent être en version étrangère ou en version bilingue française et étrangère ;

8° Achat d'espaces publicitaires dans la presse professionnelle spécialisée ;

9° Inscription des œuvres sur des plateformes de visionnage des œuvres installées à l'occasion des marchés professionnels.

**Art. 722-12**

Les entreprises dont les œuvres audiovisuelles ont fait l'objet d'une coproduction ou d'un préachat avec des entreprises établies à l'étranger ne peuvent bénéficier des allocations directes pour la promotion à l'étranger desdites œuvres dans la langue du pays du coproducteur ou de l'acheteur.

Ces dispositions ne s'appliquent pas aux entreprises de production et de distribution lorsqu'elles peuvent justifier d'un contrat de distribution. Dans ce cas, elles peuvent bénéficier des allocations directes pour la prise en charge des dépenses de promotion mentionnées aux 6° à 9° de l'article 722-11.

Les entreprises ayant obtenu une aide financière de l'Union européenne pour le doublage, le sous-titrage ou la distribution d'une œuvre audiovisuelle ne peuvent bénéficier des allocations directes pour la prise en charge des mêmes dépenses de promotion.

**Art. 722-13**

En ce qui concerne les dépenses mentionnées aux 1°, 2°, 4° et 5° de l'article 722-11 portant sur des séries ou collections d'œuvres audiovisuelles, les allocations directes sont attribuées à hauteur de 25 % de la durée totale de ces séries et collections.

Toutefois, lorsque les entreprises de production et les entreprises de distribution disposent d'une offre ferme d'acquisition de droits d'exploitation émanant d'un éditeur de services de télévision, d'un éditeur de services de médias audiovisuels à la demande ou d'une plateforme numérique établi à l'étranger, et portant sur l'intégralité d'une série ou d'une collection d'œuvres audiovisuelles, les allocations directes sont attribuées à hauteur de la totalité de la durée de la série ou de la collection, dès lors que le montant de l'acquisition ou des recettes d'exploitation est au moins égal au montant des dépenses mentionnées au premier alinéa.

**Art. 722-14**

En ce qui concerne la fabrication de bandes de démonstration, les allocations directes sont réservées à la promotion de séries et collections dont la durée totale est supérieure à quatre heures et dont les épisodes ou numéros ont une durée supérieure à cinq minutes.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 722-15**

Lorsque plusieurs entreprises assurent ensemble la promotion à l'étranger pour un même territoire ou pour des territoires distincts d'une même œuvre audiovisuelle, la demande d'aide concernant ces dépenses est présentée par une seule de ces entreprises selon l'accord intervenu entre elles.

**Art. 722-16**

Le montant de l'allocation directe est fixé :

1° A 40 % des dépenses liées au doublage pour chacune des versions étrangères, dans la limite de :

— 70 € par minute pour deux versions étrangères par œuvre au choix de l'entreprise ;

— 50 € par minute pour les autres versions étrangères ;

— 8 % du montant de la vente pour les contrats multi-territoires incluant plus de trois versions linguistiques.

Pour la première saison d'une série, le montant de l'allocation directe est fixé à 45 % des dépenses liées à la réalisation du doublage pour chacune des versions étrangères, dans la limite des plafonds précités ;

2° A 50 % des dépenses liées au sous-titrage en anglais et à 45 % pour chacune des autres versions étrangères, dans la limite de :

— 16 € par minute pour une version étrangère par œuvre au choix de l'entreprise ;

— 10 € par minute pour les autres versions étrangères ;

3° A 45 % des dépenses liées à la traduction de scripts, de dossiers de présentation de conducteurs pour chacune des versions étrangères dans la limite de 8 € par minute ;

4° A 50 % des dépenses liées à la voix off en anglais et à 45 % pour chacune des autres versions étrangères, dans la limite de :

— 32 € par minute pour une version étrangère par œuvre au choix de l'entreprise ;

— 25 € par minute pour les autres versions étrangères ;

5° A 50 % des dépenses liées au reformatage en format international, dans la limite de :

— 2 500 € pour une œuvre de cinquante-deux minutes ;

— 2 000 € pour une œuvre de vingt-six minutes ;

6° A 50 % des dépenses liées à la fabrication de bandes de démonstration en version étrangère ou bilingue française et étrangère, dans la limite de :

— 2 500 € pour une série comportant plus de trois épisodes ou un catalogue d'œuvres ;

— 1 000 € pour une œuvre unitaire, dans la limite de deux œuvres par an ;

— 500 € pour les autres œuvres unitaires ;

7° A 50 % des dépenses liées à la conception, la fabrication et la diffusion de supports de promotion, y compris sous forme électronique, dans la limite de :

— 700 € pour la réalisation d'un support de promotion d'une page ou d'une feuille recto-verso ;

— 1 200 € pour la réalisation d'un support de promotion multipages ;

— 3 000 € pour la réalisation d'un catalogue par entreprise et par an ;

— 1 500 € pour la réalisation d'une lettre d'information, dans la limite de deux par entreprise et par an ;

8° A 35 % des dépenses liées à l'achat d'espaces publicitaires dans la presse professionnelle spécialisée ;

9° A 50 % des dépenses liées à l'inscription d'œuvres sur les plateformes de visionnage des œuvres installées à l'occasion des marchés professionnels, dans la limite de 5 000 € par entreprise et par an.

**Art. 722-17**

Le président du Centre national du cinéma et de l'image animée peut, au regard des prix habituellement pratiqués dans la profession, limiter le montant des dépenses admises au titre de l'article 722-16 lorsque les prestations correspondantes sont réalisées en interne par l'entreprise bénéficiaire de l'aide. Il peut consulter à cette fin la commission des aides à la promotion audiovisuelle.

###### Section 3 : Aides financières sélectives

####### Sous-section 1 : Objet et conditions d'attribution

**Art. 722-18**

Des aides financières sélectives sont attribuées soit pour la promotion à l'étranger d'œuvres audiovisuelles déterminées, soit pour la promotion à l'étranger du catalogue des entreprises au titre des œuvres mentionnées à l'article 722-6. Ces aides sont attribuées au regard de la nature, de la qualité de la prestation, de son coût et, s'agissant des opérations spéciales de promotion, de leur caractère stratégique et innovant.

**Art. 722-19**

Les aides à la promotion à l'étranger des œuvres audiovisuelles concourent à la prise en charge des dépenses de promotion suivantes dès lors qu'elles sont directement affectées à la promotion à l'étranger des œuvres, à l'exclusion des dépenses de fonctionnement propres à l'entreprise :

1° Conception, création, refonte ou aménagement substantiel d'un site internet dédié à la vente internationale ;

2° Promotion numérique au titre des opérations suivantes : publipostage, campagne virale vidéo, animation de communautés en ligne et de réseaux sociaux, graphisme, site internet dédié à une œuvre ;

3° Pour les œuvres d'animation, réalisation d'un document dénommé " guide de style " décrivant les caractéristiques essentielles des personnages.

Les aides à la promotion à l'étranger des œuvres audiovisuelles concourent également à la prise en charge de dépenses liées à l'organisation d'opérations spéciales de promotion. Ces dépenses sont relatives :

1° A l'organisation de projections ou d'évènements de lancement : location de salles, fabrication de supports de projection, réalisation de supports promotionnels et de publicité, services d'un attaché de presse, transport, hébergement et repas des auteurs, artistes-interprètes, techniciens cadres collaborateurs de création ainsi que des acheteurs étrangers potentiels ;

2° A l'organisation d'événements au moyen de technologies numériques.

####### Sous-section 2 : Procédure et modalités d'attribution

**Art. 722-20**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la promotion audiovisuelle sur présentation des factures acquittées par l'entreprise.

**Art. 722-21**

La demande d'aide est présentée entre six et huit semaines avant la date prévue pour chacune des deux sessions annuelles de la commission des aides à la promotion audiovisuelle.

**Art. 722-22**

L'aide est attribuée sous forme de subvention.

**Art. 722-23**

Le montant de l'aide est plafonné :

1° A 50 % des dépenses liées à la conception, la création et la refonte ou l'aménagement substantiel d'un site internet dédié à la vente internationale, dans la limite de 30 000 € par entreprise tous les trois ans ;

2° A 50 % des dépenses liées à la promotion numérique, dans la limite de 5 000 € par entreprise et par an ;

3° A 50 % des dépenses liées à la réalisation d'un guide de style, dans la limite de 7 000 € par œuvre ;

4° A 50 % des dépenses liées à l'organisation d'opérations spéciales, dans la limite de 20 000 € par œuvre et de 25 000 € par entreprise par an.

####### Sous-section 3 : Commission consultative

**Art. 722-24**

La commission des aides à la promotion audiovisuelle est composée de quatre membres nommés pour une durée de deux ans renouvelable.

Un représentant de l'association dénommée " Unifrance " et un représentant du syndicat professionnel dénommé " Syndicat des entreprises de distribution des programmes audiovisuels " (SEDPA) assistent aux séances de la commission en qualité d'observateurs.

##### Chapitre III : Aides financières à la distribution à l'étranger des œuvres représentatives des cinématographies du monde

###### Section 1 : Objet et conditions d'attribution

**Art. 723-1**

Des aides financières sélectives sont attribuées afin de soutenir la distribution à l'étranger des œuvres cinématographiques de longue durée représentatives des cinématographies du monde.

**Art. 723-2**

L'attribution des aides à la distribution à l'étranger des œuvres représentatives des cinématographies du monde est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

**Art. 723-3**

Les aides financières à la distribution à l'étranger des œuvres représentatives des cinématographies du monde sont attribuées à des entreprises établies sur le territoire d'un Etat participant au sous-programme " MEDIA " du programme " Europe créative ", prévu par le règlement (UE) n° 2021/818 du Parlement européen et du Conseil du 20 mai 2021 établissant le programme " Europe créative " (2021 à 2027).

**Art. 723-4**

Les aides financières à la distribution à l'étranger des œuvres représentatives des cinématographies du monde sont réservées aux entreprises qui :

1° Justifient de cessions de droits ou de mandats de commercialisation, ou de tout document contractuel attestant de l'intention de conclure de tels cessions ou mandats, pour l'exploitation à l'étranger à venir d'une œuvre répondant, aux conditions suivantes :

a) Avoir été coproduite avec au moins un coproducteur établi dans un Etat qui ne participe pas au sous-programme " MEDIA " ;

b) Avoir une proportion des parts de coproduction détenues par le ou les coproducteurs établis dans un Etat qui participe au sous-programme " MEDIA " comprise entre 20 % et 70 % ;

2° Elaborent une stratégie visant à assurer une diffusion effective de l'œuvre :

a) Sur au moins trois territoires, à l'exception de la France, six territoires au maximum étant pris en compte pour le bénéfice des aides. La distribution des œuvres sur ces territoires ne doit pas avoir donné lieu à l'attribution d'une aide équivalente d'un autre fonds bénéficiant d'un soutien du sous-programme " MEDIA " ;

b) Pour un ou plusieurs modes d'exploitation, dont au moins une diffusion en ligne par un éditeur de services de médias audiovisuels à la demande sur au moins un des territoires mentionnés au a ;

c) Avec le concours d'entreprises partenaires intervenant dans les territoires mentionnés au a ou ayant une expérience dans le domaine de la distribution. Six entreprises au maximum sont prises en compte pour le bénéfice des aides.

**Art. 723-5**

Les aides financières à la distribution à l'étranger des œuvres représentatives des cinématographies du monde concourent à la prise en charge des dépenses suivantes :

1° Les dépenses techniques relatives à chacun des modes d'exploitation des œuvres ;

2° Les dépenses liées à des actions de promotion et de commercialisation des œuvres relatives à chacun des modes d'exploitation ;

3° Les dépenses liées à l'organisation d'évènements ou à la participation à des manifestations ;

4° Les dépenses liées à des procédures administratives sur les territoires concernés ;

5° Les dépenses de personnels spécialement embauchés pour la réalisation du projet de distribution. Lorsque les personnels sont employés par l'entreprise à titre permanent, sont seules prises en compte les dépenses correspondant à la période durant laquelle ces personnels ont été effectivement employés à la réalisation du projet concerné ;

6° Les frais généraux dans la limite de 7 % des dépenses mentionnées aux 1° à 5°.

Les dépenses éligibles peuvent être engagées soit directement par le demandeur soit pour son compte par les entreprises partenaires auxquelles il a recours.

**Art. 723-6**

I. — Les aides financières à la distribution à l'étranger des œuvres représentatives des cinématographies du monde sont attribuées en considération :

1° De l'expertise, de la notoriété, de l'expérience et de la capacité financière du demandeur et des entreprises partenaires ;

2° De la cohérence du budget du projet de distribution ;

3° De la diversité des modes d'exploitation envisagés ;

4° De la connaissance du public visé et de l'adaptation du projet à ses besoins, ainsi que de la stratégie éditoriale et commerciale définie par le demandeur et les entreprises partenaires ;

5° Du caractère innovant de la stratégie de distribution et, notamment, des actions de communication et de promotion.

II. — Une attention particulière est portée :

1° Aux projets de distribution de premières ou de secondes œuvres d'un réalisateur ;

2° Aux projets de distribution d'œuvres ayant bénéficié des aides aux cinémas du monde.

###### Section 2 : Procédure et modalités d'attribution

**Art. 723-7**

La décision d'attribution d'une aide est prise après avis de la commission des aides à la distribution internationale des cinémas du monde.

**Art. 723-8**

Le montant de l'aide ne peut excéder 50 % du montant des dépenses de distribution. Toutefois, ce taux est porté à 80 % pour les œuvres difficiles ou à petit budget.

Une œuvre difficile est une œuvre répondant à l'une des conditions suivantes :

1° Etre la première ou la deuxième œuvre d'un réalisateur ;

2° Etre coproduite avec une ou plusieurs entreprises de production établies dans les pays d'Afrique subsaharienne, les pays les moins avancés tels que définis par l'Organisation des Nations unies, les pays figurant dans la zone de solidarité prioritaire définie par le comité interministériel de la coopération internationale et du développement, ou dans les pays mentionnés sur la liste figurant en annexe du présent livre.

Une œuvre à petit budget est celle dont le budget de production est inférieur ou égal à 1 250 000 €.

Le montant de l'aide ne peut excéder 60 000 € par œuvre.

**Art. 723-9**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec le bénéficiaire.

L'aide fait l'objet de deux versements. Le premier versement, qui ne peut excéder 50 % du montant total de l'aide, est effectué après la signature de la convention. Le solde est versé après examen des documents justificatifs mentionnés sur la liste figurant en annexe du présent livre.

La décision d'attribution et la convention précisent les modalités de reversement par l'entreprise bénéficiaire d'une partie de l'aide versée aux différentes entreprises partenaires, au regard de leur stratégie de distribution respective.

###### Section 3 : Commission consultative

**Art. 723-10**

La commission des aides à la distribution internationale des cinémas du monde comprend cinq membres, dont un président, nommés pour une durée de deux ans renouvelable.

Un représentant de l'association dénommée " Unifrance " et un représentant de la société anonyme dénommée " Institut pour le financement du cinéma et des industries culturelles " (IFCIC) assistent aux séances de la commission en qualité d'observateurs.

##### Chapitre IV : Dispositif de soutien financier à la distribution à l'étranger d'Unifrance

**Art. 724-1**

Des aides financières sont attribuées afin de soutenir le fonctionnement du dispositif de soutien financier à la distribution des œuvres cinématographiques de longue durée à l'étranger mis en place et géré par Unifrance.

Les conditions d'attribution des dotations correspondantes sont fixées par convention avec le bénéficiaire.

#### ANNEXE AU LIVRE VII  

**Art.  **

VII-1. Régime cadre exempte n° SA. 46706 relatif aux aides en faveur du codéveloppement international et de la coproduction internationale des œuvres cinématographiques ou audiovisuelles, adopté sur la base du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du Traité

(Article 711-3)

Les autorités françaises ont informé la Commission de la mise en œuvre du présent régime cadre exempté de notification relatif aux aides en faveur du codéveloppement international et de la coproduction internationale des œuvres cinématographiques ou audiovisuelles fondé sur le règlement général d'exemption par catégorie n° 651/2014 du 17 juin 2014 (RGEC) et notamment son article 54. Ce régime d'aide a été enregistré par la Commission sous la référence SA. 46706.

Article 1

Objet du régime.

Le présent régime cadre relatif aux aides en faveur du codéveloppement international et de la coproduction internationale d'œuvres cinématographiques ou audiovisuelles encadre, conformément à la réglementation européenne les dispositifs d'aides institués par un accord intergouvernemental dont la gestion et le financement sont confiés au Centre national du cinéma et de l'image animée (CNC) ou par un accord administratif de partenariat conclu entre le CNC et d'autres autorités publiques de l'Union européenne et d'Etats tiers. Ces dispositifs sont listés au livre VII, titre 1, chapitre 1 du règlement général des aides financières du CNC.

Le présent régime cadre reprend et précise les conditions du RGEC applicables aux régimes d'aides en faveur du codéveloppement et de la coproduction internationale.

Les dispositifs d'aides institués sur la base du présent régime cadre doivent en respecter toutes les conditions et en mentionner la référence, notamment :

Pour un accord intergouvernemental ou administratif instituant un dispositif d'aide (ou autre document équivalent) :

Dispositif d'aides pris en application du régime cadre exempté n° SA. 46706, relatif aux aides en faveur du codéveloppement international et de la coproduction internationale des œuvres cinématographiques ou audiovisuelles, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Pour tout acte juridique attributif d'une aide :

Aide attribuée sur la base du [préciser l'intitulé du dispositif d'aides concerné] pris en application du régime cadre exempté n° SA. 46706, relatif aux aides en faveur du codéveloppement international et de la coproduction internationale des œuvres cinématographiques ou audiovisuelles, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Article 2

Durée.

Le présent régime cadre entre en vigueur le lendemain de la publication au Journal officiel de la République Française de la délibération du Conseil d'administration du CNC du 24 novembre 2016 et est applicable jusqu'au 31 décembre 2020, date de fin de validité du RGEC, ou, le cas échéant, jusqu'à une date ultérieure si la Commission européenne a pris une décision autorisant sa prolongation.

Article 3

Seuil de notification.

Le présent régime cadre couvre les dispositifs d'aides en faveur du codéveloppement international et de la coproduction internationale des œuvres cinématographiques ou audiovisuelles dans la mesure où la contribution financière du CNC au titre de chaque dispositif est inférieure à 50 millions d'euros par an.

Dans les cas où cette contribution financière excéderait 50 millions d'euros par an, une notification du dispositif d'aide concerné sera nécessaire.

Article 4

Champ d'application.

4.1. Champ d'application.

Le présent régime cadre s'applique aux contributions financières apportées par le CNC au titre des dispositifs d'aides au codéveloppement international et à la coproduction d'œuvres cinématographiques ou audiovisuelles.

4.2 Exclusions.

Le présent régime cadre ne s'applique pas aux aides suivantes :

— aides réservées à des activités de production spécifiques ou à des maillons individuels de la chaîne de valeur de la production ;

— aides en faveur des infrastructures des studios ;

— aides en faveur d'une entreprise faisant l'objet d'une injonction de récupération non exécutée suivant une décision de la Commission déclarant des aides illégales et incompatibles avec le marché intérieur ;

— aides qui par elles-mêmes, par les modalités dont elles sont assorties ou par leur mode de financement, entraînent de manière indissociable une violation du droit de l'Union, en particulier :

1. Les mesures d'aide dont l'octroi est subordonné à l'obligation pour le bénéficiaire d'avoir son siège dans l'Etat membre concerné ou d'être établi à titre principal dans ledit Etat membre. Il est toutefois autorisé d'exiger que le bénéficiaire ait un établissement ou une succursale dans l'Etat membre qui octroie l'aide au moment du versement de l'aide ;

2. Les aides qui sont réservées exclusivement aux ressortissants nationaux ;

3. Les mesures d'aide dont l'octroi est subordonné à l'obligation pour le bénéficiaire d'utiliser des biens produits sur le territoire national ou d'avoir recours à des prestations de services effectuées depuis le territoire national, dans des proportions supérieures à celles autorisées par l'article 54 du RGEC ;

— aides accordées aux entreprises en difficulté, telles que définies par l'article 2 (18) du RGEC ;

— aides qui favorisent des activités liées à l'exportation vers des pays tiers ou un Etat membre, à savoir celles qui sont directement liées aux quantités exportées ;

— aides qui financent la mise en place et le fonctionnement d'un réseau de distribution ou d'autres dépenses courantes liées à l'activité d'exportation.

Article 5

Transparence des aides.

Les aides attribuées sur le fondement des dispositifs d'aides pris en application du présent régime cadre doivent être " transparentes ", c'est-à-dire qu'il doit être possible de calculer précisément et préalablement leur équivalent-subvention brut, sans qu'il soit nécessaire d'effectuer une analyse de risque.

Les aides attribuées sous forme de subventions sont considérées comme transparentes. Les aides attribuées sous forme d'avances récupérables sont considérées comme transparentes sous réserve que le montant total ne dépasse pas les seuils et les intensités d'aide applicables au titre du présent régime.

Article 6

Effet incitatif des aides.

Les aides attribuées sur le fondement des dispositifs d'aides pris en application du présent régime doivent avoir un effet incitatif.

Une aide est réputée avoir un effet incitatif si le bénéficiaire a présenté une demande d'aide écrite à l'organisme qui octroie l'aide avant le début des travaux liés au projet ou à l'activité en question. La demande d'aide contient au moins les informations suivantes :

a) le nom et la taille de l'entreprise ;

b) une description du projet, y compris ses dates de début et de fin ;

c) la localisation du projet ;

d) une liste des coûts admissibles ;

e) le type d'aide sollicitée (subvention, bonification d'intérêt, avance récupérable, prêt, garantie) ;

f) le montant estimé de l'aide sollicitée.

Si l'effet incitatif n'est pas démontré les aides ne sont pas attribuées.

Article 7

Projets éligibles.

Les aides attribuées sur le fondement des dispositifs d'aides pris en application du présent régime cadre doivent être destinées à soutenir le codéveloppement international ou la coproduction internationale d'œuvres cinématographiques ou audiovisuelles constitutives d'un produit culturel. Cet aspect culturel sera établi suivant les procédures instaurées à cette fin.

Article 8

Coûts admissibles.

Les coûts admissibles sont les suivants :

Pour les aides au développement : coûts de préparation, couvrant les coûts de l'écriture de scénarios et des autres dépenses de développement ;

Pour les aides à la production : coûts de production, couvrant les coûts globaux de la production, y compris les coûts destinés à améliorer l'accessibilité pour les personnes handicapées.

Article 9

Territorialisation.

Les dispositifs d'aides pris en application du présent régime cadre peuvent prévoir que les aides attribuées sont subordonnées à des obligations de territorialisation des dépenses.

Les obligations de territorialisation sont des obligations imposées aux bénéficiaires des aides de dépenser un montant minimal et/ou d'exercer une activité de production minimale sur un territoire donné. Ces obligations peuvent :

— exiger que jusqu'à 160 % de l'aide attribuée pour une œuvre déterminée soient dépensés sur le territoire de l'Etat membre qui attribue l'aide ; ou

— calculer l'aide attribuée pour une œuvre déterminée en pourcentage des dépenses liées aux activités de développement et de production dans l'Etat membre qui attribue l'aide.

Dans les deux cas, les dépenses maximales soumises aux obligations de territorialisation n'excèdent en aucun cas 80 % du budget global de la production.

Les dispositifs d'aides pris en application du présent régime cadre peuvent également subordonner l'éligibilité d'un projet à une aide à un niveau minimal d'activité de développement et de production sur le territoire concerné à condition que ce niveau n'excède pas 50 % du budget global.

Article 10

Intensité des aides.

L'intensité de l'aide correspond au montant brut de l'aide exprimé en pourcentage des coûts admissibles, avant impôts ou autres prélèvements.

L'intensité de l'aide au développement n'excède pas 100 % des coûts admissibles. Si le scénario ou le projet débouche sur une œuvre cinématographique ou audiovisuelle les coûts de développement sont intégrés au budget global et pris en compte dans le calcul de l'intensité de l'aide.

L'intensité de l'aide à la production n'excède pas 50 % des coûts admissibles.

Elle peut être portée :

— à 60 % des coûts admissibles pour les œuvres cinématographiques ou audiovisuelles transfrontières financées par plus d'un Etat membre et faisant intervenir des producteurs de plus d'un Etat membre ;

— à 100 % des coûts admissibles pour les œuvres cinématographiques ou audiovisuelles difficiles (1) et les coproductions faisant intervenir des pays de la liste du Comité d'aide au développement (CAD) de l'OCDE (2).

Les coûts admissibles sont étayés de pièces justificatives claires, spécifiques et contemporaines des faits.

Article 11

Cumul des aides.

Afin de s'assurer que les intensités d'aide maximales sont respectées, il convient de tenir compte du montant total d'aides publiques accordées en faveur du projet considéré, que ces aides proviennent de sources locales, régionales, nationales ou européennes.

Les aides en faveur du codéveloppement et de la coproduction des œuvres cinématographiques ou audiovisuelles attribuées sur le fondement d'un dispositif d'aides institué sur la base du présent régime cadre peuvent être cumulées avec :

— toute autre aide d'Etat, tant que ces aides portent sur des coûts admissibles identifiables différents ;

— toute autre aide d'Etat, se chevauchant en partie ou totalement, si ce cumul conduit à une intensité ou à un montant d'aide inférieur ou égal au plafond maximal applicable à ces aides au titre du règlement général d'exemption par catégorie ;

— les aides en faveur des travailleurs handicapés prévues au titre du RGEC portant sur les mêmes coûts admissibles et dépasser ainsi le seuil applicable le plus élevé prévu par ce règlement, à condition que ce cumul ne conduise pas à une intensité d'aide supérieur à 100 % des coûts correspondants sur toute période pendant laquelle les travailleurs concernés sont employés.

Les aides attribuées sur le fondement d'un dispositif d'aides pris en application du présent régime cadre peuvent être cumulées avec des aides de minimis prévues par le règlement (UE) n°1407/2013 de la Commission, du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis, concernant les mêmes coûts admissibles sauf si ce cumul conduit à une intensité d'aide excédant celles fixées à l'article 10 du présent régime.

Les financements de l'Union gérés au niveau central par les institutions, les agences, les entreprises communes ou d'autres organes de l'Union, et contrôlés ni directement, ni indirectement par l'Etat membre ne sont pas pris en compte pour déterminer si les intensités d'aides ou les montants d'aides maximaux sont respectés.

Article 12

Publication.

Seront publiés sur un site internet national :

— les informations contenues dans la fiche SANI transmise à la Commission en application du RGEC ;

— le texte intégral des dispositifs d'aides pris en application du présent régime cadre ;

— les informations relatives aux aides individuelles de 500 000€ ou plus. Ces informations portent sur :

Nom du bénéficiaire ;

Identifiant du bénéficiaire : numéro SIREN - 9 chiffres ;

Type d'entreprise au moment de l'octroi de l'aide : PME ou grande entreprise ;

Région du bénéficiaire ;

Montant de l'aide ;

Instrument d'aide ;

Date d'octroi ;

Objectif de l'aide ;

Autorité d'octroi ;

Numéro de la mesure d'aide.

Article 13

Rapport annuel.

Le présent régime cadre fera l'objet d'un rapport annuel, sous forme électronique, transmis à la Commission européenne par les autorités françaises conformément au règlement (CE) n° 794/2004 de la Commission du 21 avril 2004 concernant la mise en œuvre du règlement (CE) n° 659/1999 du Conseil du 22 mars 1999 portant modalités d'application de l'article 93 du traité CE. Ce rapport contiendra les informations de ce régime, pour chaque année complète ou chaque partie de l'année durant laquelle le règlement s'applique.

Article 14

Conservation des documents.

Les dossiers détaillés contenant les informations et les pièces justificatives nécessaires pour établir si toutes les conditions énoncées dans le présent régime cadre sont remplies doivent être conservés pendant dix ans à compter de la date d'octroi de l'aide ad hoc ou de la dernière aide octroyée au titre du régime considéré.

VII-2. Aides financières sélectives aux cinémas du monde

VII-2.1. Documents justificatifs à joindre à l'appui d'une demande d'aide complémentaire à une demande d'aide aux cinémas du monde

(Articles 712-2 et suivants)

1° Le contrat de coproduction, sauf s'il a déjà été fourni dans le cadre de la demande d'aide aux cinémas du monde, et dans ce cas, tout avenant intervenu depuis lors ;

2° L'accord entre les parties à la coproduction désignant l'entreprise bénéficiaire de l'aide complémentaire si elle n'est pas désignée dans le contrat de coproduction ;

3° Tout document officiel attestant de l'existence de l'entreprise désignée comme bénéficiaire de l'aide complémentaire ;

4° Une note conjointe de l'entreprise désignée comme bénéficiaire de l'aide complémentaire et de l'entreprise établie en France ayant sollicité l'attribution d'une aide aux cinémas du monde justifiant le montant de l'aide complémentaire demandée ;

5° Les justificatifs des financements acquis sur les territoires de la zone Afrique, Caraïbes et Pacifique.

VII-2.2. Liste des Etats considérés comme situés dans la zone Afrique, Caraïbes et Pacifique pris en compte pour l'attribution des aides complémentaires aux aides aux cinémas du monde

(Article 712-3)

1° Afrique :

Afrique du Sud ;

Angola ;

Bénin ;

Botswana ;

Burkina Faso ;

Burundi ;

Cameroun ;

Cap Vert ;

Comores ;

Congo ;

Côte d'Ivoire ;

Djibouti ;

Erythrée ;

Ethiopie ;

Gabon ;

Gambie ;

Ghana ;

Guinée ;

Guinée-Bissau ;

Guinée Equatoriale ;

Kenya ;

Lesotho ;

Liberia ;

Madagascar ;

Malawi ;

Mali ;

Maurice ;

Mauritanie ;

Mozambique ;

Namibie ;

Niger ;

Nigeria ;

Ouganda ;

République centrafricaine ;

République démocratique du Congo ;

Rwanda ;

Sao Tome et Principe ;

Sénégal ;

Seychelles ;

Sierra Leone ;

Somalie ;

Soudan ;

Swaziland ;

Tanzanie ;

Tchad ;

Togo ;

Zambie ;

Zimbabwe ;

2° Caraïbes :

Antigua et Barbuda ;

Bahamas ;

Barbade ;

Belize ;

Dominique ;

Grenade ;

Guyana ;

Haïti ;

Jamaïque ;

République Dominicaine ;

Saint Kitts et Nevis ;

Sainte Lucie ;

Saint Vincent et les Grenadines ;

Suriname ;

Trinité-et-Tobago ;

3° Pacifique :

Fidji ;

Iles Cook ;

Iles Marshall ;

Iles Salomon ;

Kiribati ;

Micronésie ;

Nauru ;

Niue ;

Palaos ;

Papouasie-Nouvelle-Guinée ;

Samoa ;

Timor-Leste ;

Tonga ;

Tuvalu ;

Vanuatu.

VII-3. Aides financières automatiques à la promotion à l'étranger des œuvres cinématographiques

VII-3.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation d'investissement

(Articles 721-1 et suivants)

Autorisation d'investissement :

1° Pour la promotion à l'étranger d'œuvres cinématographiques déterminées :

a) Une note détaillant la stratégie de prospection mise en place pour l'œuvre cinématographique ;

b) Lorsque l'investissement est effectué au titre de l'article 721-23, une copie du contrat d'acquisition des droits d'exploitation à l'étranger si celui-ci n'est pas encore inscrit au registre du cinéma et de l'audiovisuel, mentionnant le montant des sommes dues en contrepartie de l'acquisition ;

c) Le cas échéant, lorsque l'investissement est effectué au titre de l'article 721-23, tout document justificatif du versement des sommes dues en contrepartie de l'acquisition des droits d'exploitation à l'étranger ;

d) La liste des territoires pour lesquels les droits ont été acquis ainsi que les montants correspondants ;

e) Le cas échéant, une note détaillant la nature de l'opération spéciale mise en place, les modalités de sa réalisation et les résultats obtenus ;

f) La liste des supports de promotion qui ont été réalisés et des actions de promotion qui ont été engagées mentionnant leurs coûts respectifs ;

g) La liste des marchés et manifestations au cours desquels l'œuvre a été présentée ;

h) Une copie de la lettre d'attribution de l'aide du CNC à la numérisation des œuvres du patrimoine ;

i) Les factures détaillées correspondant à l'ensemble des frais éligibles ;

j) En cas de coûts internes, un relevé détaillé de ces coûts certifié par un expert-comptable ou un commissaire aux comptes précisant la méthode de valorisation retenue ;

k) Un exemplaire de chaque support de promotion réalisé ;

2° Pour la promotion à l'étranger d'un catalogue :

a) Une note détaillant la stratégie de prospection mise en place au cours de l'année de référence et la place réservée aux œuvres cinématographiques françaises ;

b) Une note décrivant les autres supports et actions de promotion réalisés ;

c) Les factures détaillées correspondant à l'ensemble des frais engagés ;

d) Un exemplaire de chaque support de promotion réalisé ;

e) En cas de coûts internes, un relevé détaillé de ces coûts certifié par un expert-comptable ou un commissaire aux comptes précisant la méthode de valorisation retenue.

VII-3.2. Liste des pays et territoires pris en compte pour le calcul des sommes inscrites sur le compte automatique promotion à l'étranger

(Article 721-12)

Afrique du Sud ;

Allemagne ;

Argentine ;

Australie ;

Autriche ;

Bolivie ;

Bosnie-Herzégovine ;

Brésil ;

Bulgarie ;

Canada (hors Québec) ;

Chili ;

Chine ;

Colombie ;

Corée du Sud ;

Costa Rica ;

Croatie ;

Danemark ;

Emirats Arabes Unis ;

Equateur ;

Espagne ;

Estonie ;

Etats-Unis ;

Finlande ;

Grèce ;

Guatemala ;

Honduras ;

Hong-Kong ;

Hongrie ;

Irak ;

Islande ;

Italie ;

Japon ;

Koweït ;

Lettonie ;

Liban ;

Lituanie ;

Malaisie ;

Maroc ;

Mexique ;

Nicaragua ;

Norvège ;

Nouvelle-Zélande ;

Oman ;

Panama ;

Paraguay ;

Pays-Bas ;

Pérou ;

Pologne ;

Portugal ;

Québec ;

République Tchèque ;

Roumanie ;

Royaume-Uni ;

Russie ;

Salvador ;

Serbie ;

Singapour ;

Slovaquie ;

Slovénie ;

Suède ;

Suisse Alémanique ;

Suisse Italienne ;

Taïwan ;

Thaïlande ;

Turquie ;

Ukraine ;

Uruguay ;

Venezuela ;

Vietnam.

VII-3.3. Liste des festivals pris en compte pour le calcul des sommes inscrites sur le compte automatique promotion à l'étranger à raison de la sélection en festival des œuvres cinématographiques

(article 721-17)

— ACID ;

— Annecy ;

— Bafici ;

— Berlinale ;

— BFI ;

— Busan ;

— Cannes-Officiel ;

— Cannes - Quinzaine des réalisateurs ;

— Cannes - Semaine de la critique ;

— CPH ;

— Golden-horse Taïpei ;

— Göteborg ;

— Hong Kong ;

— IDFA ;

— Istanbul ;

— Karlovy Vary ;

— Locarno ;

— Melbourne ;

— Morelia ;

— Mostra de Venise ;

— Munich ;

— New York - New directors New films ;

— Rio de Janeiro ;

— Rotterdam ;

— San Sebastian ;

— Sitges ;

— Sundance ;

— Tallinn ;

— Telluride ;

— TIFF ;

— Tokyo ;

— Tribeca ;

— Venice Days ;

— Venise - Semaine de la critique ;

— Zurich.

VII-4. Aides financières automatiques à la promotion à l'etranger des œuvres audiovisuelles

VII-4.1. Documents justificatifs à joindre à l'appui d'une demande d'allocation directe

(Articles 722-9 et suivants)

I. — Pour la promotion à l'étranger d'une œuvre audiovisuelle déterminée :

1° La copie de l'autorisation préalable ou définitive lorsque celle-ci a été délivrée ;

2° Le contrat de distribution lorsque la demande est présentée par un distributeur ;

3° L'acceptation, dûment renseignée et certifiée, de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services chargés d'en assurer la mise à disposition du public ou le contrat de préachat, avec mention du titre et de la durée de l'œuvre ;

4° Le cas échéant, le contrat de vente, pour des dépenses de doublage, de sous-titrage, de voix off et de reformatage ;

5° Pour le bénéfice de la dérogation prévue à l'article 722-13, l'offre ferme d'acquisition de droits d'exploitation de l'œuvre et, le cas échéant, les justificatifs attestant du montant des recettes d'exploitation ;

6° Le contrat d'acquisition de droits d'exploitation de l'œuvre à l'étranger pour le bénéfice de la dérogation prévue au 1° de l'article 722-6 ;

7° Les factures détaillées établies pour chaque œuvre émanant du prestataire technique ;

8° Un exemplaire de chaque support de promotion réalisé ;

9° En cas de coûts internes, un relevé détaillé de ces coûts certifié par un expert-comptable ou un commissaire aux comptes précisant la méthode de valorisation retenue.

II. — Pour la promotion à l'étranger du catalogue d'une entreprise :

1° Les factures détaillées émanant du prestataire technique ;

2° Un exemplaire de chaque support de promotion réalisé ;

3° En cas de coûts internes, un relevé détaillé de ces coûts certifié par un expert-comptable ou un commissaire aux comptes précisant la méthode de valorisation retenue.

VII-5. Aides financières sélectives à la promotion à l'étranger des œuvres audiovisuelles

VII-5.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à la promotion à l'étranger d'une œuvre audiovisuelle déterminée ou du catalogue d'une entreprise

(Articles 722-18 et suivants)

I. — Pour la promotion à l'étranger d'une œuvre audiovisuelle déterminée :

1° Un synopsis de l'œuvre ;

2° La copie de l'autorisation préalable ou définitive lorsque celle-ci a été délivrée ;

3° Le contrat de distribution lorsque la demande est présentée par un distributeur ;

4° L'acceptation, dûment renseignée et certifiée, de l'œuvre par le ou les éditeurs de services de télévision chargés d'en assurer la diffusion ou par le ou les éditeurs de services chargés d'en assurer la mise à disposition du public, avec mention du titre et de la durée de l'œuvre ;

5° Les factures détaillées correspondant à l'ensemble des frais engagés ;

6° Un exemplaire de chaque support de promotion réalisé ;

7° En cas de coûts internes, un relevé détaillé de ces coûts certifié par un expert-comptable ou un commissaire aux comptes précisant la méthode de valorisation retenue ;

8° Le cas échéant, une note détaillant la stratégie dans laquelle s'inscrit l'opération spéciale de promotion mise en place, les modalités de sa réalisation et les résultats obtenus.

II. — Pour la promotion à l'étranger du catalogue d'une entreprise :

1° Les factures détaillées émanant du prestataire technique ;

2° Un exemplaire de chaque support de promotion réalisé ;

3° En cas de coûts internes, un relevé détaillé de ces coûts certifié par un expert-comptable ou un commissaire aux comptes précisant la méthode de valorisation retenue.

VII-6. Aides financières sélectives à la distribution à l'étranger des œuvres représentatives des cinématographies du monde

VII-6.1. Documents justificatifs à joindre à l'appui d'une demande d'aide à la distribution à l'étranger des œuvres représentatives des cinématographies du monde

(Articles 723-1 et suivants)

I. — Attribution de l'aide :

1° Plan de sortie et stratégie de distribution envisagés ;

2° Devis et plan de financement pour chacun des modes d'exploitation envisagés ;

3° Contrats de cessions de droits justifiant que le demandeur dispose des droits nécessaires pour commercialiser l'œuvre à l'étranger ;

4° Contrats de cessions de droits ou mandats de commercialisation ou tout document contractuel attestant de l'intention de conclure avec les partenaires de tels cessions ou mandats ;

5° Décisions d'attribution d'aides ou demandes déposées auprès d'autres fonds de coproduction internationaux (exemples : Hubert Bals, World Cinema Fund, Idfa, Torina Film Lab).

II. — Versement du solde de l'aide :

1° Liste des exploitations effectives des œuvres dans chacun des territoires ;

2° Bilan quantitatif et qualitatif du projet de distribution ;

3° Rapport d'activité ;

4° Factures détaillées ;

5°Etat récapitulatif des frais.

VII-6.2. Liste des pays pris en compte pour la qualification d'œuvre difficile

(Article 723-8)

Antigua-et-Barbuda ;

Arménie ;

Azerbaïdjan ;

Belize ;

Biélorussie ;

Bolivie ;

Chili ;

Colombie ;

Corée du Nord ;

Costa Rica ;

Dominique ;

Egypte ;

Equateur ;

Fidji ;

Grenade ;

Guatemala ;

Guyana ;

Honduras ;

Irak ;

Iran ;

Jamaïque ;

Jordanie ;

Kazakhstan ;

Kirghizistan ;

Kosovo ;

Libye ;

Maldives ;

Micronésie ;

Nauru ;

Moldavie ;

Mongolie ;

Monténégro ;

Nicaragua ;

Ouzbékistan ;

Pakistan ;

Palaos ;

Papouasie-Nouvelle Guinée ;

Paraguay ;

Pérou ;

Philippines ;

Saint-Christophe-et-Niévès ;

Saint-Vincent-et-les-Grenadines ;

Sainte-Lucie ;

Salvador ;

Sri Lanka ;

Syrie ;

Tadjikistan ;

Thaïlande ;

Tonga ;

Turkménistan ;

Uruguay ;

Venezuela.

### Livre VIII : DISPOSITIONS DIVERSES

#### Titre I : DISPOSITIONS RELATIVES AU CALCUL DU SOUTIEN À LA PRODUCTION, À LA DISTRIBUTION ET À L'EXPLOITATION DES ŒUVRES CINÉMATOGRAPHIQUES

**Art. 810-1**

Font l'objet d'un abattement de 5,29 %, les taux ou les coefficients servant au calcul des allocations d'investissement mentionnés aux articles 211-26, 211-28, 211-29, 222-4, 232-6 et 232-7, ainsi que les taux servant au calcul et les plafonds des allocations directes mentionnés aux articles 211-75, 211-82, 211-85, 222-15 et 411-19.

#### Titre II : Dispositions relatives aux aides en faveur du développement de la cinéphilie du public jeune

##### Chapitre I : Objet et conditions d'attribution

**Art. 821-1**

Des aides financières sélectives sont attribuées aux exploitants d'établissements de spectacles cinématographiques afin de récompenser la mise en place, entre le 1er octobre 2021 et le 30 septembre 2022, d'actions de programmation, d'animation, d'éducation et de communication visant à encourager la fréquentation des salles par le public âgé de 15 à 25 ans, dénommé public jeune, et à accompagner la découverte par ce public de la diversité de l'offre cinématographique, notamment des œuvres cinématographiques d'art et d'essai au sens des articles D. 210-3 à D. 210-5 du code du cinéma et de l'image animée.

**Art. 821-2**

Les aides sont attribuées aux exploitants d'établissements de spectacles cinématographiques éligibles au bénéfice des aides financières à la création et à la modernisation des établissements de spectacles cinématographiques qui répondent aux conditions suivantes :

1° Etre inscrits sur la plate-forme numérique " pass Culture Pro " dans les conditions prévues par le chapitre II de l'arrêté du 20 mai 2021 portant application du décret n° 2021-628 du 20 mai 2021 relatif au " pass Culture " et y déposer des offres correspondant aux actions menées à destination du public jeune ;

2° Organiser, au cours de la période mentionnée à l'article 821-1, au moins trois types d'actions différents et au moins trois actions par mois à destination du public jeune. Toutefois, les exploitants qui justifient que leur activité ne leur permet pas d'atteindre cette fréquence mensuelle, au regard du nombre très réduit de séances organisées et d'entrées réalisées, doivent organiser au moins une action par mois ;

3° Développer une stratégie de communication portant sur les différentes actions menées à destination du public jeune sur internet et sur les réseaux sociaux.

**Art. 821-3**

Les exploitants qui souhaitent, à l'issue de la période mentionnée à l'article 821-1, bénéficier d'une aide doivent préalablement transmettre par voie électronique, entre le 1er septembre et le 31 octobre 2021, un formulaire établi par le Centre national du cinéma et de l'image animée comportant une description du programme d'actions envisagé et de la stratégie de communication correspondante.

**Art. 821-4**

Les aides sont attribuées et leur montant déterminé en considération :

1° De l'ambition et de l'intérêt culturels des actions menées et de leur cohérence, notamment au regard de la taille de l'établissement et de la taille de l'agglomération dans laquelle il est situé ;

2° De la diversité et de l'efficacité des actions menées ;

3° Des modalités de médiation avec le public jeune mises en place et du niveau de leur qualité professionnelle ;

4° Des partenariats mis en place ;

5° De l'ambition de la stratégie de communication développée ;

6° De l'implication du public jeune dans le programme d'actions ;

7° De l'articulation et de la cohérence, le cas échéant, entre les actions menées et les activités relevant du temps scolaire ;

8° Des moyens humains consacrés au programme d'actions.

**Art. 821-5**

L'attribution des aides est soumise aux dispositions du régime cadre exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du Traité.

##### Chapitre II : Procédure et modalités d'attribution

**Art. 822-1**

Pour l'obtention de l'aide, les exploitants d'établissements de spectacles cinématographiques transmettent par voie électronique un formulaire établi par le Centre national du cinéma et de l'image animée, accompagné, le cas échéant, de tout document décrivant les actions menées.

**Art. 822-2**

La décision d'attribution d'une aide est prise après avis d'une commission composée de sept membres :

1° Cinq personnalités qualifiées nommées par le président du Centre national du cinéma et de l'image animée et parmi lesquelles il choisit le président ;

2° Le président de la commission du cinéma d'art et d'essai ;

3° Le vice-président de la commission du cinéma d'art et d'essai.

**Art. 822-3**

L'aide, attribuée sous forme de subvention, fait l'objet d'un seul versement.

#### Titre III : DISPOSITIONS RELATIVES AU SOUTIEN DES ÉTABLISSEMENTS DE SPECTACLES CINÉMATOGRAPHIQUES DURANT LA CRISE ÉNERGÉTIQUE

##### Chapitre I : Objet et conditions d'attribution

**Art. 831-1**

Afin de soutenir le secteur de l'exploitation cinématographique particulièrement affecté par la crise énergétique, les sommes inscrites sur les comptes automatiques exploitation cinéma peuvent être investies et les avances prévues à l'article 232-16 peuvent être attribuées en vue de contribuer à compenser les surcoûts résultant de la consommation d'énergie liée à l'activité de ces établissements entre le 1er décembre 2022 et le 31 mars 2023.

**Art. 831-2**

Pour investir les sommes inscrites sur le compte automatique ou pour bénéficier d'une avance, les exploitants d'établissements de spectacles cinématographiques justifient au titre de chaque établissement :

1° De difficultés financières particulières, notamment au regard de l'importance de leur passif et de la situation de leur trésorerie à court terme ;

2° Du doublement du montant de la facture relative à la consommation d'énergie par rapport à celui correspondant à la même période de consommation de l'année précédente. Dans le cas où le montant correspondant à la même période de consommation de l'année précédente a été calculé sur la base d'un tarif inférieur au tarif dit " bleu " prévu à l'article R. 337-18 du code de l'énergie, le doublement s'apprécie au regard d'un montant recalculé sur la base de ce tarif.

**Art. 831-3**

Au titre de chaque demande, le montant investi, le montant de l'avance attribuée ou, le cas échéant, le cumul de ces deux montants, ne peut excéder 30 % du surcoût de dépenses d'énergie supporté par l'exploitant, avant bénéfice des dispositifs de soutien mis en place par l'Etat, par rapport à la même période de consommation de l'année précédente. Dans le cas où le montant correspondant à la même période de consommation de l'année précédente a été calculé sur la base d'un tarif inférieur au tarif dit " bleu " prévu à l'article R. 337-18 du code de l'énergie, le surcoût s'apprécie au regard d'un montant recalculé sur la base de ce tarif.

En outre, le montant cumulé des sommes allouées en application des dispositions du présent titre et du bénéfice reçu par l'exploitant au titre des dispositifs de soutien mis en place par l'Etat pour contribuer à compenser les mêmes dépenses ne peut excéder 65 % de ce surcoût.

**Art. 831-4**

Le montant total des sommes allouées en application des dispositions du présent titre ne peut excéder les plafonds suivants :

1° En ce qui concerne les sommes investies, 35 % des sommes inscrites au 31 janvier 2023 sur le compte automatique ouvert au titre de l'établissement concerné ou sur les comptes automatiques regroupés en circuits ;

2° En ce qui concerne les avances, 30 % du montant résultant de l'application des coefficients prévus à l'article 232-16 au montant des sommes inscrites sur le compte automatique ouvert au titre de l'établissement concerné ou sur les comptes automatiques regroupés en circuits entre le 1er février 2022 et le 31 janvier 2023 ;

3° En cas de cumul d'investissement de sommes sur le compte automatique et d'avances, le montant le plus élevé entre les deux montants résultant de l'application du 1° et du 2°.

##### Chapitre II : Procédure et modalités d'attribution

**Art. 832-1**

Les demandes formulées au titre des dispositions du présent titre ne sont instruites qu'après traitement des demandes d'investissements ou d'avances déjà enregistrées au titre des articles 232-8 à 232-12.

**Art. 832-2**

L'investissement des sommes ou l'attribution d'avances est subordonné à une autorisation du président du Centre national du cinéma et de l'image animée.

Pour l'obtention de l'autorisation, le titulaire du compte remplit, par voie électronique, un formulaire de demande établi par le Centre national du cinéma et de l'image animée accompagné des justificatifs du surcoût de dépenses d'énergie effectivement supporté.

### Livre IX : MESURES EXCEPTIONNELLES

#### Titre UNIQUE : MESURES EXCEPTIONNELLES EN FAVEUR DES ENTREPRISES DU SECTEUR DU CINÉMA ET DES AUTRES ARTS ET INDUSTRIES DE L'IMAGE ANIMÉE AFFECTÉES PAR L'ÉPIDÉMIE DE COVID-19

##### Chapitre I : Dispositions relatives à l'affectation des allocations d'investissement

**Art. 911-1**

Jusqu'à la date de cessation de l'état d'urgence sanitaire déclaré par l'article 4 de la loi n° 2020-290 du 23 mars 2020 d'urgence pour faire face à l'épidémie de covid-19, les sommes inscrites sur les comptes automatiques mentionnés aux 1°, 2°, 3°, 4°, 5° et 7° de l'article 123-2 ouverts respectivement au nom des entreprises de production d'œuvres cinématographiques, au nom des entreprises de distribution d'œuvres cinématographiques, au titre des établissements de spectacles cinématographiques, au nom des entreprises de production d'œuvres audiovisuelles, au nom des éditeurs de vidéogrammes et au nom des entreprises de vente à l'étranger peuvent être investies pour faire face à des besoins de liquidité pressants découlant directement des conséquences de l'épidémie de covid-19, dans la limite de 30 % des sommes inscrites sur le compte automatique du titulaire concerné.

L'investissement des sommes est subordonné à une autorisation du président du Centre national du cinéma et de l'image animée.

Pour l'obtention de l'autorisation le titulaire du compte justifie qu'il a été particulièrement touché par les conséquences économiques et financières de l'épidémie de covid-19 et des mesures prises pour en éviter la propagation. Sa situation est appréciée en tenant compte des mesures de soutien mises en place par l'Etat dont il a bénéficié. Il sera également tenu compte des conditions dans lesquelles il envisage la poursuite de son activité et de ses projets postérieurement à la période mentionnée au premier alinéa.

Le titulaire du compte remplit, par voie électronique, un formulaire de demande établi par le Centre national du cinéma et de l'image animée.

**Art. 911-2**

Jusqu'à la date de cessation de l'état d'urgence sanitaire déclaré par l'article 1er du décret n° 2020-1257 du 14 octobre 2020 déclarant l'état d'urgence sanitaire et prorogé jusqu'au 16 février 2021 inclus par l'article 1er de la loi n° 2020-1379 du 14 novembre 2020 autorisant la prorogation de l'état d'urgence sanitaire et portant diverses mesures de gestion de la crise sanitaire, les sommes inscrites sur les comptes automatiques mentionnés aux 1°, 2°, 3°, 4°, 5° et 7° de l'article 123-2 ouverts respectivement au nom des entreprises de production d'œuvres cinématographiques, au nom des entreprises de distribution d'œuvres cinématographiques, au titre des établissements de spectacles cinématographiques, au nom des entreprises de production d'œuvres audiovisuelles, au nom des éditeurs de vidéogrammes et au nom des entreprises de vente à l'étranger peuvent être investies pour faire face à des besoins de liquidité pressants découlant directement des conséquences de l'épidémie de covid-19, lorsque le titulaire d'un ou plusieurs de ces comptes fait l'objet d'une procédure de sauvegarde ou de redressement judiciaire.

Les sommes inscrites sur le compte automatique du titulaire concerné peuvent être investies dans la limite de 50 % de leur montant.

L'investissement des sommes est subordonné à une autorisation du président du Centre national du cinéma et de l'image animée.

Pour l'obtention de l'autorisation, le titulaire du compte justifie qu'il a été particulièrement touché par les conséquences économiques et financières de l'épidémie de covid-19 et des mesures prises pour en éviter la propagation. Il indique les conditions dans lesquelles l'entreprise a été placée en procédure de sauvegarde ou de redressement judiciaire. La situation du titulaire du compte est appréciée en tenant compte des mesures de soutien mises en place par l'Etat dont il a bénéficié. Il sera également tenu compte des conditions dans lesquelles il envisage la poursuite de l'activité de l'entreprise et de ses projets dans le cadre de la procédure de sauvegarde ou de redressement judiciaire dont elle fait l'objet et postérieurement à la période mentionnée au premier alinéa.

Le titulaire du compte remplit, par voie électronique, un formulaire de demande établi par le Centre national du cinéma et de l'image animée.

##### Chapitre II : Dispositions relatives à l'éligibilité des œuvres cinématographiques de longue durée

**Art. 912-1**

Par dérogation à l'article 211-6, peuvent être regardées comme des œuvres cinématographiques de longue durée éligibles aux aides financières à la production et à la préparation les œuvres initialement destinées à une première exploitation en salles de spectacles cinématographiques, et qui, en raison de l'interdiction d'accueil du public applicable aux établissements de spectacles cinématographiques, font l'objet, jusqu'à l'expiration de l'état d'urgence sanitaire déclaré par l'article 4 de la loi n° 2020-290 du 23 mars 2020 d'urgence pour faire face à l'épidémie de covid-19, d'une première mise à disposition sur un service de médias audiovisuels à la demande à l'acte ou sur un service donnant accès à titre onéreux à des œuvres cinématographiques ou audiovisuelles, à des horaires déterminés et sur une zone géographique limitée, sur demande individuelle formulée par un procédé de communication électronique, assujettis à la taxe prévue à l'article 1609 sexdecies B du code général des impôts.

Pour bénéficier des dispositions du premier alinéa, l'entreprise de production déléguée en fait la demande au Centre national du cinéma et de l'image animée par voie électronique. Cette demande est accompagnée :

1° D'une attestation sur l'honneur indiquant que l'entreprise de production déléguée a obtenu l'accord des auteurs, des coproducteurs, du distributeur et des entreprises avec lesquelles elle a conclu un contrat de financement pour la production de l'œuvre afin que celle-ci fasse l'objet d'une première mise à disposition sur un service de médias audiovisuels à la demande à l'acte ;

2° D'un état des dispositions contractuelles qu'elle a prises avec les coproducteurs et les entreprises précitées afin d'assurer le respect de fenêtres d'exploitation de l'œuvre postérieurement à sa première mise à disposition sur un service de médias audiovisuels à la demande à l'acte ;

3° De l'indication des mesures envisagées, le cas échéant, pour une sortie ultérieure de l'œuvre en salles de spectacles cinématographiques.

**Art. 912-2**

Afin de contribuer à la limitation du risque d'encombrement des salles de spectacles cinématographiques lors de leur réouverture au public tenant au très grand nombre d'œuvres dont l'exploitation a été empêchée en raison des mesures d'interdiction d'accueil du public, peuvent, par dérogation à l'article 211-6, être regardées comme éligibles aux aides financières à la production et à la préparation des œuvres cinématographiques de longue durée les œuvres dont la première forme d'exploitation n'est pas l'exploitation en salles à laquelle elles étaient initialement destinées.

Le bénéfice des dispositions de l'alinéa précédent est ouvert aux entreprises de production déléguées qui en font la demande au plus tard trois mois après la date de cessation de l'interdiction d'accueil du public.

La demande est adressée au Centre national du cinéma et de l'image animée par voie électronique. Elle est accompagnée d'une attestation sur l'honneur indiquant que l'entreprise de production déléguée a obtenu l'accord des auteurs, des coproducteurs, du distributeur et des entreprises avec lesquelles elle a conclu un contrat de financement pour la production de l'œuvre pour une première forme d'exploitation autre que la salle de spectacles cinématographiques ainsi que l'accord des coproducteurs et des entreprises précitées en ce qui concerne les fenêtres d'exploitation postérieures.

##### Chapitre III : Dispositions relatives au fonds d'indemnisation pour interruption ou abandon des tournages d'œuvres cinématographiques ou audiovisuelles liés à l'épidémie de covid-19

**Art. 913-1**

Afin d'encourager la relance des tournages d'œuvres cinématographiques ou audiovisuelles, il est institué un fonds d'indemnisation ayant pour objet de contribuer, par le versement d'aides financières aux entreprises de production déléguées, à la prise en charge de sinistres liés à l'épidémie de covid-19, entraînant, jusqu'au 31 mars 2023, l'interruption, le report ou l'abandon des tournages qui ont lieu sur le territoire national ou, dans les conditions prévues au septième alinéa de l'article 913-6 sur le territoire d'un autre Etat membre de l'Union européenne, et ont repris ou débuté à compter du 11 mai 2020.

Pour l'application du présent chapitre on entend par tournage la réalisation de prises de vues et de prises de son, quel que soit le genre de l'œuvre.

**Art. 913-2**

L'entreprise de production déléguée qui souhaite, en cas de survenance d'un sinistre sur un tournage, bénéficier d'une aide du fonds d'indemnisation doit avoir adhéré au fonds préalablement à la survenance du sinistre et à toute demande d'aide.

A cette fin, l'entreprise de production déléguée remplit, par voie électronique, un formulaire établi par le Centre national du cinéma et de l'image animée, accompagné du contrat d'assurance qu'elle a souscrit pour l'œuvre concernée comportant une garantie relative à l'indisponibilité des personnes. Toutefois, l'entreprise de production déléguée peut fournir le contrat souscrit par un coproducteur aux termes duquel elle bénéficie également de la couverture assurantielle, dès lors que ce contrat a été conclu avant l'entrée en vigueur de la délibération n° 2020/CA/11 du 29 mai 2020 ou que l'œuvre concernée est produite dans le cadre d'une coproduction mentionnée au b du 2° de l'article 913-4 dans laquelle la participation française est minoritaire.

**Art. 913-3**

Pour être admises au bénéfice des aides du fonds d'indemnisation, les entreprises de production déléguées répondent aux conditions d'éligibilité prévues, selon les cas, pour l'attribution des aides financières à la production des œuvres cinématographiques de longue durée, à la production des œuvres audiovisuelles ou à la production des œuvres cinématographiques ou audiovisuelles de courte durée.

**Art. 913-4**

Les œuvres cinématographiques ou audiovisuelles pour lesquelles la survenance d'un sinistre peut donner lieu à l'attribution d'une aide du fonds d'indemnisation répondent aux conditions suivantes :

1° Etre éligibles, selon les cas, aux aides financières à la production des œuvres cinématographiques de longue durée, à la production des œuvres audiovisuelles ou à la production des œuvres cinématographiques ou audiovisuelles de courte durée ;

2° Etre produites :

a) Soit uniquement par une ou plusieurs entreprises de production établies en France, soit dans le cadre d'une coproduction internationale dans laquelle la participation française au financement est la plus importante, sous réserve des dispositions du b ;

b) Soit dans le cadre d'une coproduction internationale admise au bénéfice d'aides instituées par un accord intergouvernemental mentionné à l'article 711-1 ou par un accord administratif mentionné à l'article 711-2, dès lors que l'Etat concerné par l'accord a mis en place un fonds d'aides similaire au fonds d'indemnisation prévu par les dispositions du présent chapitre. On entend par Etat concerné par l'accord l'Etat avec lequel a été conclu l'accord ou l'Etat dont relève l'organisme avec lequel a été conclu l'accord. La condition prévue au a selon laquelle la participation française au financement est la plus importante ne s'applique pas aux œuvres produites dans ce cadre.

**Art. 913-5**

Les aides du fonds d'indemnisation sont attribuées :

1° Lorsque l'interruption du tournage d'une œuvre cinématographique ou audiovisuelle est la conséquence directe d'un des évènements suivants :

a) Une ou plusieurs personnes indispensables au tournage de l'œuvre, telles que désignées dans le contrat d'assurance, sont atteintes par le virus de covid-19 ;

b) La mise à l'arrêt de tout ou partie de l'équipe de production en raison de cas de virus de covid-19 dans cette équipe empêche le tournage de l'œuvre dans des conditions sanitaires, techniques ou artistiques satisfaisantes ;

c) La réalisation de tests de dépistage du virus de covid-19, en raison de cas contact parmi les personnes mentionnées au a ou parmi l'équipe de production mentionnée au b, empêche le tournage de l'œuvre dans des conditions sanitaires, techniques et artistiques satisfaisantes ;

2° Lorsque le tournage d'une œuvre cinématographique ou audiovisuelle est abandonné en raison d'un des évènements mentionnés aux a et b du 1°, rendant impossible l'achèvement de l'œuvre telle qu'initialement envisagée, à la condition qu'au moins 25 % des dépenses de production aient déjà été engagées. Ce taux est ramené à 15 % lorsque l'abandon du tournage concerne une œuvre appartenant au genre adaptation audiovisuelle de spectacle vivant. Ne sont pas pris en compte dans les dépenses de production précitées les frais généraux, les imprévus, les frais financiers, les frais d'assurance, les frais de publicité, les frais d'acte et de contentieux ;

3° Lorsque le commencement du tournage d'une œuvre cinématographique ou audiovisuelle est reporté en raison d'un des événements mentionnés aux a, b et c du 1°.

Les événements mentionnés aux a, b et c du 1° font l'objet d'une attestation délivrée par un médecin-conseil intervenant auprès des compagnies d'assurance, ne comportant aucune donnée à caractère personnel. Cette attestation peut être directement transmise par le médecin-conseil au Centre national du cinéma et de l'image animée.

Les aides du fonds d'indemnisation ne sont pas attribuées lorsque l'interruption, le report ou l'abandon du tournage résulte de l'indisponibilité des lieux de tournage ou d'une mesure générale d'interdiction décidée par les autorités publiques nationales ou locales.

En cas d'interruption ou de report du tournage intervenu jusqu'au 31 décembre 2020, les aides ne sont attribuées que si la reprise du tournage intervient au plus tard le 31 janvier 2021. En cas d'interruption ou de report du tournage intervenu à compter du 1er janvier 2021, les aides ne sont attribuées que si la reprise du tournage intervient au plus tard le 31 mai 2021.

En cas d'interruption ou de report du tournage, les aides ne sont attribuées que si la reprise du tournage intervient au plus tard le 30 avril 2023.

A titre exceptionnel, sur décision du président du Centre national du cinéma et de l'image animée, la date limite de reprise du tournage peut être reportée de deux mois, sur demande motivée de l'entreprise de production justifiant de l'impossibilité avérée de reprise du tournage dans les conditions artistiques et techniques initialement prévues, notamment en raison de l'indisponibilité prolongée d'une personne indispensable au tournage dans le cas mentionné au a du 1° ou de l'impossibilité de recourir à des décors naturels ou historiques spécifiques et irremplaçables imposés par le scénario ou les prises de vues déjà réalisées.

**Art. 913-6**

Le montant du coût supplémentaire engendré par l'interruption, le report ou l'abandon mentionnés à l'article 913-5, supporté par l'entreprise de production déléguée, est déterminé par l'expert désigné par l'entreprise de production dans le formulaire mentionné à l'article 913-2, par référence, selon les cas, aux dépenses couvertes par le contrat d'assurance souscrit pour l'œuvre concernée soit au titre de la garantie relative à l'indisponibilité des personnes, soit au titre de la garantie relative à l'abandon du tournage.

En cas d'abandon du tournage, on entend par montant du coût supplémentaire le montant des dépenses engagées jusqu'à l'arrêt prématuré et définitif du tournage déduction faite des dépenses récupérables et de la valeur des éléments corporels et incorporels de l'œuvre inachevée.

Les rémunérations versées aux artistes-interprètes et les salaires versés aux personnels de la réalisation et de la production sont pris en compte dans la limite de la rémunération minimale prévue, pour chacun d'eux, par les conventions et accords collectifs conclus entre les organisations de salariés et d'employeurs de la profession.

Les frais généraux, les frais financiers, les charges fiscales et les pénalités de retard ou d'absence de livraison sont exclus pour la détermination du coût supplémentaire.

Une même dépense ou des dépenses se rattachant au même contrat ne peuvent donner lieu à la fois à l'attribution d'une aide du fonds d'indemnisation et au bénéfice d'une mesure de soutien liée à l'épidémie de covid-19 mise en place par l'Etat ou à une prise en charge par la compagnie d'assurance sauf lorsque cette prise en charge intervient au-delà des plafonds mentionnés à l'article 913-7.

La durée maximale d'interruption ou de report du tournage prise en compte pour la détermination du coût supplémentaire est fixée à cinq semaines calendaires, consécutives ou non, quel que soit le nombre de jours de tournage prévus au titre de chaque semaine. A titre exceptionnel, sur décision du président du Centre national du cinéma et de l'image animée, cette durée maximale peut être prolongée sur demande motivée de l'entreprise de production justifiant de la nécessité d'avoir maintenu l'interruption du tournage ou d'avoir dû le reporter davantage, en raison d'une impossibilité avérée de reprendre ou de débuter le tournage dans les conditions artistiques et techniques initialement prévues, résultant notamment de l'indisponibilité prolongée d'une personne indispensable au tournage dans le cas mentionné au a du 1° de l'article 913-5 ou de l'impossibilité de recourir à des décors naturels ou historiques spécifiques et irremplaçables imposés par le scénario ou les prises de vues déjà réalisées.

A compter du 1er avril 2021, pour les œuvres relevant du a du 2° de l'article 913-4, le montant du coût supplémentaire pris en compte pour la détermination de l'aide peut également comprendre les dépenses supportées par l'entreprise de production déléguée sur le territoire d'un autre Etat membre de l'Union européenne, à raison de l'interruption, du report ou de l'abandon du tournage sur ce territoire, dans les mêmes conditions et limites que celles prévues au présent article. Le bénéfice des dispositions du présent alinéa est subordonné à une autorisation du président du Centre national du cinéma et de l'image animée, sur demande motivée de l'entreprise de production déléguée justifiant de la situation sanitaire de l'Etat membre de l'Union européenne sur le territoire duquel a lieu le tournage ainsi que des mesures mises en place par les autorités locales sur les lieux de tournage afin de faire face à l'épidémie de covid-19 qui doivent être comparables, par leur nature et leurs effets, à celles applicables sur le territoire français.

Pour les œuvres relevant du b du 2° de l'article 913-4, le montant du coût supplémentaire pris en compte pour la détermination de l'aide comprend également les dépenses supportées, à raison de l'interruption, du report ou de l'abandon du tournage sur le territoire national, par le coproducteur établi dans l'Etat concerné par l'accord qui a mis en place un fonds d'aides similaire au fonds d'indemnisation, dans les mêmes conditions et limites que celles prévues au présent article. La rémunération minimale prévue au troisième alinéa est celle prévue par les conventions ou accords collectifs conclus en France. Les dispositions du cinquième alinéa s'appliquent également lorsque le coproducteur bénéficie d'une mesure de soutien liée à l'épidémie de covid-19 mise en place par l'Etat concerné par l'accord qui a mis en place un fonds d'aides similaire au fonds d'indemnisation.

**Art. 913-7**

Le montant de l'aide du fonds d'indemnisation est égal au montant du coût supplémentaire après application d'une franchise restant à la charge de l'entreprise de production déléguée.

La franchise correspond à 15 % du coût supplémentaire, sans être supérieure à 1% du capital assuré de l'œuvre concernée figurant dans le contrat d'assurance et inférieure à :

1° Pour les œuvres cinématographiques, 5 000 € ;

2° Pour les œuvres audiovisuelles appartenant au genre fiction et animation, 2 500 € ;

3° Pour les œuvres audiovisuelles appartenant au genre documentaire, 2 000 € ;

4° Pour les œuvres cinématographiques de courte durée ou les œuvres audiovisuelles unitaires de courte durée, 2 000 €.

Le montant du coût supplémentaire pris en compte pour la détermination du montant de l'aide versée ne peut excéder 20 % du capital assuré de l'œuvre concernée figurant dans le contrat d'assurance et 1 200 000 €.

Dans les cas mentionnés aux 1° et 3° de l'article 913-5, le capital assuré est celui prévu au titre de l'indisponibilité des personnes et dans le cas mentionné au 2° du même article, le capital assuré est celui prévu au titre de l'abandon du tournage.

En outre, un complément d'aide est versé au titre de la rémunération de l'expert mentionné à l'article 913-6 dont le montant ne peut excéder la moitié de celle-ci.

**Art. 913-8**

Lorsque le premier jour d'interruption du tournage, son report ou son abandon intervient entre le 1er octobre 2022 et le 31 mars 2023 inclus, le montant de l'aide tel que résultant des dispositions de l'article 913-7, y compris le complément d'aide versé au titre de la rémunération de l'expert, fait l'objet d'un abattement de 25 %.

**Art. 913-9**

L'entreprise de production déléguée peut bénéficier de plusieurs aides du fonds d'indemnisation lorsque le tournage d'une même œuvre donne lieu soit à plusieurs interruptions ou plusieurs reports, soit à un cumul des cas mentionnés à l'article 913-5. La durée cumulée totale d'interruption ou de report du tournage ne peut excéder la durée maximale fixée au dernier alinéa de l'article 913-6. Le montant total du coût supplémentaire pris en compte pour la détermination du montant cumulé de ces aides ne peut excéder les limites mentionnées à l'avant-dernier alinéa de l'article 913-7.

**Art. 913-10**

Pour bénéficier de l'aide du fonds d'indemnisation, l'entreprise de production déléguée remplit et transmet, par voie électronique au plus tard le 31 mai 2023, un formulaire établi par le Centre national du cinéma et de l'image animée, ainsi que l'ensemble des documents nécessaires à la détermination du coût supplémentaire. Le Centre national du cinéma et de l'image animée communique à l'expert le formulaire et les documents précités.

Pour les œuvres relevant du b du 2° de l'article 913-4, le formulaire est accompagné de tout document attestant que le coproducteur établi dans l'Etat concerné par l'accord qui a mis en place un fonds d'aides similaire au fonds d'indemnisation est éligible à ce fonds.

**Art. 913-11**

Le versement de l'aide du fonds d'indemnisation est effectué après remise du coût supplémentaire définitif. A titre exceptionnel, un premier versement est effectué à titre provisionnel sur la base d'un coût provisoire sur demande motivée de l'entreprise de production déléguée justifiant de difficultés particulières.

Pour les œuvres relevant du b du 2° de l'article 913-4, l'entreprise bénéficiaire reverse au coproducteur établi dans l'Etat concerné par l'accord qui a mis en place un fonds d'aides similaire au fonds d'indemnisation une partie de l'aide versée, au prorata du montant du coût supplémentaire supporté par lui, déduction faite de la franchise correspondant à ce coût.

**Art. 913-12**

L'attribution des aides du fonds d'indemnisation est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

Les œuvres cinématographiques ou audiovisuelles pour lesquelles une aide du fonds d'indemnisation a été attribuée sont considérées comme des œuvres difficiles. Par dérogation aux articles 211-20, 211-21, 211-22, 311-18, 311-19 et 411-9, l'intensité des aides publiques accordées pour la production de ces œuvres peut être portée à 100 % du coût définitif de production, en ce compris le coût supplémentaire engendré par l'interruption ou l'abandon du tournage.

##### Chapitre IV : Dispositions relatives au soutien exceptionnel des entreprises de production et de distribution d'œuvres cinématographiques durant la période de reprise de l'exploitation en salles des œuvres cinématographiques

**Art. 914-1**

Afin d'encourager la reprise de l'exploitation en salles des œuvres cinématographiques, les modalités de calcul des sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production et les entreprises de distribution, à raison de la représentation commerciale des œuvres cinématographiques en salles de spectacles cinématographiques entre le 22 juin 2020 et le 1er septembre 2020, sont fixées aux articles 914-2 et 914-3.

**Art. 914-2**

Pour les entreprises de production, par dérogation aux articles 211-26, 211-27 et 810-1, les taux de calcul sont fixés à :

— 167,81 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 134,24 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 3 075 000 € ;

— 167,81 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 6 150 000 € ;

— 111,87 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 € et inférieur ou égal à 9 225 000 € ;

— 85,02 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 9 225 000 € et inférieur ou égal à 30 750 000 € ;

— 8,95 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 30 750 000 €.

**Art. 914-3**

Pour les entreprises de distribution, par dérogation aux articles 222-4 et 810-1, les taux sont fixés à :

— 625,08 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 198,89 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 170,48 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 71,03 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000€ ;

— 85,23 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 28,41 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 €.

Le taux est nul lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 €.

**Art. 914-4**

Pour l'application des articles 914-2 et 914-3, est prise en compte la recette réalisée en salle entre le 22 juin 2020 et le 1er septembre 2020. Toutefois, pour les œuvres cinématographiques qui ont bénéficié du dispositif prévu par l'article 17 de la loi n° 2020-290 du 23 mars 2020 d'urgence pour faire face à l'épidémie de covid-19 et pour les œuvres cinématographiques qui ont fait l'objet d'une première représentation commerciale avant le 4 mars 2020, outre la recette réalisée entre le 22 juin 2020 et le 1er septembre 2020, est prise en compte la recette réalisée avant le 14 mars 2020.

**Art. 914-5**

A compter du 2 septembre 2020, les taux résultant de l'application des articles 211-26, 211-27, 222-4 et 810-1 sont déterminés en prenant en compte, outre la recette réalisée à compter de cette date, la recette réalisée entre le 22 juin 2020 et le 1er septembre 2020. La recette réalisée avant le 14 mars 2020 n'est pas prise en compte pour la détermination de ces taux, sauf en ce qui concerne les œuvres cinématographiques qui ont bénéficié du dispositif prévu par l'article 17 de la loi n° 2020-290 du 23 mars 2020 d'urgence pour faire face à l'épidémie de covid-19 et les œuvres cinématographiques qui ont fait l'objet d'une première représentation commerciale avant le 4 mars 2020.

##### Chapitre V : Dispositions relatives aux aides financières à la promotion à l'étranger des œuvres audiovisuelles

**Art. 915-1**

Pour les années 2020 et 2021, par dérogation aux quatrième et cinquième alinéas du 7° de l'article 722-16, les allocations directes pour la promotion à l'étranger des œuvres audiovisuelles peuvent être attribuées :

1° Pour la réalisation d'un second catalogue par entreprise, dans la limite de 3 000 € ;

2° Pour la réalisation de deux lettres d'information supplémentaires par entreprise, dans la limite de 1 500 € par lettre d'information.

**Art. 915-2**

Pour les demandes d'aides sélectives à la promotion à l'étranger des œuvres audiovisuelles adressées au Centre national du cinéma et de l'image animée entre le 20 juillet 2020 et le 31 décembre 2021, en complément des dépenses mentionnées à l'article 722-19, ces aides concourent également à la prise en charge des dépenses liées au développement de nouveaux outils numériques et à la mise en œuvre d'opérations marketing innovantes destinées à promouvoir à distance une œuvre ou un catalogue d'œuvres.

Le montant de l'aide est plafonné à 50 % des dépenses précitées, dans la limite de 5 000 € par entreprise pour les années 2020 et 2021.

**Art. 915-3**

Les aides supplémentaires résultant de l'application des articles 915-1 et 915-2 ne sont pas prises en compte pour la détermination en 2020 et en 2021 du montant total des aides financières attribuées pour la promotion à l'étranger des œuvres audiovisuelles mentionné à l'article 722-8.

##### Chapitre VI : Plan de relance du cinéma et de l'audiovisuel

###### Section 1 : Mesures de relance en faveur de la production, de la distribution et de l'exploitation cinématographique

####### Sous-section 1 : Mesures de relance en faveur de la production cinématographique

**Art. 916-1**

Afin d'encourager les entreprises de production à concourir à la relance de l'exploitation en salles des œuvres cinématographiques, les taux de calcul des sommes représentant les aides financières automatiques auxquelles elles peuvent prétendre en application de l'article 211-25, entre le 2 septembre 2020 et le 16 février 2021, sont ceux fixés à l'article 916-2.

**Art. 916-2**

Les taux de calcul sont fixés à :

— 134,24 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 128,65 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 123,06 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 3 075 000 € ;

— 111,87 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 9 225 000 € ;

— 85,02 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 9 225 000 € et inférieur ou égal à 30 750 000 € ;

— 8,95 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 30 750 000 €.

**Art. 916-3**

Afin de relancer la production et la préparation d'œuvres cinématographiques, des allocations directes sont attribuées aux entreprises de production déléguées en complément des sommes qu'elles investissent, en application des articles 211-41, 211-62, 211-67 et 411-11, au titre des demandes présentées entre le 1er octobre 2020 et le 30 avril 2021 et également entre le 1er mai 2021 et le 31 octobre 2021 en ce qui concerne les sommes investies pour la production, lorsque les conditions suivantes sont remplies :

1° Les œuvres cinématographiques sont d'initiative française ;

2° En ce qui concerne les sommes investies pour la production, les œuvres cinématographiques ont fait l'objet d'une demande d'agrément des investissements entre le 1er mai 2020 et le 30 avril 2021 ou entre le 1er mai 2021 et le 31 octobre 2021. Dans ce dernier cas, les prises de vues ou la fabrication de l'animation débutent avant le 30 novembre 2021.

Le montant de l'allocation directe est égal à 25 % du montant des sommes investies, dans la limite de 100 000 € par entreprise en ce qui concerne les sommes investies pour la préparation et de 300 000 € par entreprise en ce qui concerne les sommes investies pour la production au titre des demandes présentées entre le 1er mai 2021 et le 31 octobre 2021.

L'attribution des allocations directes est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

**Art. 916-4**

Pour les sommes inscrites sur le compte automatique des entreprises de production dont la péremption devait intervenir au 31 décembre 2020, le délai mentionné au 1° de l'article 123-8 est prolongé d'un an.

**Art. 916-5**

Pour les décisions d'attribution d'aides à la production avant réalisation dont la caducité intervient entre le 1er août 2020 et le 31 août 2021, la prolongation prévue à la seconde phrase de l'article 211-104 est portée à deux ans.

**Art. 916-6**

Pour les décisions d'attribution d'aides à la production de films de genre dont la caducité intervient entre le 1er août 2020 et le 31 août 2021, le délai mentionné à l'article 211-129 est prolongé d'un an.

**Art. 916-7**

Par dérogation aux premier, deuxième et quatrième alinéas de l'article 212-14, pour les demandes d'aides présentées entre le 1er janvier 2021 et le 30 juin 2021, le montant de l'allocation directe est égal à 50 % du montant de l'aide sélective attribuée.

**Art. 916-8**

Par dérogation à l'article 212-42, pour les demandes d'aides présentées entre le 1er janvier 2021 et le 30 juin 2021, les entreprises de production pouvant demander une aide au titre de l'aide au programme peuvent présenter simultanément jusqu'à six projets. Les autres entreprises de production peuvent présenter simultanément jusqu'à quatre projets.

####### Sous-section 2 : Mesures de relance en faveur de la distribution cinématographique

**Art. 916-9**

Afin d'encourager les entreprises de distribution à concourir à la relance de l'exploitation en salles des œuvres cinématographiques, les taux de calcul des sommes représentant les aides financières automatiques auxquelles elles peuvent prétendre en application de l'article 222-3, entre le 2 septembre 2020 et le 16 février 2021, sont ceux fixés à l'article 916-10.

**Art. 916-10**

Les taux de calcul sont fixés à :

— 520,90 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 198,89 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 170,48 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 59,19 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 32,67 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 9,47 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 €.

Le taux est nul lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 €.

**Art. 916-11**

Afin d'encourager les entreprises de distribution d'œuvres cinématographiques à concourir à la relance de la production cinématographique, des allocations directes leur sont attribuées en complément des sommes qu'elles investissent, en application de l'article 222-7, au titre des demandes présentées entre le 1er janvier 2021 et le 30 juin 2021 lorsque les conditions suivantes sont remplies :

1° Les œuvres cinématographiques sont d'initiative française ;

2° Les œuvres cinématographiques ont un coût de production inférieur à 8 000 000 € ;

3° Les œuvres cinématographiques ont fait l'objet d'une demande d'agrément des investissements entre le 1er octobre 2020 et le 30 juin 2021.

Le montant de l'allocation directe est égal à 15 % du montant des sommes investies.

L'attribution des allocations directes est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

**Art. 916-12**

Pour les sommes inscrites sur le compte automatique des entreprises de distribution dont la péremption devait intervenir au 31 décembre 2020, le délai mentionné au 2° de l'article 123-8 est prolongé d'un an.

**Art. 916-13**

Pour les œuvres cinématographiques faisant l'objet d'une exploitation commerciale en salles entre le 22 juin 2020 et le 30 décembre 2020, par dérogation au 4° de l'article 222-19, le nombre maximum d'établissements de spectacles cinématographiques est porté à quatre cents et par dérogation au 5° du même article, le montant minimum de dépenses définitives de distribution est ramené à 35 000 €.

**Art. 916-14**

Le montant des aides sélectives attribuées en application des articles 223-1 et 223-9 pour la distribution d'œuvres inédites autres que celles mentionnées aux articles 222-7 et 222-8 et d'œuvres de répertoire, dont la sortie en salles de spectacles cinématographiques a lieu entre le 2 septembre 2020 et le 3 mars 2021, peut faire l'objet d'une majoration.

Le montant de la majoration est fixé, après consultation de la commission des aides à la distribution cinématographique, compte tenu des crédits affectés aux aides concernées et du nombre d'œuvres éligibles à la majoration.

La majoration s'applique aux aides attribuées entre le 1er mars 2020 et le 15 mars 2021.

La période de sortie en salles de spectacles cinématographiques mentionnée au premier alinéa est prolongée jusqu'au 19 novembre 2023.

####### Sous-section 3 : Mesures de relance en faveur de l'exploitation cinématographique

######## Paragraphe 1 : Couverture des besoins de trésorerie et financement d'investissements

**Art. 916-15**

Afin de soutenir le secteur de l'exploitation cinématographique particulièrement affecté par l'épidémie de covid-19 et ses conséquences économiques et financières, une aide exceptionnelle est attribuée sous forme d'allocation directe aux exploitants d'établissements de spectacles cinématographiques en vue de contribuer à la couverture de leurs besoins de trésorerie et au financement d'investissements.

**Art. 916-16**

L'aide est attribuée au titre de chaque établissement de spectacles cinématographiques dont les exploitants sont éligibles au bénéfice des aides financières à la création et à la modernisation des établissements de spectacles cinématographiques.

**Art. 916-17**

Pour les établissements de spectacles cinématographiques relevant de la petite et moyenne exploitation, le montant total de l'aide est équivalent à la moyenne des sommes inscrites au titre des années 2017, 2018 et 2019 sur le compte automatique ouvert au titre de chaque établissement en application des articles 123-3 à 123-5.

Pour les autres établissements de spectacles cinématographiques, le montant total de l'aide est équivalent à la moyenne des 9/12e des sommes inscrites au titre des années 2017, 2018 et 2019 sur le compte automatique ouvert au titre de chaque établissement en application des articles 123-3 à 123-5.

Pour les établissements de spectacles cinématographiques ouverts en 2017, seules les années 2018 et 2019 sont prises en compte pour la détermination des moyennes précitées.

Pour les établissements de spectacles cinématographiques ouverts en 2018, le montant total de l'aide est équivalent, selon les cas, aux sommes inscrites au titre de l'année 2019 ou aux 9/12e des sommes inscrites au titre de l'année 2019 sur leurs comptes automatiques.

Pour les établissements de spectacles cinématographiques ouverts depuis le 1er janvier 2019, le montant total de l'aide est déterminé sur la base d'un montant prévisionnel de recettes correspondant à une activité habituelle fourni par les exploitants de ces établissements.

Pour l'application des trois alinéas précédents, l'ouverture de nouvelles salles dans un établissement depuis le 1er janvier 2017 est regardée comme l'ouverture d'un nouvel établissement de spectacles cinématographiques.

**Art. 916-18**

L'aide est attribuée pour une part sous forme de subvention et pour une part sous forme d'avance remboursable sur les sommes calculées en application des articles 232-4 et suivants.

**Art. 916-19**

L'aide attribuée sous forme de subvention est destinée à couvrir les besoins courants de trésorerie.

L'aide attribuée sous forme d'avance est destinée au financement de travaux, d'investissements ou de formations mentionnés aux articles 232-10 à 232-12.

**Art. 916-20**

Pour les établissements de spectacles cinématographiques relevant de la petite et moyenne exploitation, la part de l'aide attribuée sous forme de subvention correspond aux 7/12e du montant total de l'aide attribuée et la part de l'aide attribuée sous forme d'avance correspond aux 5/12e du montant total de l'aide attribuée.

Pour les autres établissements, la part de l'aide attribuée sous forme de subvention correspond aux 25/90e du montant total de l'aide attribuée et la part de l'aide attribuée sous forme d'avance correspond aux 65/90e du montant total de l'aide attribuée.

**Art. 916-21**

Pour l'attribution de la subvention, les exploitants d'établissements de spectacles cinématographiques remplissent et transmettent par voie électronique, au plus tard le 31 octobre 2021, un formulaire établi par le Centre national du cinéma et de l'image animée. Pour chaque subvention, la décision du président du Centre national du cinéma et de l'image animée précise le montant de l'aide attribuée et ses modalités de versement.

L'avance est attribuée dans les mêmes conditions et selon les mêmes modalités que celles prévues pour l'avance attribuée au titre des aides financières automatiques à la création et à la modernisation des établissements de spectacles cinématographiques, à l'exclusion de celles prévues aux articles 232-16 à 232-19. Les demandes d'avance sont transmises au plus tard le 31 décembre 2022.

**Art. 916-22**

L'attribution de l'aide exceptionnelle est soumise aux dispositions du régime cadre exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du Traité.

######## Paragraphe 2 : Report de la date de péremption de certaines sommes inscrites sur le compte automatique

**Art. 916-23**

Pour les sommes inscrites sur le compte automatique ou sur les comptes automatiques regroupés en circuits ouverts au titre des établissements de spectacles cinématographiques dont la péremption devait intervenir au 31 décembre 2020, le délai mentionné au 3° de l'article 123-8 est prolongé d'un an.

######## Paragraphe 3 : Conversion en subvention d'une part des avances accordées pour le financement de l'installation initiale des équipements de projection numérique des salles

**Art. 916-24**

Afin de soutenir le secteur de la petite exploitation particulièrement affecté par l'épidémie de covid-19 et ses conséquences économiques et financières, est convertie en subvention la part restant à rembourser au titre des années 2019, 2020 et 2021 des avances accordées aux exploitants d'établissements de spectacles cinématographiques en application du dispositif prévu aux articles 19-1 et 19-2 du décret n° 98-750 du 24 août 1998 relatif au soutien financier à la diffusion de certaines œuvres cinématographiques en salles de spectacles cinématographiques et au soutien financier à la modernisation et à la création des établissements de spectacles cinématographiques.

Les aides sont attribuées au titre du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

######## Paragraphe 4 : Mesure complémentaire de compensation

**Art. 916-25**

Une aide exceptionnelle complémentaire est attribuée sous forme d'allocation directe aux exploitants d'établissements de spectacles cinématographiques en vue de contribuer à compenser la baisse d'activité qu'ils subissent depuis le mois de mars 2020 en raison des mesures de restriction et d'interdiction d'accueil du public dans les salles de spectacles cinématographiques.

**Art. 916-26**

L'aide est attribuée au titre de chaque établissement de spectacles cinématographiques dont les exploitants sont éligibles au bénéfice des aides financières à la création et à la modernisation des établissements de spectacles cinématographiques.

**Art. 916-27**

Pour être admis au bénéfice de l'aide, les exploitants doivent avoir organisé, dans chaque établissement de spectacles cinématographiques au titre duquel l'aide est demandée, au moins une séance ayant donné lieu à des entrées payantes au cours de l'année 2020.

Pour les établissements de spectacles cinématographiques créés au cours de l'année 2020 et dont l'ouverture au public a été empêchée en raison des mesures de restriction et d'interdiction d'accueil du public, cette condition est considérée comme remplie lorsque les exploitants apportent la preuve qu'au moins une séance donnant lieu à des entrées payantes devait être organisée avant le 31 décembre 2020.

**Art. 916-28**

Pour l'application du présent paragraphe :

1° On entend par part de marché d'un établissement le rapport entre le chiffre d'affaires moyen réalisé par cet établissement de spectacles cinématographiques sur une période donnée et la somme des chiffres d'affaires moyens réalisés par l'ensemble des établissements ;

2° On entend par chiffre d'affaires le produit de la vente des entrées ou, en cas de formule d'accès au cinéma donnant droit à des entrées multiples, des sommes correspondant au prix de référence par place déterminé dans les conditions prévues aux articles L. 212-28 à L. 212-30 du code du cinéma et de l'image animée, figurant dans la déclaration des recettes mentionnée au 3° de l'article L. 212-32 de ce code ;

3° Le chiffre d'affaires moyen est déterminé :

a) Pour les établissements de spectacles cinématographiques ouverts avant le 1er janvier 2017, en prenant en compte la période comprise entre le 1er janvier 2017 et le 31 décembre 2019 ;

b) Pour les établissements de spectacles cinématographiques ouverts entre le 1er janvier 2017 et le 31 décembre 2017, en prenant en compte la période comprise entre le 1er janvier 2018 et le 31 décembre 2019 ;

c) Pour les établissements de spectacles cinématographiques ouverts entre le 1er janvier 2018 et le 31 décembre 2018, en prenant en compte la période comprise entre le 1er janvier 2019 et le 31 décembre 2019 ;

d) Pour les établissements de spectacles cinématographiques ouverts depuis le 1er janvier 2019 ou pour ceux mentionnés au deuxième alinéa de l'article 916-27, sur la base d'un montant prévisionnel de recettes correspondant à une activité habituelle estimé par les exploitants de ces établissements.

Pour les établissements de spectacles cinématographiques ne relevant pas de la catégorie des petites et moyennes entreprises, telle que définie à l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014, le chiffre d'affaires moyen retenu est déterminé après application d'une minoration de 20 %.

Pour l'application du 3°, l'ouverture de nouvelles salles dans un établissement depuis le 1er janvier 2017 est regardée comme l'ouverture d'un nouvel établissement de spectacles cinématographique.

**Art. 916-29**

Pour chaque établissement, le montant de l'allocation directe est déterminé en appliquant le pourcentage correspondant à la part de marché de l'établissement au montant des crédits affectés aux allocations directes.

**Art. 916-30**

Le montant de l'aide ne peut excéder celui de la perte réelle de chiffre d'affaires constatée sur la période comprise entre le 1er janvier et le 31 mars 2021 par rapport au chiffre d'affaires moyen réalisé entre le 1er janvier et le 31 mars des années 2017, 2018 et 2019, diminué des montants des subventions destinées à compenser les pertes de chiffre d'affaires subies au cours des mois de janvier à mars 2021 en vertu du décret n° 2020-371 du 30 mars 2020 relatif au fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de covid-19 et des mesures prises pour limiter cette propagation et du décret n° 2021-310 du 24 mars 2021 instituant une aide visant à compenser les coûts fixes non couverts des entreprises dont l'activité est particulièrement affectée par l'épidémie de covid-19.

**Art. 916-31**

Pour l'obtention de l'aide, les exploitants d'établissements de spectacles cinématographiques remplissent et transmettent par voie électronique, au plus tard le 31 octobre 2021, un formulaire établi par le Centre national du cinéma et de l'image animée.

**Art. 916-32**

La décision du président du Centre national du cinéma et de l'image animée précise le montant de l'aide attribuée et ses modalités de versement.

**Art. 916-33**

L'attribution de l'aide exceptionnelle est soumise aux dispositions du régime cadre exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du Traité.

###### Section 2 : Mesures de relance en faveur de la production audiovisuelle

**Art. 916-34**

Afin de tenir compte des décalages dans l'activité de production liés à la mise en place des mesures sanitaires, peuvent être inscrites sur la liste des œuvres de référence mentionnée à l'article 311-28 arrêtée en 2021, les œuvres qui, outre les conditions prévues aux 1° à 4° de l'article 311-29, ont fait l'objet en 2020 d'une acceptation dûment renseignée et certifiée de leur version définitive par un éditeur de services de télévision ou par un éditeur de services de médias audiovisuels à la demande, dès lors que les conditions suivantes sont remplies :

1° Des sommes ont été inscrites en 2020 sur le compte automatique de l'entreprise de production ;

2° Le montant total des sommes calculées au titre des œuvres de référence diffusées en 2020 ne permet pas d'atteindre l'un des seuils prévus à l'article 311-50.

Les œuvres mentionnées au premier alinéa sont inscrites sur la liste des œuvres de référence dans la limite de celles pour lesquelles les sommes calculées permettent d'atteindre l'un des seuils prévus à l'article 311-50.

**Art. 916-35**

Afin de relancer la production et la préparation d'œuvres audiovisuelles, des allocations directes sont attribuées en complément des sommes investies en application des articles 211-66 et 311-57, au titre des demandes présentées entre le 1er janvier 2021 et le 30 juin 2021 pour des nouveaux projets d'œuvres audiovisuelles.

Le montant de l'allocation directe est égal à 10 % du montant des sommes investies, dans la limite de 200 000 € par œuvre.

L'attribution des allocations directes est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

**Art. 916-36**

Afin d'encourager l'initiative de nouveaux projets d'œuvres audiovisuelles, la limite prévue à l'article 311-74 est portée à 50 % pour l'année 2021.

###### Section 3 : Mesures de relance en faveur de l'édition vidéographique des œuvres cinématographiques et audiovisuelles

**Art. 916-37**

Le montant des aides sélectives attribuées au cours de l'année 2020 en application des 1° et 2° de l'article 611-22 fait l'objet d'une majoration lorsqu'elles ont été attribuées pour l'édition ou la réédition d'œuvres cinématographiques ou audiovisuelles sous forme de vidéogrammes destinés à l'usage privé du public, dont la commercialisation a été initiée ou est prévue à une date postérieure au 31 janvier 2020.

Le montant de la majoration pour chaque œuvre est fixé par application d'un taux de majoration déterminé en fonction du nombre d'œuvres éligibles et des crédits affectés aux aides concernées, dans la limite de 25 % de l'aide initiale.

Pour l'attribution de la majoration, l'éditeur de vidéogrammes transmet, au plus tard le 31 décembre 2020, une demande par voie électronique au Centre national du cinéma et de l'image animée.

###### Section 4 : Mesures de relance en faveur de l'appareil de production

####### Paragraphe 1 : Objet et conditions d'attribution

**Art. 916-38**

Afin de contribuer, dans le contexte lié à la crise sanitaire, à la relance d'une production cinématographique, audiovisuelle et multimédia ambitieuse ainsi qu'au développement et à la consolidation d'un tissu d'entreprises établies en France proposant une offre technologique innovante et attractive, des aides financières sélectives exceptionnelles sont attribuées jusqu'au 31 décembre 2021, aux entreprises ou organismes, quel que soit leur domaine d'activité, qui concourent, par les projets d'envergure qu'ils développent en France, à la modernisation numérique et durable de l'appareil de production.

**Art. 916-39**

Pour être admis au bénéfice des aides, les entreprises ou organismes doivent être établis en France.

**Art. 916-40**

Les aides sont attribuées et leur montant est déterminé, dans la limite de 800 000 € par entreprise ou organisme, en considération :

1° Des critères généraux suivants :

a) L'adéquation du projet avec les objectifs de modernisation numérique et durable de l'appareil de production ;

b) La qualité générale du dossier ;

c) Le caractère éco-responsable du projet ;

2° Des critères économiques suivants :

a) Le positionnement du projet face à la concurrence ;

b) L'adaptation du projet aux besoins du marché ;

c) La capacité du demandeur à cibler le marché international ;

d) La pertinence de la stratégie d'accès au marché ;

e) L'inscription dans une dynamique locale ;

f) L'impact général attendu du projet sur le secteur ;

3° Des critères techniques suivants :

a) La cohérence des choix techniques et technologiques ;

b) La capacité du demandeur à disposer des moyens techniques pour mener à bien le projet ;

4° Des critères financiers suivants :

a) Le modèle économique et les perspectives de rentabilité ;

b) La cohérence du budget prévisionnel ;

c) La solidité du montage financier ;

d) La cohérence du projet avec la stratégie de développement du demandeur.

**Art. 916-41**

L'attribution de ces aides est soumise aux dispositions du régime cadre national n° SA.57299 autorisé par la Commission européenne par décisions du 20 mai 2020 C(2020) 3460 et du 25 mai 2020, C(2020) 3532, sur le fondement du régime n° SA.56985 pour le soutien aux entreprises autorisé par la Commission européenne par décision du 20 avril 2020, C(2020) 2595.

####### Paragraphe 2 : Procédure et modalités d'attribution

**Art. 916-42**

La décision d'attribution est prise après avis d'une commission rendu dans les conditions suivantes :

1° La commission effectue une sélection préalable des projets après examen des documents mentionnés au 2° de l'article 916-43 sur la base des critères mentionnés au a du 1° et aux c et f du 2° de l'article 916-40 ;

2° Elle auditionne les entreprises ou organismes dont les projets ont été retenus ;

3° Elle rend son avis après examen des documents complémentaires mentionnés au 3° de l'article 916-43 sur la base de l'ensemble des critères mentionnés à l'article 911-40.

**Art. 916-43**

Pour l'attribution d'une aide, l'entreprise ou l'organisme transmet par voie électronique :

1° Le formulaire de demande établi par le Centre national du cinéma et de l'image animée ;

2° Au stade de la sélection préalable, les documents suivants :

a) Concernant l'entreprise ou l'organisme : une présentation de ses activités, une présentation de l'équipe, le chiffre d'affaires et le nombre d'emplois en équivalent temps plein, une description des impacts de la crise liée à l'épidémie de covid-19 et notamment les difficultés de trésorerie entravant ses investissements ;

b) Une note d'intention présentant les principales caractéristiques du projet, notamment ses enjeux techniques et environnementaux, son positionnement sur le marché, les impacts attendus du projet sur le secteur ;

c) Le calendrier de réalisation du projet ;

d) Un budget prévisionnel et le montage financier envisagé ;

3° Une fois le projet sélectionné et présenté devant la commission, les documents complémentaires suivants :

a) Une analyse de la concurrence et des besoins du marché ;

b) Une note sur la stratégie d'accès au marché, notamment au marché international ;

c) Une note technique comprenant un descriptif des investissements faisant l'objet de la demande ainsi que les devis associés et les plans des espaces ;

d) Une note financière présentant le plan d'affaires et les financements acquis ;

e) Une présentation des partenaires le cas échéant ;

f) Tout autre document technique, commercial, visuel utile à la bonne compréhension du projet ;

g) Les liasses fiscales des trois derniers exercices clos ;

h) Les attestations fiscales et sociales mentionnées au 4° de l'annexe VI-8.1 ;

i) Un extrait K bis de moins de trois mois.

Lorsque le projet est développé par plusieurs entreprises ou organismes, la demande est présentée conjointement.

**Art. 916-44**

La commission est composée de douze membres, dont un président, choisis en raison de leurs compétences dans les domaines de la fabrication, de la production ou de la diffusion des œuvres cinématographiques, audiovisuelles et multimédias.

**Art. 916-45**

L'aide est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise ou l'organisme bénéficiaire. Cette convention fixe notamment les modalités de versement de l'aide et les circonstances dans lesquelles celle-ci donne lieu à reversement.

Lorsqu'une aide est attribuée à plusieurs entreprises ou organismes développant un projet commun, la convention est conclue avec ces entreprises ou organismes et le montant de l'aide est versé selon la répartition convenue entre eux.

###### Section 5 : Mesures de relance en faveur de la promotion à l'étranger d'œuvres cinématographiques

**Art. 916-46**

Par dérogation à l'article 211-32, le montant des sommes inscrites sur le compte automatique des entreprises de production à raison de la représentation commerciale en salles de spectacles cinématographiques au titre de l'année 2021 est égal à la moyenne des sommes inscrites sur leur compte au titre des années 2018, 2019 et 2020.

**Art. 916-47**

Pour l'inscription à titre définitif des sommes calculées à raison de la représentation commerciale en salles de spectacles cinématographiques en 2020, la formule prévue à l'article 721-19 ne s'applique pas.

**Art. 916-48**

Par dérogation aux articles 721-12 et 721-13, le montant des sommes inscrites sur le compte automatique des entreprises de vente à l'étranger au titre de l'année 2021 est égal à la moyenne des sommes inscrites sur leur compte au titre des années 2018, 2019 et 2020, sans préjudice de l'application de la formule prévue à l'article 721-19. Ne sont prises en compte que les sommes calculées correspondant aux œuvres pour lesquelles les entreprises de vente à l'étranger disposent encore en 2021 des droits d'exploitation pour la commercialisation à l'étranger.

###### Section 6 : Mesures relatives à l'intensité des aides publiques

**Art. 916-49**

Sont considérées comme des œuvres difficiles les œuvres cinématographiques, audiovisuelles ou multimédia faisant l'objet de demandes d'aides entre le 1er octobre 2020 et le 31 décembre 2021 et pour lesquelles il est justifié de difficultés particulières de production ou de commercialisation tenant notamment à leur financement, leur réalisation ou leur diffusion, eu égard aux conditions anormales de marché liées aux conséquences de l'épidémie de covid-19.

Des dérogations aux conditions relatives à l'intensité des aides publiques prévues par le présent règlement peuvent être accordées au titre de ces œuvres par le président du Centre national du cinéma et de l'image animée sur demande motivée de l'entreprise, dans la limite de 80 % des coûts admissibles.

##### Chapitre VII : Dispositions relatives au soutien exceptionnel des entreprises de production et de distribution d'œuvres cinématographiques en raison des mesures de restriction et d'interdiction d'accueil du public dans les salles à compter du mois d'octobre 2020

###### Section 1 : Mesures en faveur des entreprises de production

**Art. 917-1**

Afin de tenir compte des conditions d'exploitation des œuvres cinématographiques en salles de spectacles cinématographiques durant la période de restriction des horaires d'accueil du public, par dérogation aux articles 916-1 et 916-2, les taux de calcul des sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production en application de l'article 211-26, entre le 14 octobre et le 29 octobre 2020, sont ceux fixés à l'article 917-2.

**Art. 917-2**

Les taux de calcul sont fixés à :

— 223,74 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 9 225 000 € ;

— 85,02 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 9 225 000 € et inférieur ou égal à 30 750 000 € ;

— 8,95 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 30 750 000 €.

###### Section 2 : Mesures en faveur des entreprises de distribution

####### Sous-section 1 : Majoration des taux de calcul des sommes représentant les aides automatiques

**Art. 917-3**

Afin de tenir compte des conditions d'exploitation des œuvres cinématographiques en salles de spectacles cinématographiques durant la période de restriction des horaires d'accueil du public, par dérogation aux articles 916-9 et 916-10, les taux de calcul des sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de distribution en application de l'article 222-3, entre le 14 octobre et le 29 octobre 2020, sont ceux fixés à l'article 917-4.

**Art. 917-4**

Les taux sont fixés à :

— 729,26 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 265,18 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 170,48 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 59,19 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 42,62 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 18,94 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal 6 150 000 €.

Le taux est nul lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 €.

####### Sous-section 2 : Compensation des dépenses de distribution

**Art. 917-5**

Des aides exceptionnelles sont attribuées sous forme d'allocations directes aux entreprises de distribution afin de compenser une partie des dépenses qu'elles ont effectuées pour la distribution d'œuvres cinématographiques dont l'exploitation en salles de spectacles cinématographiques a été dégradée, interrompue ou empêchée par les mesures de restriction des horaires puis d'interdiction d'accueil du public dans ces salles, applicables à compter du 17 octobre 2020.

**Art. 917-6**

Les allocations directes sont attribuées aux entreprises de distribution éligibles au bénéfice des aides financières à la distribution cinématographique au titre de chaque œuvre cinématographique dont la sortie en salles de spectacles cinématographiques a eu lieu ou devait avoir lieu entre le 14 octobre 2020 et le 18 novembre 2020 et entre le 15 décembre 2020 et le 6 janvier 2021.

**Art. 917-7**

Les dépenses de distribution éligibles aux allocations directes sont celles mentionnées au 2° de l'article 222-9.

Ces dépenses, à l'exception de celles liées à l'achat d'espaces publicitaires sur les services de télévision, doivent avoir été effectuées auprès d'entreprises indépendantes de l'entreprise de distribution bénéficiaire de l'aide, selon les critères suivants :

a) Ces entreprises ne sont pas contrôlées par l'entreprise de distribution ;

b) Ces entreprises ne sont pas contrôlées par une ou plusieurs personnes physiques ou morales contrôlant l'entreprise de distribution au sens du même article ;

c) Ces entreprises ne contrôlent pas l'entreprise de distribution.

**Art. 917-8**

Le montant de l'allocation directe est fixé à :

— 35 % du montant des dépenses effectuées pour les œuvres cinématographiques dont la sortie en salles de spectacles cinématographiques a eu lieu le 14 octobre 2020 ;

— 50 % du montant des dépenses effectuées pour les œuvres cinématographiques dont la sortie en salles de spectacles cinématographiques a eu lieu le 21 octobre 2020 ;

— 80 % du montant des dépenses effectuées pour les œuvres cinématographiques dont la sortie en salles de spectacles cinématographiques a eu lieu le 28 octobre 2020 ou dont la sortie en salles de spectacles cinématographiques devait avoir lieu le 4, le 11 ou le 18 novembre 2020 ou entre le 15 décembre 2020 et le 6 janvier 2021.

**Art. 917-9**

Pour l'attribution de l'allocation directe, l'entreprise de distribution remplit et transmet au plus tard le 30 juin 2021, par voie électronique, un formulaire de demande établi par le Centre national du cinéma et de l'image animée, accompagné de l'ensemble des factures détaillées justifiant du montant des dépenses de distribution effectuées antérieurement à la sortie en salles de spectacles cinématographiques ayant eu lieu ou initialement prévue. L'entreprise de distribution doit justifier qu'au moins 30 % du montant total des factures présentées ont été acquittées.

**Art. 917-10**

Lorsque toutes les factures présentées lors du dépôt de la demande ont été acquittées par l'entreprise bénéficiaire, l'allocation directe fait l'objet d'un seul versement au moment de l'attribution de l'aide.

Lorsqu'une partie seulement des factures présentées lors du dépôt de la demande a été acquittée par l'entreprise bénéficiaire, l'allocation directe fait l'objet de deux versements.

Le premier versement, d'un montant égal à 60 % du montant de l'aide, est effectué au moment de l'attribution de l'aide.

Le second versement est effectué après remise, au plus tard le 30 juin 2021, de l'ensemble des factures qui ont été acquittées. A défaut, l'allocation directe déjà perçue fait l'objet d'un reversement.

**Art. 917-11**

L'attribution des allocations directes est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

Les œuvres cinématographiques pour lesquelles une allocation directe a été attribuée peuvent, par décision du président du Centre national du cinéma et de l'image animée, être considérées comme des œuvres difficiles au regard de leurs conditions de distribution et de commercialisation lorsque les circonstances exceptionnelles de la crise de covid-19 affectent de manière significative leurs perspectives économiques. A cette fin, le demandeur justifie au moins de l'un des critères suivants :

1° L'œuvre rencontre des difficultés sérieuses quant à sa diffusion ultérieure sur les différents modes d'exploitation, y compris l'exploitation en salles de spectacles cinématographiques ;

2° L'œuvre rencontre des difficultés particulières d'exploitation susceptibles d'avoir une incidence négative sur la distribution des autres œuvres pour lesquelles l'entreprise détient des mandats de commercialisation ;

3° L'œuvre rencontre des difficultés réelles résultant des coûts de son immobilisation et de la nécessité de réviser les contrats afférents en raison de la durée prolongée de l'application de la mesure d'interdiction d'accueil du public dans les salles de spectacles cinématographiques.

Par dérogation aux articles 221-5 et 221-6, l'intensité des aides publiques accordées pour la distribution de ces œuvres peut être portée à 100 % des dépenses de distribution.

####### Sous-section 3 : Compensation de la perte de recettes

**Art. 917-12**

Des aides exceptionnelles sont attribuées sous forme d'allocations directes aux entreprises de distribution afin de compenser une partie de la perte de recettes qu'elles ont subie à raison des mesures de restriction des horaires d'accueil du public en salles de spectacles cinématographiques dans les zones géographiques concernées par ces mesures entre le 17 et le 29 octobre 2020.

**Art. 917-13**

Les allocations directes sont attribuées aux entreprises de distribution éligibles au bénéfice des aides financières à la distribution cinématographique au titre des œuvres cinématographiques sorties en salles à compter du 1er juillet 2020 dont elles ont assuré la distribution.

**Art. 917-14**

Le montant de l'allocation directe est fixé à 2,50 euros par entrée réalisée dans les établissements de spectacles cinématographiques situés dans les zones géographiques concernées par les mesures de restriction durant la période au cours de laquelle ces mesures y étaient effectivement applicables.

Toutefois, le montant de l'allocation directe est fixé à 1,25 euro par entrée réalisée pour les œuvres cinématographiques dont l'exploitation a été moins affectée par les mesures de restriction dès lors qu'elles peuvent être considérées comme principalement destinées au jeune public au regard d'un faisceau d'indices prenant en compte notamment :

1° Le sujet traité ou le genre auquel appartiennent ces œuvres ;

2° La présentation et la promotion de l'œuvre par le distributeur auprès du public ;

3° Les premières données de fréquentation des séances au cours desquelles l'œuvre a été représentée.

**Art. 917-15**

Les entreprises de distribution prennent toute disposition à l'égard des ayants droit afin que l'aide soit traitée selon les mêmes modalités contractuelles que celles prévues pour les recettes d'exploitation en salles de spectacles cinématographiques.

**Art. 917-16**

Pour l'obtention de l'aide, les entreprises de distribution transmettent par voie électronique, au plus tard le 31 août 2021, un formulaire établi par le Centre national du cinéma et de l'image animée.

**Art. 917-17**

La décision du président du Centre national du cinéma et de l'image animée précise le montant de l'aide attribuée et ses modalités de versement.

**Art. 917-18**

L'attribution de l'aide exceptionnelle est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

##### Chapitre VIII : Dispositions relatives aux aides à la création et à la diffusion des œuvres cinématographiques et audiovisuelles de courte durée

**Art. 918-1**

Pour les projets d'œuvres sélectionnés dans le cadre d'un festival en 2019, en 2020 et en 2021, le délai d'investissement de deux ans mentionné au 2° de l'article 411-11 est porté à trois ans.

**Art. 918-2**

Pour les allocations d'investissement attribuées en 2019, en 2020 et en 2021, le délai de deux ans mentionné au premier alinéa de l'article 411-17 pour que l'œuvre obtienne le visa d'exploitation cinématographique est remplacé par un délai de trois ans pour que l'entreprise de production demande ce visa.

**Art. 918-3**

Pour les allocations directes pour la production d'œuvres audiovisuelles attribuées en 2020, le délai de deux ans est porté à trois ans.

**Art. 918-4**

Pour les aides à la production avant réalisation attribuées en 2020 et en 2021, le délai de quinze mois mentionné au premier alinéa de l'article 411-29 est porté à vingt-quatre mois. Cette disposition s'applique également aux aides attribuées en 2019 pour lesquelles le délai de quinze mois n'est pas expiré à la date d'entrée en vigueur de la délibération n°2020/CA/28 du 8 décembre 2020.

**Art. 918-5**

Pour les aides à la production avant réalisation attribuées en 2019, en 2020 et en 2021, le délai de deux ans mentionné à l'article 411-31 est porté à trois ans.

**Art. 918-6**

Pour l'attribution en 2021 et en 2022 des aides au programme de production, l'abattement de 20 points prévu au II de l'article 411-44 n'est pas applicable.

**Art. 918-7**

Pour les aides au programme de production attribuées en 2019, en 2020 et en 2021, le délai de deux ans mentionné au premier alinéa de l'article 411-54 est porté à trois ans.

**Art. 918-8**

Pour les aides au programme de production attribuées en 2019, en 2020 et en 2021, le délai de deux ans mentionné au 1° de l'article 411-55 est porté à trois ans.

**Art. 918-9**

Pour le calcul en 2021 et en 2022 des allocations directes à la représentation en salles d'œuvres cinématographiques et audiovisuelles de courte durée, la condition de seuil de 1 500 entrées prévue à l'article 412-9 n'est pas applicable.

##### Chapitre IX : Dispositions relatives au soutien exceptionnel du secteur du cinéma et de l'image animée en raison des conditions dégradées de production et d'exploitation des œuvres liées à la crise sanitaire

###### Section 1 : Mesures de soutien en faveur des auteurs d'œuvres cinématographiques

####### Sous-section 1 : Mesures de soutien en faveur des auteurs d'œuvres cinématographiques de fiction ou d'animation

**Art. 919-1**

Par dérogation au 1° de l'article 212-5, pour les demandes présentées en 2021, les aides financières à la conception de projets peuvent être attribuées aux auteurs qui ont collaboré à la réalisation d'une œuvre cinématographique de fiction ou d'animation :

1° Soit dont la sortie en salles de spectacles cinématographiques en France était programmée en 2020 et n'a pas pu avoir lieu en raison des mesures d'interdiction d'accueil du public dans ces salles ;

2° Soit dont la sortie en salles de spectacles cinématographiques a lieu en 2021.

Les œuvres relevant des 1° et 2° ne peuvent pas être prises en compte pour l'attribution au même auteur d'une aide à la conception de projets demandée en 2022.

**Art. 919-2**

Pour les demandes d'aides à la conception de projets présentées entre le 1er octobre 2021 et le 31 décembre 2022, le plafond prévu à l'article 212-8 est porté à 15 000 €.

Le montant des aides attribuées entre le 1er janvier 2021 et le 30 septembre 2021 fait l'objet d'une majoration dont le montant est fixé, dans la limite du plafond mentionné à l'alinéa précédent, en fonction des crédits affectés aux aides concernées et du nombre de projets éligibles à la majoration.

####### Sous-section 2 : Mesures de soutien en faveur des auteurs d'œuvres cinématographiques de documentaire

######## Paragraphe 1 : Objet et conditions d'attribution

**Art. 919-3**

Une aide exceptionnelle est attribuée sous forme d'allocation directe aux auteurs d'œuvres appartenant au genre documentaire afin de leur permettre de créer des œuvres nouvelles en compensant une partie de la perte de revenus qu'ils ont subie en raison des conditions dégradées de production et d'exploitation des œuvres cinématographiques liées à la crise sanitaire.

**Art. 919-4**

Pour être admis au bénéfice de l'aide exceptionnelle, les auteurs sont ressortissants français ou assimilés.

**Art. 919-5**

Les auteurs doivent avoir précédemment collaboré à l'écriture ou à la réalisation d'au moins une œuvre cinématographique appartenant au genre documentaire :

1° Sortie en salles de spectacles cinématographiques en France en 2020 ou 2021 ou dont la sortie en salles de spectacles cinématographiques était programmée en 2020 et n'a pas pu avoir lieu en raison des mesures d'interdiction d'accueil du public dans ces salles ;

2° Produite dans des conditions de production permettant la délivrance de l'agrément de production ;

3° Réalisée intégralement ou principalement en version originale en langue française ou dans une langue régionale en usage en France sauf lorsqu'elle est réalisée dans une autre langue dont l'emploi est justifié par le sujet. En cas de postsynchronisation, celle-ci doit avoir été effectuée en langue française ou dans une langue régionale en usage en France.

**Art. 919-6**

Le bénéfice de l'aide exceptionnelle est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 919-7**

Pour l'obtention de l'aide, l'auteur transmet par voie électronique, au plus tard le 30 juin 2022, le formulaire de demande établi par le Centre national du cinéma et de l'image animée.

**Art. 919-8**

Le montant de l'aide est fixé à 5 000 € par auteur.

###### Section 2 : Mesures de soutien en faveur des entreprises de production d'œuvres cinématographiques

####### Sous-section 1 : Majoration des taux de calcul des sommes représentant les aides automatiques

**Art. 919-9**

Afin d'encourager la reprise de l'exploitation en salles des œuvres cinématographiques, les taux de calcul des sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de production, à raison de la représentation commerciale des œuvres cinématographiques en salles de spectacles cinématographiques, sont fixés selon cinq périodes successives dans les conditions prévues aux articles ci-après.

**Art. 919-10**

Pour la période comprise entre le 19 mai 2021 et le 8 juin 2021, les taux de calcul sont fixés à :

— 191,77 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 170,46 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 1 230 000 € ;

— 159,81 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 138,50 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 127,85 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 € ;

— 117,19 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 € et inférieur ou égal à 9 225 000 € ;

— 89,07 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 9 225 000 € et inférieur ou égal à 30 750 000 € ;

— 8,52 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 30 750 000 €.

**Art. 919-11**

Pour la période comprise entre le 9 juin 2021 et le 29 juin 2021, les taux de calcul sont fixés à :

— 170,46 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 154,48 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 1 230 000 € ;

— 146,49 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 130,51 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 122,52 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 € ;

— 114,53 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 € et inférieur ou égal à 9 225 000 € ;

— 87,04 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 9 225 000 € et inférieur ou égal à 30 750 000 € ;

— 8,52 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 30 750 000 €.

**Art. 919-12**

Pour la période comprise entre le 30 juin 2021 et le 28 septembre 2021, les taux de calcul sont fixés à :

— 138,50 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 130,51 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 1 230 000 € ;

— 126,52 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 118,53 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 114,53 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 € ;

— 110,54 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 € et inférieur ou égal à 9 225 000 € ;

— 84,01 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 9 225 000 € et inférieur ou égal à 30 750 000 € ;

— 8,52 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 30 750 000 €.

**Art. 919-13**

Afin de prendre en compte les conséquences sur la fréquentation des établissements de spectacles cinématographiques de la mise en place du dispositif de passe sanitaire, prévu par le décret n° 2021-699 du 1er juin 2021 prescrivant les mesures générales nécessaires à la gestion de la sortie de crise sanitaire, les taux de calcul mentionnés aux alinéas 2 à 7 de l'article 911-12 sont majorés, en ce qui concerne les entreprises de production déléguées, au titre de deux périodes successives dans les conditions suivantes :

1° De 65 % pour la période comprise entre le 14 juillet 2021 et le 10 août 2021 ;

2° De 45 % pour la période comprise entre le 11 août 2021 et le 28 septembre 2021.

**Art. 919-14**

Pour la période comprise entre le 29 septembre 2021 et le 28 décembre 2021, les taux de calcul sont fixés à :

— 132,11 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 125,72 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 1 230 000 € ;

— 122,52 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 116,13 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 112,93 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 € ;

— 109,74 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 € et inférieur ou égal à 9 225 000 € ;

— 83,40 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 9 225 000 € et inférieur ou égal à 30 750 000 € ;

— 8,52 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 30 750 000 €.

**Art. 919-15**

Pour la période comprise entre le 29 décembre 2021 et le 26 avril 2022, les taux de calcul sont fixés à :

— 141,06 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 132,43 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 1 230 000 € ;

— 128,11 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 119,48 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 115,17 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 € ;

— 110,85 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 € et inférieur ou égal à 9 225 000 € ;

— 84,25 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 9 225 000 € et inférieur ou égal à 30 750 000 € ;

— 8,52 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 30 750 000 €.

####### Sous-section 2 : Inscriptions exceptionnelles de sommes sur le compte automatique

######## Paragraphe 1 : Inscription exceptionnelle à raison des difficultés d'exploitation et de fabrication des œuvres cinématographiques liées à la crise sanitaire

**Art. 919-16**

Afin de soutenir la production d'œuvres cinématographiques nouvelles, des sommes sont inscrites sur le compte automatique production cinéma des entreprises de production déléguées à raison de la production d'au moins une œuvre cinématographique de longue durée répondant aux conditions suivantes :

1° Etre d'initiative française ;

2° Faire l'objet d'une demande d'agrément de production entre le 1er janvier 2020 et le 31 décembre 2021. Toutefois, ne sont pas prises en compte les œuvres qui ont fait l'objet d'une sortie en salles de spectacles cinématographiques avant le 19 février 2020 ;

3° Ne pas faire l'objet de financements externes qui permettent de couvrir le coût de fabrication majoré de 7 %. Les financements externes s'entendent de l'ensemble des financements autres que les sommes apportées en numéraire par l'entreprise de production déléguée. Le crédit d'impôt prévu à l'article 220 sexies du code général des impôts calculé au titre de l'œuvre cinématographique concernée est considéré comme un financement externe. Le coût de fabrication correspond au coût définitif de production diminué des montants correspondants aux postes " rémunération du producteur " et " frais généraux.

**Art. 919-17**

Les sommes inscrites sur le compte automatique de chaque entreprise de production déléguée sont calculées par application d'un taux au montant du coût de fabrication de chaque œuvre cinématographique éligible.

Le taux est déterminé en effectuant le rapport entre le montant des crédits affectés aux aides prévues par la présente sous-section et le montant total des coûts de fabrication des œuvres cinématographiques éligibles produites par l'ensemble des entreprises de production déléguées concernées.

**Art. 919-18**

Le montant des sommes inscrites sur le compte automatique au titre d'une œuvre cinématographique ne peut excéder la différence entre le coût de fabrication de l'œuvre majoré de 7 % et les financements externes.

Le montant total des sommes inscrites sur le compte automatique d'une même entreprise de production déléguée ne peut :

1° Excéder 100 000 € ;

2° Avoir pour effet de porter le montant cumulé des sommes inscrites sur le compte automatique en application de la présente sous-section et des aides perçues en application du décret n° 2020-371 du 30 mars 2020 relatif au fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de covid-19 et des mesures prises pour limiter cette propagation depuis le 1er novembre 2020, à plus de 250 000 € ou à un montant excédant 10 % des coûts de fabrication cumulés des œuvres éligibles.

**Art. 919-19**

Si après application des plafonds prévus à l'article 911-18, les crédits affectés aux aides prévues par la présente sous-section n'ont pas été épuisés, il est procédé à un nouveau calcul au bénéfice des entreprises de production déléguées pour lesquelles ces plafonds n'ont pas été atteints par application d'un taux au montant du coût de fabrication de chaque œuvre cinématographique éligible.

Le taux est déterminé en effectuant le rapport entre le montant des crédits restants et le montant total des coûts de fabrication des œuvres cinématographiques éligibles produites par l'ensemble des entreprises de production déléguées pour lesquelles les plafonds précités n'ont pas été atteints.

**Art. 919-20**

Pour le bénéfice de l'inscription des sommes sur leur compte automatique, les entreprises de production déléguées transmettent par voie électronique, entre le 1er septembre 2021 et le 31 décembre 2021, un formulaire de demande établi par le Centre national du cinéma et de l'image animée accompagné de tout document justificatif attestant du montant d'aides perçues au titre du décret n° 2020-371 du 30 mars 2020 précité.

######## Paragraphe 2 : Inscription exceptionnelle à raison des difficultés de financement des œuvres cinématographiques liées à la crise sanitaire

**Art. 919-21**

Afin de tenir compte des difficultés de financement des œuvres cinématographiques liées à la crise sanitaire et d'encourager la production de nouvelles œuvres, des sommes sont inscrites à titre exceptionnel sur le compte automatique des entreprises de production.

**Art. 919-22**

Pour chaque entreprise de production, le montant des sommes inscrites à titre exceptionnel est équivalent au montant des sommes inscrites sur son compte automatique dont la péremption est intervenue au 31 décembre 2021 en application du 1° de l'article 123-8, à l'exclusion de celles qui ont bénéficié de la prolongation prévue à l'article 916-4.

**Art. 919-23**

L'investissement des sommes inscrites à titre exceptionnel sur leur compte automatique par les entreprises de production ne peut être effectué que jusqu'au 31 décembre 2022. A défaut, les entreprises de production sont déchues de la faculté de les investir.

####### Sous-section 3 : Prolongation de la durée de calcul des sommes inscrites sur le compte automatique

**Art. 919-24**

La durée de calcul des sommes inscrites sur le compte automatique prévue au deuxième alinéa de l'article 211-25 est prolongée d'un an en ce qui concerne les œuvres cinématographiques pour lesquelles cette durée a expiré en 2021 et qui ont fait l'objet, au cours de cette même année, après cette expiration, d'une exploitation en salles de spectacles cinématographiques.

###### Section 3 : Mesures de soutien en faveur des entreprises de distribution d'œuvres cinématographiques

####### Sous-section 1 : Aides exceptionnelles aux entreprises fragiles

######## Paragraphe 1 : Aides exceptionnelles contribuant à compenser la baisse d'activité au cours de l'année 2020

**Art. 919-25**

Des aides financières sélectives exceptionnelles sont attribuées aux entreprises de distribution d'œuvres cinématographiques les plus fragiles qui effectuent un travail de qualité et dont l'activité a été particulièrement affectée par les mesures de restriction et d'interdiction d'accueil du public dans les salles de spectacles cinématographiques en 2020.

**Art. 919-26**

Les aides exceptionnelles sont attribuées aux entreprises de distribution qui :

1° Ont distribué au moins trois œuvres cinématographiques au cours des années 2018, 2019 et 2020 ;

2° Ont distribué une œuvre cinématographique sortie en salles de spectacles cinématographiques en 2020 ou une œuvre cinématographique dont la sortie en salles de spectacles cinématographiques était programmée en 2020 mais n'a pas pu avoir lieu en raison des mesures d'interdiction d'accueil du public dans ces salles ;

3° S'engagent à maintenir une activité de distribution d'œuvres cinématographiques au cours de l'année 2021 ;

4° Ont réalisé un chiffre d'affaires inférieur à 3 000 000 € au titre de chacune des années 2018, 2019 et 2020 ;

5° Ont réalisé un chiffre d'affaires relatif à la distribution d'œuvres cinématographiques en salles de spectacles cinématographiques représentant au moins 25 % de leur chiffre d'affaires total moyen réalisé au cours des années 2018 et 2019 ;

6° Ont subi en 2020 une perte du chiffre d'affaires relatif à la distribution d'œuvres cinématographiques en salles de spectacles cinématographiques d'au moins 25 % par rapport au chiffre d'affaires moyen réalisé au même titre au cours des années 2018 et 2019.

**Art. 919-27**

Les aides exceptionnelles sont attribuées et leur montant déterminé en considération :

1° Des difficultés rencontrées par l'entreprise de distribution lors de l'exploitation en salles de spectacles cinématographiques en 2020 des œuvres cinématographiques qu'elle a distribuées ;

2° De la qualité du travail de distribution sur les œuvres cinématographiques sorties en salles de spectacles cinématographiques au cours des années 2018, 2019 et 2020 ;

3° De la taille de l'entreprise de distribution ;

4° De la part du chiffre d'affaires relatif à la distribution d'œuvres cinématographiques en salles de spectacles cinématographiques dans le chiffre d'affaires total ;

5° Des différentes mesures de soutien mises en place par l'Etat et le Centre national du cinéma et de l'image animée dont l'entreprise distribution a bénéficié.

**Art. 919-28**

La décision d'attribution de l'aide est prise après avis du premier collège de la commission des aides à la distribution cinématographique.

Le montant de l'aide exceptionnelle ne peut excéder 50 000 €.

**Art. 919-29**

L'aide exceptionnelle est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise de distribution. Cette convention fixe notamment les modalités de versement de l'aide exceptionnelle ainsi que les circonstances dans lesquelles celle-ci donne lieu à reversement.

**Art. 919-30**

Pour l'attribution de l'aide exceptionnelle, l'entreprise de distribution transmet par voie électronique le formulaire de demande établi par le Centre national du cinéma et de l'image animée.

**Art. 919-31**

L'attribution des aides exceptionnelles est soumise aux dispositions du régime cadre national n° SA.59722 autorisé par la Commission européenne par décisions du 9 décembre 2020, du 20 mai 2020 C(2020) 3460 et du 25 mai 2020 C(2020) 3532, sur le fondement du régime n° SA.56985 pour le soutien aux entreprises autorisé par la Commission européenne par décision du 20 avril 2020 C(2020) 2595.

######## Paragraphe 2 : Aides exceptionnelles contribuant à accompagner la reprise d'activité en 2021

**Art. 919-32**

Des aides financières sélectives exceptionnelles sont attribuées aux entreprises de distribution d'œuvres cinématographiques qui présentent une certaine fragilité au regard de leur situation financière et de leurs perspectives économiques et qui effectuent un travail de qualité au regard des efforts consentis en termes d'exposition des œuvres cinématographiques en salles de spectacles cinématographiques et des actions de promotion engagées.

**Art. 919-33**

Les aides exceptionnelles sont attribuées aux entreprises de distribution qui :

1° Ont assuré la distribution d'au moins trois œuvres cinématographiques qui ont fait l'objet d'une sortie en salles de spectacles cinématographiques et d'une promotion sur l'ensemble du territoire au cours des années 2018 à 2021 ;

2° S'engagent à maintenir une activité de distribution d'œuvres cinématographiques au cours des années 2021 et 2022 ;

3° N'ont pas bénéficié d'une aide au titre d'un programme annuel de distribution ou d'une aide à la structure, prévues aux articles 223-5, 223-11 et 223-25, au cours de l'année 2021 ;

4° Ont distribué des œuvres cinématographiques qui ont réalisé, cumulativement, un nombre d'entrées en salles de spectacles cinématographiques inférieur ou égal à 200 000 au cours de l'une des années 2018, 2019 ou 2020.

**Art. 919-34**

Les aides exceptionnelles sont attribuées et leur montant déterminé en considération :

1° De la qualité du travail de distribution sur les œuvres cinématographiques sorties en salles de spectacles cinématographiques au cours des années 2018 à 2021 ;

2° De la taille de l'entreprise de distribution et de sa situation financière ;

3° Des différentes mesures de soutien mises en place par le Centre national du cinéma et de l'image animée dont l'entreprise de distribution a bénéficié.

**Art. 919-35**

La décision d'attribution de l'aide est prise après avis du premier collège de la commission des aides à la distribution cinématographique.

**Art. 919-36**

L'aide exceptionnelle est attribuée sous forme de subvention.

L'aide fait l'objet d'une convention conclue avec l'entreprise de distribution. Cette convention fixe notamment les modalités de versement de l'aide exceptionnelle.

**Art. 919-37**

Pour l'attribution de l'aide exceptionnelle, l'entreprise de distribution transmet, au plus tard le 24 août 2021, par voie électronique, le formulaire de demande établi par le Centre national du cinéma et de l'image animée.

**Art. 919-38**

L'attribution des aides exceptionnelles est soumise aux dispositions du régime cadre national n° SA.59722 autorisé par la Commission européenne par décisions du 9 décembre 2020, du 20 mai 2020 C (2020) 3460 et du 25 mai 2020, C (2020) 3532, sur le fondement du régime n° SA.56985 pour le soutien aux entreprises autorisé par la Commission.

####### Sous-section 2 : Dispositions dérogatoires relatives aux aides sélectives à la distribution

**Art. 919-39**

Par dérogation à l'article 223-23, les entreprises de distribution disposent d'un délai de trente mois pour exploiter les œuvres en salles de spectacles cinématographiques. Ce délai court à compter :

1° Du 19 mai 2021 pour les aides attribuées entre le 1er mars 2020 et le 19 mai 2021 ;

2° De la date de notification de la décision d'attribution de l'aide pour les aides attribuées entre le 20 mai 2021 et le 31 décembre 2021.

**Art. 919-40**

Par dérogation au 1° de l'article 223-4, pour les aides sélectives à la distribution d'œuvres inédites prévues à l'article 221-24 attribuées au titre d'une œuvre déterminée à compter de l'entrée en vigueur de la délibération n° 2021/CA/18 du 27 mai 2021 et jusqu'au 31 décembre 2023, l'entreprise de distribution doit avoir distribué au moins trois œuvres cinématographiques au cours des trois années précédant l'année de la demande.

**Art. 919-41**

Par dérogation à l'article 223-5, pour les aides sélectives à la distribution d'œuvres inédites prévues à l'article 223-1 attribuées au titre d'un programme annuel de distribution au cours des années 2022 et 2023, l'entreprise de distribution doit :

1° Avoir distribué au moins six œuvres cinématographiques au cours des trois années précédant l'année de la demande ;

2° Avoir présenté une demande d'aide au titre d'une œuvre déterminée pour au moins six œuvres cinématographiques au cours des trois années précédant l'année de la demande et avoir bénéficié de l'aide pour au moins la moitié de ces œuvres au cours des trois années précédant l'année de la demande.

**Art. 919-42**

Par dérogation à l'article 223-11, pour les aides sélectives à la distribution d'œuvres de répertoire prévues à l'article 223-9 attribuées au titre d'un programme annuel de distribution au cours des années 2022 et 2023, l'entreprise de distribution doit :

1° Avoir distribué au moins six œuvres cinématographiques au cours des trois années précédant l'année de la demande ;

2° Avoir présenté une demande d'aide au titre d'une œuvre déterminée pour au moins six œuvres cinématographiques au cours des trois années précédant l'année de la demande et avoir bénéficié de l'aide pour au moins la moitié de ces œuvres au cours des trois années précédant l'année de la demande.

**Art. 919-43**

Par dérogation aux 1° et 2° de l'article 223-26, pour les aides sélectives à la structure prévues à l'article 223-25 attribuées au cours des années 2022 et 2023, l'entreprise de distribution doit :

1° Avoir distribué au moins six œuvres cinématographiques au cours des trois années précédant l'année de la demande ;

2° Avoir présenté une demande d'aide au titre d'une œuvre déterminée pour au moins six œuvres cinématographiques au cours des trois années précédant l'année de la demande et avoir bénéficié de l'aide pour au moins la moitié de ces œuvres au cours des trois années précédant l'année de la demande.

####### Sous-section 3 : Majoration de certaines aides sélectives

**Art. 919-44**

I. — Le montant des aides sélectives attribuées en application des articles 223-1, 223-9 et 223-15 pour la distribution d'œuvres cinématographiques autres que celles mentionnées à l'article 222-7 et à l'article 222-8, dont la sortie en salles de spectacles cinématographiques a lieu à compter du 19 mai 2021, peut faire l'objet d'une majoration.

La majoration s'applique aux aides attribuées entre le 16 mars 2021 et le 31 décembre 2021.

Le montant de la majoration est fixé, après consultation de la commission des aides à la distribution cinématographique, compte tenu du montant des crédits affectés aux aides prévues par la présente sous-section, du nombre d'œuvres éligibles à la majoration et du montant des dépenses de distribution engagées par l'entreprise de distribution pour l'œuvre cinématographique concernée.

II. — Le montant des aides sélectives attribuées en application des articles 223-1, 223-9 et 223-15 pour la distribution d'œuvres cinématographiques autres que celles mentionnées à l'article 222-7 et à l'article 222-8, dont la sortie en salles de spectacles cinématographiques a lieu entre le 1er janvier 2023 et le 30 septembre 2023 peut faire l'objet d'une majoration.

La majoration s'applique aux aides attribuées entre le 1er mars 2022 et le 31 juillet 2023.

Le montant de la majoration est fixé, après consultation de la commission des aides à la distribution cinématographique, compte tenu du montant des crédits affectés, du nombre d'œuvres éligibles à la majoration et du montant des dépenses de distribution engagées par l'entreprise de distribution pour l'œuvre cinématographique concernée.

####### Sous-section 4 : Majoration des taux de calcul des sommes représentant les aides automatiques

**Art. 919-45**

Afin d'encourager la reprise de l'exploitation en salles des œuvres cinématographiques, les taux de calcul des sommes représentant les aides financières automatiques auxquelles peuvent prétendre les entreprises de distribution, à raison de la représentation commerciale des œuvres cinématographiques en salles de spectacles cinématographiques, sont fixés selon cinq périodes successives dans les conditions prévues aux articles ci-après.

**Art. 919-46**

Pour la période comprise entre le 19 mai 2021 et le 8 juin 2021, les taux sont fixés à :

— 729,26 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 285,07 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 227,30 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 85,23 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 42,62 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000€ et inférieur ou égal à 4 305 000 € ;

— 12,31 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 €.

Le taux est nul lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 €.

**Art. 919-47**

Pour la période comprise entre le 9 juin 2021 et le 29 juin 2021, les taux sont fixés à :

— 520,90 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 218,77 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 170,48 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 59,19 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 32,67 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 9,75 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000€ et inférieur ou égal à 6 150 000 €.

Le taux est nul lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 €.

**Art. 919-48**

Pour la période comprise entre le 30 juin 2021 et le 28 septembre 2021, les taux sont fixés à :

— 317,75 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 162,75 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 133,54 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 51,49 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 29,90 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 9,75 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 €.

Le taux est nul lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 €.

**Art. 919-49**

Afin de prendre en compte les conséquences sur la fréquentation des établissements de spectacles cinématographiques de la mise en place du dispositif de passe sanitaire, prévu par le décret n° 2021-699 du 1er juin 2021 prescrivant les mesures générales nécessaires à la gestion de la sortie de crise sanitaire, les taux de calcul mentionnés à l'article 919-37 sont majorés au titre de deux périodes successives dans les conditions suivantes :

I. — Pour la période comprise entre le 14 juillet 2021 et le 10 août 2021, les taux sont majorés de :

— 70 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 60 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 30 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 20 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 30 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 60 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 €.

II. — Pour la période comprise entre le 11 août 2021 et le 28 septembre 2021, les taux sont majorés de :

— 30 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 20 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 15 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 10 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 15 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 20 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 €.

**Art. 919-50**

Pour la période comprise entre le 29 septembre 2021 et le 28 décembre 2021, les taux sont fixés à :

— 273,99 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 150,69 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 125,58 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 49,84 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 29,30 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 9,75 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 €.

Le taux est nul lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 €.

**Art. 919-51**

Pour la période comprise entre le 29 décembre 2021 et le 29 mars 2022, les taux sont fixés à :

— 290,40 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est inférieur ou égal à 307 500 € ;

— 155,21 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 307 500 € et inférieur ou égal à 615 000 € ;

— 128,57 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 615 000 € et inférieur ou égal à 1 230 000 € ;

— 50,46 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 1 230 000 € et inférieur ou égal à 3 075 000 € ;

— 29,53 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 3 075 000 € et inférieur ou égal à 4 305 000 € ;

— 9,75 % lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 4 305 000 € et inférieur ou égal à 6 150 000 €.

Le taux est nul lorsque le montant de la recette réalisée par les œuvres cinématographiques de longue durée est supérieur à 6 150 000 €.

####### Sous-section 5 : Aides exceptionnelles contribuant à compenser la perte de recettes liée à la mise en place du passe sanitaire

**Art. 919-52**

Des aides exceptionnelles sont attribuées sous forme d'allocations directes aux entreprises de distribution afin de compenser une partie de la perte de recettes subie à raison des conséquences sur la fréquentation des établissements de spectacles cinématographiques de la mise en place du dispositif de passe sanitaire, prévu par le décret n° 2021-699 du 1er juin 2021 prescrivant les mesures générales nécessaires à la gestion de la sortie de crise sanitaire.

**Art. 919-53**

Les allocations directes sont attribuées aux entreprises de distribution répondant aux conditions de l'article 221-4 au titre de la distribution d'œuvres cinématographiques qui :

1° Ont fait l'objet d'une sortie en salles de spectacles cinématographiques entre le 14 juillet 2021 et le 28 septembre 2021 ;

2° N'ont pas donné lieu à la délivrance d'un agrément de distribution mentionné à l'article 222-3.

**Art. 919-54**

Le montant de l'allocation directe est fixé en appliquant les montants forfaitaires suivants aux entrées réalisées entre le 14 juillet 2021 et le 28 septembre 2021 :

— 0,75 € par entrée pour la fraction du nombre d'entrées réalisées inférieure ou égale à 50 000 ;

— 0,45 € par entrée pour la fraction du nombre d'entrées réalisées supérieure à 50 000 et inférieure ou égale à 100 000 ;

— 0,20 € par entrée pour la fraction du nombre d'entrées réalisées supérieure à 100 000 et inférieure ou égale à 200 000 ;

— 0,04 € par entrée pour la fraction du nombre d'entrées réalisées supérieure à 200 000 et inférieure ou égale à 500 000 ;

— 0,01 € par entrée pour la fraction du nombre d'entrées réalisées supérieure à 500 000 et inférieure ou égale à 1 000 000.

**Art. 919-55**

Les entreprises de distribution prennent toute disposition à l'égard des ayants droit afin que la somme correspondant au montant total de l'aide qu'elles ont reçue au titre de la présente sous-section soit traitée selon les mêmes modalités contractuelles que celles prévues pour les recettes d'exploitation en salles de spectacles cinématographiques.

**Art. 919-56**

Pour l'obtention de l'aide, les entreprises de distribution transmettent par voie électronique, au plus tard le 31 janvier 2022, un formulaire établi par le Centre national du cinéma et de l'image animée.

**Art. 919-57**

La décision du président du Centre national du cinéma et de l'image animée précise le montant de l'aide attribuée et ses modalités de versement.

**Art. 919-58**

L'attribution de l'aide exceptionnelle est soumise aux dispositions du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, notamment celles prévues par le chapitre Ier et l'article 54 de la section 11 relatif aux régimes d'aides en faveur des œuvres audiovisuelles.

####### Sous-section 6 : Inscription exceptionnelle de sommes sur le compte automatique

**Art. 919-59**

Afin de tenir compte des difficultés d'investissement liées aux conditions dégradées d'exploitation des œuvres cinématographiques en salles et d'encourager la distribution de nouvelles œuvres, des sommes sont inscrites à titre exceptionnel sur le compte automatique des entreprises de distribution.

**Art. 919-60**

Pour chaque entreprise de distribution, le montant des sommes inscrites à titre exceptionnel est équivalent au montant des sommes inscrites sur son compte automatique dont la péremption est intervenue au 31 décembre 2021 en application du 2° de l'article 123-8, à l'exclusion de celles qui ont bénéficié de la prolongation prévue à l'article 916-12.

**Art. 919-61**

L'investissement des sommes inscrites à titre exceptionnel sur leur compte automatique par les entreprises de distribution ne peut être effectué que jusqu'au 31 décembre 2022. A défaut, les entreprises de distribution sont déchues de la faculté de les investir.

####### Sous-section 7 : Prolongation de la durée de calcul des sommes inscrites sur le compte automatique

**Art. 919-62**

La durée de calcul des sommes inscrites sur le compte automatique prévue au deuxième alinéa de l'article 222-3 est prolongée d'un an en ce qui concerne les œuvres cinématographiques pour lesquelles cette durée a expiré en 2021 et qui ont fait l'objet, au cours de cette même année, après cette expiration, d'une exploitation en salles de spectacles cinématographiques.

####### Sous-section 8 : Dispositions dérogatoires relatives aux allocations directes en fonction des conditions de diffusion des œuvres cinématographiques

**Art. 919-63**

Pour les œuvres cinématographiques qui ont fait l'objet d'une exploitation en salles de spectacles cinématographiques en 2021 :

1° Par dérogation au 4° de l'article 222-19, le nombre maximum d'établissements de spectacles cinématographiques est porté à deux-cent-cinquante ;

2° Par dérogation au 5° du même article, le montant minimum de dépenses définitives de distribution est ramené à 30 000 € ;

3° Par dérogation au premier alinéa du 2° de l'article 222-20, les entreprises de distribution peuvent remettre leur dossier au Centre national du cinéma et de l'image animée au plus tard le 31 juillet 2022.

####### Sous-section 9 : Mesure relative à l'intensité des aides publiques

**Art. 919-64**

Sont considérées comme des œuvres difficiles les œuvres cinématographiques pour lesquelles il est justifié de difficultés particulières de distribution en salles eu égard aux conditions anormales de marché liées à l'importante baisse de fréquentation des établissements de spectacles cinématographiques dans le contexte de sortie de la crise sanitaire.

Des dérogations aux conditions relatives à l'intensité des aides publiques prévues par les articles 221-5 et 221-6 peuvent être accordées au titre de ces œuvres par le président du Centre national du cinéma et de l'image animée sur demande motivée de l'entreprise de distribution, dans la limite de 80 % des coûts de distribution.

Les dispositions du présent article s'appliquent aux œuvres pour lesquelles une aide automatique ou sélective à la distribution cinématographique est demandée ou attribuée entre le 1er juillet et le 31 décembre 2022.

####### Sous-section 10 : Dispositions dérogatoires relatives aux allocations directes en fonction des conditions de production des œuvres cinématographiques

**Art. 919-65**

Pour les allocations directes attribuées en 2023 en application de l'article 221-14, le plafond du montant total des allocations attribuées à une même entreprise de distribution, mentionné à l'article 221-15, est porté à 237 000 € pour les œuvres cinématographiques dont le coût de production est inférieur à 4 000 000 € et à 332 000 € pour les œuvres cinématographiques dont le coût de production est supérieur ou égal à 4 000 000 € et inférieur à 8 000 000 €.

Le présent article s'applique aux allocations directes attribuées au titre de la distribution d'œuvres cinématographiques pour lesquelles les dossiers de demande d'agrément des investissements sont remis à compter du 1er janvier 2023 et l'agrément des investissements est délivré au plus tard le 31 décembre 2023, et dont le tournage débute au plus tard le 31 janvier 2024.

###### Section 4 : Mesures de soutien en faveur des groupements et ententes de programmation et des exploitants d'établissements de spectacles cinématographiques

####### Sous-section 1 : Aides exceptionnelles aux groupements et ententes de programmation

**Art. 919-66**

Une aide exceptionnelle est attribuée sous forme d'allocation directe en vue de contribuer à compenser la baisse d'activité subie par les groupements et ententes de programmation au sens de l'article L. 212-19 du code du cinéma et de l'image animée en raison des mesures de restriction et d'interdiction d'accueil du public dans les établissements de spectacles cinématographiques dont ils sont chargés d'assurer la programmation.

**Art. 919-67**

L'aide exceptionnelle est attribuée soit à la personne morale constituant le groupement soit à l'entreprise pilote de l'entente respectivement mentionnées aux articles R. 212-17 et R. 212-18 du code du cinéma et de l'image animée.

**Art. 919-68**

Pour le bénéfice de l'aide exceptionnelle, au moins 50 % des salles des établissements de spectacles cinématographiques dont le groupement ou l'entreprise pilote de l'entente assure la programmation appartiennent à des établissements indépendants de ce groupement ou de cette entreprise, selon les critères suivants :

1° L'établissement n'est pas directement exploité par le groupement ou l'entreprise pilote ;

2° La personne qui exploite l'établissement n'est pas une filiale, au sens de l'article L. 233-1 du code de commerce, du groupement ou de l'entreprise pilote de l'entente ou n'est pas contrôlée par une filiale du groupement ou de l'entreprise pilote de l'entente ;

3° Le groupement ou l'entreprise pilote de l'entente n'est pas une filiale, au sens de l'article L. 233-1 du code de commerce, de la personne qui exploite l'établissement ;

4° Le groupement ou l'entreprise pilote de l'entente et la personne qui exploite l'établissement ne sont pas filiales, au sens de l'article L. 233-1 du code de commerce, de la même société.

**Art. 919-69**

Pour l'application de la présente sous-section :

1° On entend par part de chiffre d'affaires du groupement ou de l'entreprise pilote de l'entente le rapport entre le chiffre d'affaires moyen résultant de la programmation d'établissements indépendants au sens de l'article 919-68 réalisé par ce groupement ou cette entreprise pilote sur une période donnée définie au 2° et la somme des chiffres d'affaires moyens résultant de la programmation d'établissements indépendants au sens du même article réalisés sur cette même période par l'ensemble des groupements et entreprises pilotes des ententes éligibles à l'aide exceptionnelle ;

2° Le chiffre d'affaires moyen est déterminé :

a) Pour les groupements et ententes créés avant le 1er janvier 2017, en prenant en compte la période comprise entre le 1er janvier 2017 et le 31 décembre 2019 ;

b) Pour les groupements et ententes créés entre le 1er janvier 2017 et le 31 décembre 2017, en prenant en compte la période comprise entre le 1er janvier 2018 et le 31 décembre 2019 ;

c) Pour les groupements et ententes créés entre le 1er janvier 2018 et le 31 décembre 2018, en prenant en compte la période comprise entre le 1er janvier 2019 et le 31 décembre 2019.

**Art. 919-70**

Pour chaque groupement ou entente, le montant de l'allocation directe est déterminé en appliquant au montant des crédits affectés aux allocations directes le pourcentage correspondant à la part de chiffre d'affaires de ce groupement ou de l'entreprise pilote de cette entente.

**Art. 919-71**

Pour l'obtention de l'aide, les groupements et entreprises pilotes des ententes transmettent par voie électronique, au plus tard le 31 octobre 2021, le formulaire établi par le Centre national du cinéma et de l'image animée.

**Art. 919-72**

La décision du président du Centre national du cinéma et de l'image animée précise le montant de l'aide attribuée et ses modalités de versement.

**Art. 919-73**

L'attribution de l'aide exceptionnelle est soumise aux dispositions du régime cadre exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du Traité.

####### Sous-section 2 : Aides exceptionnelles aux exploitants particulièrement fragilisés

**Art. 919-74**

Des aides financières sélectives sont attribuées aux exploitants d'établissements de spectacles cinématographiques relevant de la petite et moyenne exploitation qui se trouvent dans une situation financière particulièrement difficile de nature à compromettre la pérennité de leur activité, du fait des conséquences des mesures de restriction et d'interdiction d'accueil du public dans les salles, malgré les aides dont ils ont pu bénéficier en application du présent livre ou dans le cadre des soutiens mis en place par l'Etat.

**Art. 919-75**

Les aides exceptionnelles sont attribuées et leur montant déterminé en considération des difficultés financières particulières auxquelles les exploitants sont confrontés, notamment au regard de l'importance de leur passif et du montant de leurs charges fixes, compte tenu des aides dont ils ont pu bénéficier.

**Art. 919-76**

La décision d'attribution de l'aide est prise après avis d'une commission comprenant cinq membres nommés pour une durée d'an an :

1° Le président de la commission des aides sélectives à l'exploitation, président ;

2° Un représentant de la société anonyme dénommée " Institut pour le financement du cinéma et des industries culturelles " (IFCIC) ;

3° Un membre du comité d'experts professionnels pour l'exploitation cinématographique de l'IFCIC, désigné par son président ;

4° Un représentant des exploitants d'établissements de spectacles cinématographiques ;

5° Un représentant des banques et organismes financiers.

**Art. 919-77**

Pour l'attribution de l'aide exceptionnelle, les exploitants transmettent par voie électronique, au plus tard le 31 octobre 2021, le formulaire de demande établi par le Centre national du cinéma et de l'image animée.

Ce formulaire est accompagné de tous les documents de nature à justifier des difficultés financières particulières de l'exploitant, notamment une situation de trésorerie, un compte de résultat prévisionnel, un état chiffré des créances et des dettes, le bilan comptable définitif du dernier exercice clos, la dernière liasse fiscale, un état des investissements récemment réalisés et un état des aides dont il a bénéficié en application du présent livre ou dans le cadre des soutiens mis en place par l'Etat.

**Art. 919-78**

L'attribution de l'aide exceptionnelle est soumise aux dispositions du régime cadre exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du Traité.

####### Sous-section 3 : Aides exceptionnelles de compensation des charges fixes

**Art. 919-79**

Une aide exceptionnelle est attribuée sous forme d'allocation directe en vue de contribuer à compenser les charges fixes supportées par les exploitants d'établissements de spectacles cinématographiques qui :

1° Sont éligibles au bénéfice des aides financières à la création et à la modernisation des établissements de spectacles cinématographiques ;

2° Sont éligibles au bénéfice de l'aide prévue par le décret n° 2021-310 du 24 mars 2021 instituant une aide visant à compenser les coûts fixes non couverts des entreprises dont l'activité est particulièrement affectée par l'épidémie de covid-19 ;

3° Bénéficient au titre du décret n° 2021-310 du 24 mars 2021 précité d'un montant d'aide atteignant le plafond prévu au III de l'article 2 du même décret.

**Art. 919-80**

L'aide exceptionnelle est attribuée au titre de chaque établissement de spectacles cinématographiques.

**Art. 919-81**

Pour l'application de la présente sous-section :

1° On entend par part de marché d'un établissement de spectacles cinématographiques le rapport entre le chiffre d'affaires moyen réalisé par cet établissement sur une période donnée définie au 3° et la somme des chiffres d'affaires moyens réalisés sur cette même période par l'ensemble des établissements de spectacles cinématographiques éligibles à l'aide exceptionnelle ;

2° On entend par chiffre d'affaires le produit de la vente des entrées ou, en cas de formule d'accès au cinéma donnant droit à des entrées multiples, des sommes correspondant au prix de référence par place déterminé dans les conditions prévues aux articles L. 212-28 à L. 212-30 du code du cinéma et de l'image animée, figurant dans la déclaration des recettes mentionnée au 3° de l'article L. 212-32 de ce code ;

3° Le chiffre d'affaires moyen est déterminé :

a) Pour les établissements de spectacles cinématographiques ouverts avant le 1er janvier 2017, en prenant en compte la période comprise entre le 1er janvier 2017 et le 31 décembre 2019 ;

b) Pour les établissements de spectacles cinématographiques ouverts entre le 1er janvier 2017 et le 31 décembre 2017, en prenant en compte la période comprise entre le 1er janvier 2018 et le 31 décembre 2019 ;

c) Pour les établissements de spectacles cinématographiques ouverts entre le 1er janvier 2018 et le 31 décembre 2018, en prenant en compte la période comprise entre le 1er janvier 2019 et le 31 décembre 2019 ;

d) Pour les établissements de spectacles cinématographiques ouverts depuis le 1er janvier 2019 ou pour ceux créés au cours de l'année 2020 et dont l'ouverture au public a été empêchée en raison des mesures de restriction et d'interdiction d'accueil du public, sur la base d'un montant prévisionnel de recettes correspondant à une activité habituelle estimé par les exploitants de ces établissements.

Pour l'application du 3°, l'ouverture de nouvelles salles dans un établissement depuis le 1er janvier 2017 est regardée comme l'ouverture d'un nouvel établissement de spectacles cinématographiques.

**Art. 919-82**

Pour chaque établissement de spectacles cinématographiques, le montant de l'allocation directe est déterminé en appliquant le pourcentage correspondant à la part de marché de cet établissement au montant des crédits affectés aux allocations directes.

Le montant de l'allocation directe ne peut excéder 70 % de l'opposé mathématique de l'excédent brut d'exploitation coûts fixes mentionné à l'article 2 du décret n° 2021-310 du 24 mars 2021 précité.

**Art. 919-83**

Pour l'obtention de l'aide, les exploitants d'établissements de spectacles cinématographiques transmettent par voie électronique, au plus tard le 31 octobre 2021, le formulaire établi par le Centre national du cinéma et de l'image animée.

**Art. 919-84**

La décision du président du Centre national du cinéma et de l'image animée précise le montant de l'aide attribuée et ses modalités de versement.

**Art. 919-85**

L'attribution de l'aide exceptionnelle est soumise aux dispositions du régime cadre exempté n° SA.42681, relatif aux aides en faveur de la culture et de la conservation du patrimoine pour la période 2014-2023, adopté sur la base du règlement n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du Traité.

####### Sous-section 4 : Nouvelle aide transversale de compensation de la baisse d'activité

**Art. 919-86**

Une nouvelle aide exceptionnelle est attribuée sous forme d'allocation directe aux exploitants d'établissements de spectacles cinématographiques en vue de contribuer à compenser la baisse d'activité qu'ils subissent depuis le mois de mars 2020 en raison des mesures de restriction et d'interdiction d'accueil du public dans les salles de spectacles cinématographiques.

**Art. 919-87**

Cette aide est attribuée selon les mêmes conditions et modalités que celles prévues aux articles 916-26 à 916-33.

Toutefois, la minoration de 20 % prévue au neuvième alinéa de l'article 916-28 et la date limite prévue à l'article 916-31 ne sont pas applicables.

**Art. 919-88**

Pour l'obtention de l'aide, les exploitants d'établissements de spectacles cinématographiques remplissent et transmettent par voie électronique, au plus tard le 30 avril 2022, un formulaire établi par le Centre national du cinéma et de l'image animée.

**Art. 919-89**

Le montant de l'aide ne peut excéder celui de la perte réelle de chiffre d'affaires constatée sur la période comprise entre le 1er janvier et le 30 juin 2021 par rapport au chiffre d'affaires moyen réalisé entre le 1er janvier et le 30 juin des années 2017, 2018 et 2019, diminué de l'aide attribuée en application des articles 916-25 à 916-33 ainsi que des montants des subventions destinées à compenser les pertes de chiffre d'affaires subies au cours des mois de janvier à juin 2021 en vertu du décret n° 2020-371 du 30 mars 2020 relatif au fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de covid-19 et des mesures prises pour limiter cette propagation et du décret n° 2021-310 du 24 mars 2021 instituant une aide visant à compenser les coûts fixes non couverts des entreprises dont l'activité est particulièrement affectée par l'épidémie de covid-19.

####### Sous-section 5 : Allocations directes complémentaires à la nouvelle aide transversale de compensation de la baisse d'activité

**Art. 919-90**

Une allocation directe est attribuée en complément de la nouvelle aide transversale de compensation de la baisse d'activité attribuée en application de la sous-section 4, afin de prendre en compte les conséquences sur la fréquentation des établissements de spectacles cinématographiques de la mise en place du dispositif de passe sanitaire, prévu par le décret n° 2021-699 du 1er juin 2021 prescrivant les mesures générales nécessaires à la gestion de la sortie de crise sanitaire.

**Art. 919-91**

L'allocation directe complémentaire est attribuée selon les mêmes conditions et modalités que celles prévues pour l'attribution de la nouvelle aide transversale de compensation de la baisse d'activité.

Pour chaque établissement de spectacles cinématographiques, le montant de l'allocation directe complémentaire est déterminé en appliquant le pourcentage correspondant à la part de marché de cet établissement déterminée pour l'attribution de la nouvelle aide transversale de compensation de la baisse d'activité, au montant des crédits affectés aux allocations directes complémentaires prévues par la présente sous-section.

**Art. 919-92**

Le montant cumulé de la nouvelle aide transversale de compensation de la baisse d'activité et de l'allocation directe complémentaire ne peut excéder celui de la perte réelle de chiffre d'affaires constatée sur la période comprise entre le 1er janvier et le 30 septembre 2021 par rapport au chiffre d'affaires moyen réalisé entre le 1er janvier et le 30 septembre des années 2017, 2018 et 2019, diminué de l'aide attribuée en application des articles 916-25 à 916-33 ainsi que des montants des subventions destinées à compenser les pertes de chiffre d'affaires subies au cours des mois de janvier à septembre 2021, en vertu du décret n° 2020-371 du 30 mars 2020 relatif au fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de covid-19 et des mesures prises pour limiter cette propagation et du décret n° 2021-310 du 24 mars 2021 instituant une aide visant à compenser les coûts fixes non couverts des entreprises dont l'activité est particulièrement affectée par l'épidémie de covid-19.

####### Sous-section 6 : Aide exceptionnelle de compensation de la perte de chiffre d'affaires en raison de l'interdiction de la vente et de la consommation d'aliments et de boissons dans les établissements de spectacles cinématographiques

**Art. 919-93**

Une aide exceptionnelle est attribuée sous forme d'allocation directe aux exploitants d'établissements de spectacles cinématographiques en vue de contribuer à compenser la perte de chiffre d'affaires subie en raison de l'interdiction de la vente et de la consommation d'aliments et de boissons dans les établissements de spectacles cinématographiques pendant la période comprise entre le 3 janvier 2022 et le 15 février 2022, prévue par le décret n° 2021-699 du 1er juin 2021 prescrivant les mesures générales nécessaires à la gestion de la sortie de crise sanitaire.

**Art. 919-94**

L'aide exceptionnelle est attribuée au titre de chaque établissement de spectacles cinématographiques dont les exploitants sont éligibles au bénéfice des aides financières à la création et à la modernisation des établissements de spectacles cinématographiques.

**Art. 919-95**

Pour être admis au bénéfice de l'aide exceptionnelle, les exploitants doivent avoir ouvert au public les établissements au titre desquels l'aide est demandée pendant la période comprise entre le 3 janvier 2022 et le 15 février 2022.

**Art. 919-96**

Pour l'application de la présente sous-section :

1° On entend par part de chiffre d'affaires d'un établissement de spectacles cinématographiques le rapport entre le chiffre d'affaires relatif à la vente d'aliments et de boissons réalisé par cet établissement sur une période donnée définie au 3° et la somme des chiffres d'affaires relatifs à la vente d'aliments et de boissons réalisés sur cette même période par l'ensemble des établissements de spectacles cinématographiques au titre desquels l'aide est demandée ;

2° On entend par chiffre d'affaires relatif à la vente d'aliments et de boissons le produit de la vente d'aliments et de boissons réalisé dans les établissements de spectacles cinématographiques à l'exclusion de la vente d'aliments et de boissons réalisée dans des espaces où le public est accueilli pour les activités mentionnées au I de l'article 40 du décret n° 2021-699 du 1er juin 2021 précité ;

3° Le chiffre d'affaires est déterminé en prenant en compte la période comprise entre le 3 janvier 2019 et le 15 février 2019.

Pour les établissements de spectacles cinématographiques ouverts après le 3 janvier 2019 et qui ont une activité de vente d'aliments et de boissons, le chiffre d'affaires considéré comme réalisé sur la période comprise entre le 3 janvier 2019 et le 15 février 2019 est égal au produit de la fréquentation reconstituée sur cette même période et du chiffre d'affaires moyen par entrée relatif à la vente d'aliments et de boissons constaté pour des établissements dont la fréquentation est comparable.

Pour tenir compte de la baisse de fréquentation due à la crise sanitaire, la fréquentation reconstituée est égale à 182,1 % de la fréquentation constatée entre le 3 janvier 2022 et le 15 février 2022.

**Art. 919-97**

Pour chaque établissement, le montant de l'allocation directe est déterminé en appliquant le pourcentage correspondant à la part de chiffre d'affaires de l'établissement au montant des crédits affectés aux allocations directes.

Pour chaque établissement, le montant de l'allocation directe ne peut excéder 50 % du montant du chiffre d'affaires relatif à la vente d'aliments et de boissons pris en compte.

**Art. 919-98**

Pour l'obtention de l'aide, les exploitants d'établissements de spectacles cinématographiques remplissent et transmettent par voie électronique, au plus tard le 31 mai 2022, le formulaire établi par le Centre national du cinéma et de l'image animée, dans lequel ils déclarent le montant du chiffre d'affaires relatif à la vente d'aliments et de boissons réalisé au titre de chaque établissement pendant la période définie au 3° de l'article 919-96 ou la fréquentation sur la période comprise entre le 3 janvier 2022 et le 15 février 2022.

**Art. 919-99**

La décision du président du Centre national du cinéma et de l'image animée précise le montant de l'aide attribuée et ses modalités de versement.

**Art. 919-100**

L'attribution de l'aide exceptionnelle est soumise aux dispositions du régime cadre national n° SA.100959 autorisé par la Commission européenne par décisions du 20 décembre 2021 C(2021)9880, du 16 mars 2021 C(2021) 1902, du 9 décembre 2020 C(2020) 9072, du 20 mai 2020 C(2020) 3460 et du 25 mai 2020 C(2020) 3532, sur le fondement du régime n° SA.56985 pour le soutien aux entreprises autorisé par la Commission européenne par décision du 20 avril 2020, C(2020) 2595.

####### Sous-section 7 : Aménagements des aides à la petite et moyenne exploitation

**Art. 919-101**

Afin de prendre en compte les interruptions ou les retards subis, en raison de la crise sanitaire, par les exploitants d'établissements de spectacles cinématographiques, dans la mise en œuvre de travaux ou de formations au titre desquels ils ont bénéficié des aides à la petite et moyenne exploitation, le délai de réalisation du projet et de présentation des factures correspondantes, prévu dans la convention mentionnée à l'article 232-33 ou, le cas échéant, dans la décision de prolongation mentionnée à l'article 121-9, est prolongé d'un an lorsque son expiration devait intervenir entre le 1er avril 2022 et le 31 mars 2023.

###### Section 5 : Mesure de soutien exceptionnel en faveur des agents artistiques, des agents de communication et des attachés de presse intervenant dans le secteur du cinéma

**Art. 919-102**

Des aides financières sélectives exceptionnelles sont attribuées aux personnes physiques ou morales qui, par leur activité d'agent artistique, d'agent de communication ou d'attaché de presse, contribuent au développement de la création cinématographique et à la promotion du cinéma et dont la situation financière et les perspectives économiques ont été particulièrement affectées en raison des conditions dégradées de production et d'exploitation des œuvres cinématographiques liées à la crise sanitaire, malgré les aides dont elles ont pu bénéficier dans le cadre des soutiens mis en place par l'Etat.

L'activité d'agent artistique est celle définie à l'article L. 7121-9 du code du travail ou une activité similaire exercée pour le compte d'auteurs d'œuvres cinématographiques.

L'activité d'agent de communication consiste à assurer la promotion d'œuvres cinématographiques en vue de leur exploitation en salles de spectacles cinématographiques, notamment par la conception, la fabrication et la diffusion de supports de communication et l'achat d'espaces publicitaires, quels que soient la forme et les modes de communication utilisés, ainsi que par l'organisation d'évènements ou la participation à des manifestations visant à faire connaître les œuvres auprès du public.

L'activité d'attaché de presse consiste à assurer la promotion de l'activité des entreprises de distribution et des œuvres cinématographiques qu'elles distribuent en salles de spectacles cinématographiques, notamment par le développement et la mise en œuvre d'une stratégie de communication auprès des médias, ainsi que par l'organisation d'évènements ou de rencontres avec les producteurs, auteurs et artistes-interprètes des œuvres cinématographiques à destination des journalistes spécialisés dans le secteur du cinéma.

**Art. 919-103**

Les aides exceptionnelles sont attribuées aux personnes mentionnées à l'article 911-102 qui répondent aux conditions suivantes :

1° Etre établies en France ;

2° Avoir subi, en 2020, soit une perte de chiffre d'affaires résultant de l'une des activités mentionnées à l'article 911-126 d'au moins 25 % par rapport à leur chiffre d'affaires moyen réalisé au même titre, soit une perte de résultat d'au moins 50 % par rapport à leur résultat moyen, déterminés dans les conditions prévues à l'article 911-104.

Pour les personnes qui ont débuté leur activité en 2020, le chiffre d'affaires réalisé en 2020 est calculé sur douze mois ;

3° Avoir assuré la promotion, au cours de l'une des années 2018, 2019 ou 2020, d'au moins une œuvre cinématographique en vue de son exploitation en salles de spectacles cinématographiques ou avoir assuré la représentation, au cours de l'une des années 2018, 2019 ou 2020, d'au moins un artiste ou un auteur en vue de sa participation à la production d'une œuvre cinématographique ;

4° Etre indépendantes d'une entreprise de production, d'une entreprise de distribution ou d'un exploitant d'établissements de spectacles cinématographiques, selon les critères suivants :

a) Pour les personnes physiques, ne pas être liées par un contrat de travail avec l'une de ces entreprises ou un exploitant ;

b) Pour les personnes morales :

— ne pas être contrôlées par l'une de ces entreprises ou par un exploitant ;

— ne pas être contrôlées par une ou plusieurs personnes physiques ou morales contrôlant l'une de ces entreprises ou un exploitant, au sens du même article ;

— ne pas contrôler l'une de ces entreprises ou un exploitant.

5° S'engager à maintenir leur activité au cours des années 2021 et 2022.

**Art. 919-104**

Pour l'application de la présente section, le chiffre d'affaires moyen ou le résultat moyen est déterminé :

1° Pour les personnes qui ont débuté leur activité avant le 1er janvier 2018, en prenant en compte la période comprise entre le 1er janvier 2018 et le 31 décembre 2019 ;

2° Pour les personnes qui ont débuté leur activité en 2018, en prenant en compte la période comprise entre le premier mois d'activité et le 31 décembre 2019. Le chiffre d'affaires réalisé en 2018 est calculé sur douze mois ;

3° Pour les personnes qui ont débuté leur activité en 2019, en prenant en compte la période comprise entre le premier mois d'activité et le 31 décembre 2019. Le chiffre d'affaires réalisé en 2019 est calculé sur douze mois ;

4° Pour les personnes qui ont débuté leur activité en 2020, sur la base d'un montant prévisionnel de recettes pour l'année 2020 correspondant à une activité habituelle dûment justifié par elles.

**Art. 919-105**

Les aides sont attribuées et leur montant est déterminé en considération :

1° Des difficultés financières particulières auxquelles la personne est confrontée, notamment au regard du montant des coûts fixes non couverts et du taux d'endettement ;

2° Du niveau de chiffre d'affaires moyen de la personne ;

3° Des différentes mesures de soutien mises en place par l'Etat dont la personne a bénéficié ;

4° Des conditions dans lesquelles la poursuite de l'activité est envisagée.

**Art. 919-106**

Pour l'attribution de l'aide, les demandeurs transmettent par voie électronique, au plus tard le 15 novembre 2021, le formulaire de demande établi par le Centre national du cinéma et de l'image animée.

Ce formulaire est accompagné de tous documents de nature à justifier que l'activité a été particulièrement affectée, notamment une situation de trésorerie, un compte de résultat prévisionnel, un état chiffré des créances et des dettes, le bilan comptable définitif du dernier exercice clos, un état des aides dont la personne a bénéficié dans le cadre des soutiens mis en place par l'Etat, ainsi que de tous documents de nature à établir que des actions sont entreprises ou envisagées dans le cadre de la poursuite de cette activité.

**Art. 919-107**

Le montant de l'aide exceptionnelle ne peut excéder un montant correspondant à un pourcentage de la perte de chiffre d'affaires subie en 2020 diminuée du montant des aides perçues au titre de 2020 en application du décret n° 2020-371 du 30 mars 2020 relatif au fonds de solidarité à destination des entreprises particulièrement touchées par l'épidémie de covid-19 et des mesures prises pour limiter cette propagation.

Le pourcentage est établi comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Montant du chiffre d'affaires moyen</th><th>Pourcentage de la perte de chiffre d'affaires 2020 pris en compte</th></tr><tr><td align="justify">Inférieur à 99 999€</td><td align="justify">90%</td></tr><tr><td align="justify">Compris entre 100 000€ et 199 999€</td><td align="justify">70%</td></tr><tr><td align="justify">Compris entre 200 000€ et 499 999€</td><td align="justify">40%</td></tr><tr><td align="justify">Compris entre 500 000€ et 999 999€</td><td align="justify">20%</td></tr><tr><td align="justify">Compris entre 1 000 000 et 1 499 999€</td><td align="justify">10%</td></tr><tr><td align="justify">Compris entre 1 500 000€ et 1 999 999 €</td><td align="justify">5%</td></tr><tr><td align="justify">Supérieur à 2 000 000 €</td><td align="justify">3%</td></tr></table></div></div>

**Art. 919-108**

L'attribution des aides exceptionnelles est soumise aux dispositions du régime cadre national n° SA.62102 autorisé par la Commission européenne par décisions du 16 mars 2021 C(2021) 1902, du 9 décembre 2020 C(2020) 9072, du 20 mai 2020 C(2020) 3460 et du 25 mai 2020 C(2020) 3532, sur le fondement du régime n° SA.56985 pour le soutien aux entreprises autorisé par la Commission européenne par décision du 20 avril 2020, C(2020) 2595.

###### Section 6 : Mesures de soutien en faveur des entreprises de ventes à l'étranger d'œuvres cinématographiques

####### Sous-section 1 : Modalités spécifiques de calcul des sommes inscrites sur le compte automatique promotion à l'étranger en 2022

**Art. 919-109**

Pour l'année 2022, par dérogation au deuxième alinéa de l'article 721-12, le montant des sommes calculées pour les entreprises de vente à l'étranger à raison de la représentation commerciale en salles de spectacles cinématographiques, est égal au cumul des montants calculés, dans les conditions prévues à l'article 721-13, au titre des entrées réalisées au cours de l'année 2020 et de celles réalisées au cours de l'année 2021.

####### Sous-section 2 : Aides sélectives exceptionnelles aux entreprises de vente à l'étranger particulièrement fragilisées

######## Paragraphe 1 : Objet et modalités d'attribution

**Art. 919-110**

Des aides financières sélectives exceptionnelles sont attribuées aux entreprises de vente à l'étranger d'œuvres cinématographiques les plus fragiles qui effectuent un travail de qualité et dont l'activité a été particulièrement affectée par la dégradation des conditions de promotion et de commercialisation à l'étranger des œuvres cinématographiques liée à la crise sanitaire.

**Art. 919-111**

Les aides exceptionnelles sont attribuées aux entreprises de vente à l'étranger qui :

1° Répondent aux conditions prévues à l'article 721-4 ;

2° Ont une activité régulière de vente à l'étranger d'œuvres cinématographiques.

Sont considérées comme ayant une activité régulière de vente à l'étranger d'œuvres cinématographiques, les entreprises qui ont commercialisé à l'étranger au moins trois œuvres cinématographiques au cours de chacune des années 2019, 2020 et 2021 ou, si l'entreprise a débuté son activité en 2018, 2019 ou 2020, au cours de chacune des années suivant l'année de création ;

3° Emploient au moins un salarié chargé de l'activité de vente à l'étranger d'œuvres cinématographiques ;

4° Ont réalisé un chiffre d'affaires résultant de l'activité de vente à l'étranger d'œuvres cinématographiques inférieur à 5 000 000 € au titre de chacune des années 2019, 2020 et 2021 ;

5° Ont réalisé un chiffre d'affaires résultant de l'activité de vente à l'étranger d'œuvres cinématographiques représentant au moins 25 % de leur chiffre d'affaires total au titre de chacune des années 2019, 2020 et 2021 ;

6° Ont subi, en 2021, une perte de chiffre d'affaires résultant de l'activité de vente à l'étranger d'œuvres cinématographiques d'au moins 25 % par rapport à leur chiffre d'affaires réalisé au même titre en 2019. Cette condition ne s'applique pas pour les entreprises créées à compter de l'année 2018 ;

7° S'engagent à maintenir une activité de vente à l'étranger d'œuvres cinématographiques au cours de l'année 2022.

**Art. 919-112**

Les aides exceptionnelles sont attribuées et leur montant est déterminé en considération :

1° Des difficultés financières rencontrées par l'entreprise de vente à l'étranger en 2020 et en 2021 ;

2° De la qualité du travail de promotion et de commercialisation des œuvres cinématographiques sorties en salles de spectacles cinématographiques à l'étranger ;

3° De la taille de l'entreprise de vente à l'étranger ;

4° De la part du chiffre d'affaires résultant de l'activité de vente à l'étranger d'œuvres cinématographiques dans le chiffre d'affaires total de l'entreprise ;

5° Des aides déjà reçues par l'entreprise de vente à l'étranger au titre des différentes mesures de soutien mises en place par l'Etat et le Centre national du cinéma et de l'image animée ;

6° Du montant des sommes inscrites sur le compte automatique promotion à l'étranger de l'entreprise de vente à l'étranger et des sommes investies au cours des années 2019, 2020, 2021 et 2022.

**Art. 919-113**

L'attribution des aides exceptionnelles est soumise aux dispositions du régime cadre national n° SA.62102 autorisé par la Commission européenne par décisions du 16 mars 2021 C(2021) 1902, du 9 décembre 2020 C(2020) 9072, du 20 mai 2020 C(2020) 3460 et du 25 mai 2020 C(2020) 3532, sur le fondement du régime n° SA.56985 pour le soutien aux entreprises autorisé par la Commission européenne par décision du 20 avril 2020, C(2020) 2595.

######## Paragraphe 2 : Procédure et modalités d'attribution

**Art. 919-114**

La décision d'attribution de l'aide est prise après avis de la commission des aides sélectives exceptionnelles aux entreprises de vente à l'étranger, composée de quatre membres, dont un président.

**Art. 919-115**

Le montant de l'aide exceptionnelle ne peut excéder 50 000 €.

Le montant cumulé de l'aide exceptionnelle et des subventions perçues par l'entreprise de vente à l'étranger en vertu du décret n° 2020-371 du 30 mars 2020 relatif au fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de covid-19 et des mesures prises pour limiter cette propagation et du décret n° 2021-310 du 24 mars 2021 instituant une aide visant à compenser les coûts fixes non couverts des entreprises dont l'activité est particulièrement affectée par l'épidémie de covid-19 ne peut excéder 250 000 €.

Le montant de l'aide exceptionnelle ne peut excéder un montant correspondant à 80 % de la perte du chiffre d'affaires résultant de l'activité de vente à l'étranger d'œuvres cinématographiques subie en 2021 par rapport au chiffre d'affaires réalisé au même titre en 2019, diminuée du montant des autres aides perçues au titre de 2021, notamment les aides attribuées en application du décret n° 2020-371 du 30 mars 2020 relatif au fonds de solidarité à destination des entreprises particulièrement touchées par l'épidémie de covid-19 et des mesures prises pour limiter cette propagation et les autres aides exceptionnelles attribuées par le Centre national du cinéma et de l'image animée.

**Art. 919-116**

L'aide exceptionnelle est attribuée sous forme de subvention.

La décision d'attribution de l'aide ou, le cas échéant, la convention conclue avec l'entreprise de vente à l'étranger, fixe notamment les modalités de versement de l'aide exceptionnelle ainsi que les circonstances dans lesquelles celle-ci donne lieu à reversement.

**Art. 919-117**

Pour l'attribution de l'aide exceptionnelle, l'entreprise de vente à l'étranger transmet par voie électronique, au plus tard le 15 mai 2022, le formulaire de demande établi par le Centre national du cinéma et de l'image animée.

Ce formulaire est accompagné :

1° De documents de nature à justifier que l'activité de vente à l'étranger a été particulièrement affectée : une situation de trésorerie, un compte de résultat prévisionnel, un état chiffré des créances et des dettes, les comptes annuels définitifs 2019, 2020 et 2021 ;

2° D'un état des aides dont l'entreprise a bénéficié dans le cadre des soutiens mis en place par l'Etat ;

3° De tous documents de nature à justifier de la qualité du travail de promotion accompli et des actions entreprises ou envisagées dans le cadre de la poursuite de son activité.

(1) La définition des œuvres audiovisuelles difficiles relève de l'autorité d'octroi et doit être définie dans l'accord intergouvernemental ou administratif instituant le dispositif d'aides.

(2) La liste du Comité d'aide au développement (CAD) de l'OCDE est la liste dans laquelle figurent tous les pays et territoires pouvant bénéficier d'une aide officielle au développement.

####### Sous-section 3 : Modalités spécifiques de calcul des sommes inscrites sur le compte automatique promotion à l'étranger en 2023

**Art. 919-118**

Pour l'année 2023, le montant des sommes calculées pour les entreprises de vente à l'étranger à raison de la représentation commerciale en salles de spectacles cinématographiques dans les conditions prévues aux articles 721-12, 721-13 et 721-14 est majoré de 5 %, sans préjudice de l'application des formules prévues aux articles 721-19 et 721-20.
